--
-- PostgreSQL database dump
--

-- Dumped from database version 13.4 (Debian 13.4-1.pgdg110+1)
-- Dumped by pg_dump version 13.6 (Ubuntu 13.6-1.pgdg20.04+1+b1)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Name: agdc; Type: SCHEMA; Schema: -; Owner: agdc_admin
--

CREATE SCHEMA agdc;


ALTER SCHEMA agdc OWNER TO agdc_admin;

--
-- Name: pg_cron; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS pg_cron WITH SCHEMA public;


--
-- Name: EXTENSION pg_cron; Type: COMMENT; Schema: -; Owner:
--

COMMENT ON EXTENSION pg_cron IS 'Job scheduler for PostgreSQL';


--
-- Name: topology; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA topology;


ALTER SCHEMA topology OWNER TO postgres;

--
-- Name: SCHEMA topology; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA topology IS 'PostGIS Topology schema';


--
-- Name: hstore; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS hstore WITH SCHEMA public;


--
-- Name: EXTENSION hstore; Type: COMMENT; Schema: -; Owner:
--

COMMENT ON EXTENSION hstore IS 'data type for storing sets of (key, value) pairs';


--
-- Name: postgis; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS postgis WITH SCHEMA public;


--
-- Name: EXTENSION postgis; Type: COMMENT; Schema: -; Owner:
--

COMMENT ON EXTENSION postgis IS 'PostGIS geometry and geography spatial types and functions';


--
-- Name: pgrouting; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS pgrouting WITH SCHEMA public;


--
-- Name: EXTENSION pgrouting; Type: COMMENT; Schema: -; Owner:
--

COMMENT ON EXTENSION pgrouting IS 'pgRouting Extension';


--
-- Name: postgis_raster; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS postgis_raster WITH SCHEMA public;


--
-- Name: EXTENSION postgis_raster; Type: COMMENT; Schema: -; Owner:
--

COMMENT ON EXTENSION postgis_raster IS 'PostGIS raster types and functions';


--
-- Name: postgis_topology; Type: EXTENSION; Schema: -; Owner: -
--

CREATE EXTENSION IF NOT EXISTS postgis_topology WITH SCHEMA topology;


--
-- Name: EXTENSION postgis_topology; Type: COMMENT; Schema: -; Owner:
--

COMMENT ON EXTENSION postgis_topology IS 'PostGIS topology spatial types and functions';


--
-- Name: float8range; Type: TYPE; Schema: agdc; Owner: agdc_admin
--

CREATE TYPE agdc.float8range AS RANGE (
    subtype = double precision,
    subtype_diff = float8mi
);


ALTER TYPE agdc.float8range OWNER TO agdc_admin;

--
-- Name: common_timestamp(text); Type: FUNCTION; Schema: agdc; Owner: agdc_admin
--

CREATE FUNCTION agdc.common_timestamp(text) RETURNS timestamp with time zone
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$
select ($1)::timestamp at time zone 'utc';
$_$;


ALTER FUNCTION agdc.common_timestamp(text) OWNER TO agdc_admin;

--
-- Name: set_row_update_time(); Type: FUNCTION; Schema: agdc; Owner: agdc_admin
--

CREATE FUNCTION agdc.set_row_update_time() RETURNS trigger
    LANGUAGE plpgsql
    AS $$
begin
  new.updated = now();
  return new;
end;
$$;


ALTER FUNCTION agdc.set_row_update_time() OWNER TO agdc_admin;

--
-- Name: asbinary(public.geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.asbinary(public.geometry) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-3', 'LWGEOM_asBinary';


ALTER FUNCTION public.asbinary(public.geometry) OWNER TO postgres;

--
-- Name: asbinary(public.geometry, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.asbinary(public.geometry, text) RETURNS bytea
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-3', 'LWGEOM_asBinary';


ALTER FUNCTION public.asbinary(public.geometry, text) OWNER TO postgres;

--
-- Name: astext(public.geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.astext(public.geometry) RETURNS text
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-3', 'LWGEOM_asText';


ALTER FUNCTION public.astext(public.geometry) OWNER TO postgres;

--
-- Name: estimated_extent(text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.estimated_extent(text, text) RETURNS public.box2d
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER
    AS '$libdir/postgis-3', 'geometry_estimated_extent';


ALTER FUNCTION public.estimated_extent(text, text) OWNER TO postgres;

--
-- Name: estimated_extent(text, text, text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.estimated_extent(text, text, text) RETURNS public.box2d
    LANGUAGE c IMMUTABLE STRICT SECURITY DEFINER
    AS '$libdir/postgis-3', 'geometry_estimated_extent';


ALTER FUNCTION public.estimated_extent(text, text, text) OWNER TO postgres;

--
-- Name: geomfromtext(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.geomfromtext(text) RETURNS public.geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_GeomFromText($1)$_$;


ALTER FUNCTION public.geomfromtext(text) OWNER TO postgres;

--
-- Name: geomfromtext(text, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.geomfromtext(text, integer) RETURNS public.geometry
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$SELECT ST_GeomFromText($1, $2)$_$;


ALTER FUNCTION public.geomfromtext(text, integer) OWNER TO postgres;

--
-- Name: ndims(public.geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.ndims(public.geometry) RETURNS smallint
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-3', 'LWGEOM_ndims';


ALTER FUNCTION public.ndims(public.geometry) OWNER TO postgres;

--
-- Name: setsrid(public.geometry, integer); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.setsrid(public.geometry, integer) RETURNS public.geometry
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-3', 'LWGEOM_set_srid';


ALTER FUNCTION public.setsrid(public.geometry, integer) OWNER TO postgres;

--
-- Name: srid(public.geometry); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.srid(public.geometry) RETURNS integer
    LANGUAGE c IMMUTABLE STRICT
    AS '$libdir/postgis-3', 'LWGEOM_get_srid';


ALTER FUNCTION public.srid(public.geometry) OWNER TO postgres;

--
-- Name: st_asbinary(text); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.st_asbinary(text) RETURNS bytea
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsBinary($1::geometry);$_$;


ALTER FUNCTION public.st_asbinary(text) OWNER TO postgres;

--
-- Name: st_astext(bytea); Type: FUNCTION; Schema: public; Owner: postgres
--

CREATE FUNCTION public.st_astext(bytea) RETURNS text
    LANGUAGE sql IMMUTABLE STRICT
    AS $_$ SELECT ST_AsText($1::geometry);$_$;


ALTER FUNCTION public.st_astext(bytea) OWNER TO postgres;

--
-- Name: gist_geometry_ops; Type: OPERATOR FAMILY; Schema: public; Owner: postgres
--

CREATE OPERATOR FAMILY public.gist_geometry_ops USING gist;


ALTER OPERATOR FAMILY public.gist_geometry_ops USING gist OWNER TO postgres;

--
-- Name: gist_geometry_ops; Type: OPERATOR CLASS; Schema: public; Owner: postgres
--

CREATE OPERATOR CLASS public.gist_geometry_ops
    FOR TYPE public.geometry USING gist FAMILY public.gist_geometry_ops AS
    STORAGE public.box2df ,
    OPERATOR 1 public.<<(public.geometry,public.geometry) ,
    OPERATOR 2 public.&<(public.geometry,public.geometry) ,
    OPERATOR 3 public.&&(public.geometry,public.geometry) ,
    OPERATOR 4 public.&>(public.geometry,public.geometry) ,
    OPERATOR 5 public.>>(public.geometry,public.geometry) ,
    OPERATOR 6 public.~=(public.geometry,public.geometry) ,
    OPERATOR 7 public.~(public.geometry,public.geometry) ,
    OPERATOR 8 public.@(public.geometry,public.geometry) ,
    OPERATOR 9 public.&<|(public.geometry,public.geometry) ,
    OPERATOR 10 public.<<|(public.geometry,public.geometry) ,
    OPERATOR 11 public.|>>(public.geometry,public.geometry) ,
    OPERATOR 12 public.|&>(public.geometry,public.geometry) ,
    OPERATOR 13 public.<->(public.geometry,public.geometry) FOR ORDER BY pg_catalog.float_ops ,
    OPERATOR 14 public.<#>(public.geometry,public.geometry) FOR ORDER BY pg_catalog.float_ops ,
    FUNCTION 1 (public.geometry, public.geometry) public.geometry_gist_consistent_2d(internal,public.geometry,integer) ,
    FUNCTION 2 (public.geometry, public.geometry) public.geometry_gist_union_2d(bytea,internal) ,
    FUNCTION 3 (public.geometry, public.geometry) public.geometry_gist_compress_2d(internal) ,
    FUNCTION 4 (public.geometry, public.geometry) public.geometry_gist_decompress_2d(internal) ,
    FUNCTION 5 (public.geometry, public.geometry) public.geometry_gist_penalty_2d(internal,internal,internal) ,
    FUNCTION 6 (public.geometry, public.geometry) public.geometry_gist_picksplit_2d(internal,internal) ,
    FUNCTION 7 (public.geometry, public.geometry) public.geometry_gist_same_2d(public.geometry,public.geometry,internal) ,
    FUNCTION 8 (public.geometry, public.geometry) public.geometry_gist_distance_2d(internal,public.geometry,integer);


ALTER OPERATOR CLASS public.gist_geometry_ops USING gist OWNER TO postgres;

SET default_tablespace = '';

SET default_table_access_method = heap;

--
-- Name: dataset; Type: TABLE; Schema: agdc; Owner: agdc_admin
--

CREATE TABLE agdc.dataset (
    id uuid NOT NULL,
    metadata_type_ref smallint NOT NULL,
    dataset_type_ref smallint NOT NULL,
    metadata jsonb NOT NULL,
    archived timestamp with time zone,
    added timestamp with time zone DEFAULT now() NOT NULL,
    added_by name DEFAULT CURRENT_USER NOT NULL,
    updated timestamp with time zone
);


ALTER TABLE agdc.dataset OWNER TO agdc_admin;

--
-- Name: dataset_location; Type: TABLE; Schema: agdc; Owner: agdc_admin
--

CREATE TABLE agdc.dataset_location (
    id integer NOT NULL,
    dataset_ref uuid NOT NULL,
    uri_scheme character varying NOT NULL,
    uri_body character varying NOT NULL,
    added timestamp with time zone DEFAULT now() NOT NULL,
    added_by name DEFAULT CURRENT_USER NOT NULL,
    archived timestamp with time zone
);


ALTER TABLE agdc.dataset_location OWNER TO agdc_admin;

--
-- Name: dataset_location_id_seq; Type: SEQUENCE; Schema: agdc; Owner: agdc_admin
--

CREATE SEQUENCE agdc.dataset_location_id_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE agdc.dataset_location_id_seq OWNER TO agdc_admin;

--
-- Name: dataset_location_id_seq; Type: SEQUENCE OWNED BY; Schema: agdc; Owner: agdc_admin
--

ALTER SEQUENCE agdc.dataset_location_id_seq OWNED BY agdc.dataset_location.id;


--
-- Name: dataset_source; Type: TABLE; Schema: agdc; Owner: agdc_admin
--

CREATE TABLE agdc.dataset_source (
    dataset_ref uuid NOT NULL,
    classifier character varying NOT NULL,
    source_dataset_ref uuid NOT NULL
);


ALTER TABLE agdc.dataset_source OWNER TO agdc_admin;

--
-- Name: dataset_type; Type: TABLE; Schema: agdc; Owner: agdc_admin
--

CREATE TABLE agdc.dataset_type (
    id smallint NOT NULL,
    name character varying NOT NULL,
    metadata jsonb NOT NULL,
    metadata_type_ref smallint NOT NULL,
    definition jsonb NOT NULL,
    added timestamp with time zone DEFAULT now() NOT NULL,
    added_by name DEFAULT CURRENT_USER NOT NULL,
    updated timestamp with time zone,
    CONSTRAINT ck_dataset_type_alphanumeric_name CHECK (((name)::text ~* '^\w+$'::text))
);


ALTER TABLE agdc.dataset_type OWNER TO agdc_admin;

--
-- Name: dataset_type_id_seq; Type: SEQUENCE; Schema: agdc; Owner: agdc_admin
--

CREATE SEQUENCE agdc.dataset_type_id_seq
    AS smallint
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE agdc.dataset_type_id_seq OWNER TO agdc_admin;

--
-- Name: dataset_type_id_seq; Type: SEQUENCE OWNED BY; Schema: agdc; Owner: agdc_admin
--

ALTER SEQUENCE agdc.dataset_type_id_seq OWNED BY agdc.dataset_type.id;


--
-- Name: metadata_type; Type: TABLE; Schema: agdc; Owner: agdc_admin
--

CREATE TABLE agdc.metadata_type (
    id smallint NOT NULL,
    name character varying NOT NULL,
    definition jsonb NOT NULL,
    added timestamp with time zone DEFAULT now() NOT NULL,
    added_by name DEFAULT CURRENT_USER NOT NULL,
    updated timestamp with time zone,
    CONSTRAINT ck_metadata_type_alphanumeric_name CHECK (((name)::text ~* '^\w+$'::text))
);


ALTER TABLE agdc.metadata_type OWNER TO agdc_admin;

--
-- Name: dv_eo3_dataset; Type: VIEW; Schema: agdc; Owner: opendatacubeusername
--

CREATE VIEW agdc.dv_eo3_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{properties,odc:processing_datetime}'::text[])) AS creation_time,
    (dataset.metadata #>> '{properties,odc:file_format}'::text[]) AS format,
    (dataset.metadata #>> '{label}'::text[]) AS label,
    agdc.float8range(((dataset.metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text) AS lat,
    agdc.float8range(((dataset.metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text) AS lon,
    tstzrange(LEAST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), '[]'::text) AS "time",
    (dataset.metadata #>> '{properties,eo:platform}'::text[]) AS platform,
    (dataset.metadata #>> '{properties,eo:instrument}'::text[]) AS instrument,
    ((dataset.metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision AS cloud_cover,
    (dataset.metadata #>> '{properties,odc:region_code}'::text[]) AS region_code,
    (dataset.metadata #>> '{properties,odc:product_family}'::text[]) AS product_family,
    (dataset.metadata #>> '{properties,dea:dataset_maturity}'::text[]) AS dataset_maturity
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.metadata_type_ref = 1));


ALTER TABLE agdc.dv_eo3_dataset OWNER TO opendatacubeusername;

--
-- Name: dv_eo3_sentinel_ard_dataset; Type: VIEW; Schema: agdc; Owner: opendatacubeusername
--

CREATE VIEW agdc.dv_eo3_sentinel_ard_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{properties,odc:processing_datetime}'::text[])) AS creation_time,
    (dataset.metadata #>> '{properties,odc:file_format}'::text[]) AS format,
    (dataset.metadata #>> '{label}'::text[]) AS label,
    agdc.float8range(((dataset.metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text) AS lat,
    agdc.float8range(((dataset.metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text) AS lon,
    tstzrange(LEAST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), '[]'::text) AS "time",
    ((dataset.metadata #>> '{properties,eo:gsd}'::text[]))::double precision AS eo_gsd,
    (dataset.metadata #>> '{crs}'::text[]) AS crs_raw,
    (dataset.metadata #>> '{properties,eo:platform}'::text[]) AS platform,
    ((dataset.metadata #>> '{properties,gqa:abs_x}'::text[]))::double precision AS gqa_abs_x,
    ((dataset.metadata #>> '{properties,gqa:abs_y}'::text[]))::double precision AS gqa_abs_y,
    ((dataset.metadata #>> '{properties,gqa:cep90}'::text[]))::double precision AS gqa_cep90,
    ((dataset.metadata #>> '{properties,fmask:snow}'::text[]))::double precision AS fmask_snow,
    ((dataset.metadata #>> '{properties,gqa:abs_xy}'::text[]))::double precision AS gqa_abs_xy,
    ((dataset.metadata #>> '{properties,gqa:mean_x}'::text[]))::double precision AS gqa_mean_x,
    ((dataset.metadata #>> '{properties,gqa:mean_y}'::text[]))::double precision AS gqa_mean_y,
    (dataset.metadata #>> '{properties,eo:instrument}'::text[]) AS instrument,
    ((dataset.metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision AS cloud_cover,
    ((dataset.metadata #>> '{properties,fmask:clear}'::text[]))::double precision AS fmask_clear,
    ((dataset.metadata #>> '{properties,fmask:water}'::text[]))::double precision AS fmask_water,
    ((dataset.metadata #>> '{properties,gqa:mean_xy}'::text[]))::double precision AS gqa_mean_xy,
    (dataset.metadata #>> '{properties,odc:region_code}'::text[]) AS region_code,
    ((dataset.metadata #>> '{properties,gqa:stddev_x}'::text[]))::double precision AS gqa_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:stddev_y}'::text[]))::double precision AS gqa_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:stddev_xy}'::text[]))::double precision AS gqa_stddev_xy,
    ((dataset.metadata #>> '{properties,eo:sun_azimuth}'::text[]))::double precision AS eo_sun_azimuth,
    (dataset.metadata #>> '{properties,odc:product_family}'::text[]) AS product_family,
    (dataset.metadata #>> '{properties,dea:dataset_maturity}'::text[]) AS dataset_maturity,
    ((dataset.metadata #>> '{properties,eo:sun_elevation}'::text[]))::double precision AS eo_sun_elevation,
    (dataset.metadata #>> '{properties,sentinel:sentinel_tile_id}'::text[]) AS sentinel_tile_id,
    ((dataset.metadata #>> '{properties,s2cloudless:clear}'::text[]))::double precision AS s2cloudless_clear,
    ((dataset.metadata #>> '{properties,s2cloudless:cloud}'::text[]))::double precision AS s2cloudless_cloud,
    ((dataset.metadata #>> '{properties,fmask:cloud_shadow}'::text[]))::double precision AS fmask_cloud_shadow,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_x}'::text[]))::double precision AS gqa_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_y}'::text[]))::double precision AS gqa_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_xy}'::text[]))::double precision AS gqa_iterative_mean_xy,
    (dataset.metadata #>> '{properties,sentinel:datastrip_id}'::text[]) AS sentinel_datastrip_id,
    (dataset.metadata #>> '{properties,sentinel:product_name}'::text[]) AS sentinel_product_name,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_x}'::text[]))::double precision AS gqa_iterative_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_y}'::text[]))::double precision AS gqa_iterative_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_xy}'::text[]))::double precision AS gqa_iterative_stddev_xy,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_x}'::text[]))::double precision AS gqa_abs_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_y}'::text[]))::double precision AS gqa_abs_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_xy}'::text[]))::double precision AS gqa_abs_iterative_mean_xy
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.metadata_type_ref = 4));


ALTER TABLE agdc.dv_eo3_sentinel_ard_dataset OWNER TO opendatacubeusername;

--
-- Name: dv_eo_dataset; Type: VIEW; Schema: agdc; Owner: opendatacubeusername
--

CREATE VIEW agdc.dv_eo_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{creation_dt}'::text[])) AS creation_time,
    (dataset.metadata #>> '{format,name}'::text[]) AS format,
    (dataset.metadata #>> '{ga_label}'::text[]) AS label,
    agdc.float8range(LEAST(((dataset.metadata #>> '{extent,coord,ur,lat}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,lr,lat}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ul,lat}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ll,lat}'::text[]))::double precision), GREATEST(((dataset.metadata #>> '{extent,coord,ur,lat}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,lr,lat}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ul,lat}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ll,lat}'::text[]))::double precision), '[]'::text) AS lat,
    agdc.float8range(LEAST(((dataset.metadata #>> '{extent,coord,ul,lon}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ur,lon}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ll,lon}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,lr,lon}'::text[]))::double precision), GREATEST(((dataset.metadata #>> '{extent,coord,ul,lon}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ur,lon}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,ll,lon}'::text[]))::double precision, ((dataset.metadata #>> '{extent,coord,lr,lon}'::text[]))::double precision), '[]'::text) AS lon,
    tstzrange(LEAST(agdc.common_timestamp((dataset.metadata #>> '{extent,from_dt}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{extent,center_dt}'::text[]))), GREATEST(agdc.common_timestamp((dataset.metadata #>> '{extent,to_dt}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{extent,center_dt}'::text[]))), '[]'::text) AS "time",
    (dataset.metadata #>> '{platform,code}'::text[]) AS platform,
    (dataset.metadata #>> '{instrument,name}'::text[]) AS instrument,
    (dataset.metadata #>> '{product_type}'::text[]) AS product_type
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.metadata_type_ref = 2));


ALTER TABLE agdc.dv_eo_dataset OWNER TO opendatacubeusername;

--
-- Name: dv_ga_s2am_ard_3_dataset; Type: VIEW; Schema: agdc; Owner: opendatacubeusername
--

CREATE VIEW agdc.dv_ga_s2am_ard_3_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{properties,odc:processing_datetime}'::text[])) AS creation_time,
    (dataset.metadata #>> '{properties,odc:file_format}'::text[]) AS format,
    (dataset.metadata #>> '{label}'::text[]) AS label,
    agdc.float8range(((dataset.metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text) AS lat,
    agdc.float8range(((dataset.metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text) AS lon,
    tstzrange(LEAST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), '[]'::text) AS "time",
    ((dataset.metadata #>> '{properties,eo:gsd}'::text[]))::double precision AS eo_gsd,
    (dataset.metadata #>> '{crs}'::text[]) AS crs_raw,
    (dataset.metadata #>> '{properties,eo:platform}'::text[]) AS platform,
    ((dataset.metadata #>> '{properties,gqa:abs_x}'::text[]))::double precision AS gqa_abs_x,
    ((dataset.metadata #>> '{properties,gqa:abs_y}'::text[]))::double precision AS gqa_abs_y,
    ((dataset.metadata #>> '{properties,gqa:cep90}'::text[]))::double precision AS gqa_cep90,
    ((dataset.metadata #>> '{properties,fmask:snow}'::text[]))::double precision AS fmask_snow,
    ((dataset.metadata #>> '{properties,gqa:abs_xy}'::text[]))::double precision AS gqa_abs_xy,
    ((dataset.metadata #>> '{properties,gqa:mean_x}'::text[]))::double precision AS gqa_mean_x,
    ((dataset.metadata #>> '{properties,gqa:mean_y}'::text[]))::double precision AS gqa_mean_y,
    (dataset.metadata #>> '{properties,eo:instrument}'::text[]) AS instrument,
    ((dataset.metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision AS cloud_cover,
    ((dataset.metadata #>> '{properties,fmask:clear}'::text[]))::double precision AS fmask_clear,
    ((dataset.metadata #>> '{properties,fmask:water}'::text[]))::double precision AS fmask_water,
    ((dataset.metadata #>> '{properties,gqa:mean_xy}'::text[]))::double precision AS gqa_mean_xy,
    (dataset.metadata #>> '{properties,odc:region_code}'::text[]) AS region_code,
    ((dataset.metadata #>> '{properties,gqa:stddev_x}'::text[]))::double precision AS gqa_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:stddev_y}'::text[]))::double precision AS gqa_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:stddev_xy}'::text[]))::double precision AS gqa_stddev_xy,
    ((dataset.metadata #>> '{properties,eo:sun_azimuth}'::text[]))::double precision AS eo_sun_azimuth,
    (dataset.metadata #>> '{properties,odc:product_family}'::text[]) AS product_family,
    (dataset.metadata #>> '{properties,dea:dataset_maturity}'::text[]) AS dataset_maturity,
    ((dataset.metadata #>> '{properties,eo:sun_elevation}'::text[]))::double precision AS eo_sun_elevation,
    (dataset.metadata #>> '{properties,sentinel:sentinel_tile_id}'::text[]) AS sentinel_tile_id,
    ((dataset.metadata #>> '{properties,s2cloudless:clear}'::text[]))::double precision AS s2cloudless_clear,
    ((dataset.metadata #>> '{properties,s2cloudless:cloud}'::text[]))::double precision AS s2cloudless_cloud,
    ((dataset.metadata #>> '{properties,fmask:cloud_shadow}'::text[]))::double precision AS fmask_cloud_shadow,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_x}'::text[]))::double precision AS gqa_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_y}'::text[]))::double precision AS gqa_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_xy}'::text[]))::double precision AS gqa_iterative_mean_xy,
    (dataset.metadata #>> '{properties,sentinel:datastrip_id}'::text[]) AS sentinel_datastrip_id,
    (dataset.metadata #>> '{properties,sentinel:product_name}'::text[]) AS sentinel_product_name,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_x}'::text[]))::double precision AS gqa_iterative_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_y}'::text[]))::double precision AS gqa_iterative_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_xy}'::text[]))::double precision AS gqa_iterative_stddev_xy,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_x}'::text[]))::double precision AS gqa_abs_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_y}'::text[]))::double precision AS gqa_abs_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_xy}'::text[]))::double precision AS gqa_abs_iterative_mean_xy
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.dataset_type_ref = 1));


ALTER TABLE agdc.dv_ga_s2am_ard_3_dataset OWNER TO opendatacubeusername;

--
-- Name: dv_ga_s2bm_ard_3_dataset; Type: VIEW; Schema: agdc; Owner: opendatacubeusername
--

CREATE VIEW agdc.dv_ga_s2bm_ard_3_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{properties,odc:processing_datetime}'::text[])) AS creation_time,
    (dataset.metadata #>> '{properties,odc:file_format}'::text[]) AS format,
    (dataset.metadata #>> '{label}'::text[]) AS label,
    agdc.float8range(((dataset.metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text) AS lat,
    agdc.float8range(((dataset.metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((dataset.metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text) AS lon,
    tstzrange(LEAST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((dataset.metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{properties,datetime}'::text[]))), '[]'::text) AS "time",
    ((dataset.metadata #>> '{properties,eo:gsd}'::text[]))::double precision AS eo_gsd,
    (dataset.metadata #>> '{crs}'::text[]) AS crs_raw,
    (dataset.metadata #>> '{properties,eo:platform}'::text[]) AS platform,
    ((dataset.metadata #>> '{properties,gqa:abs_x}'::text[]))::double precision AS gqa_abs_x,
    ((dataset.metadata #>> '{properties,gqa:abs_y}'::text[]))::double precision AS gqa_abs_y,
    ((dataset.metadata #>> '{properties,gqa:cep90}'::text[]))::double precision AS gqa_cep90,
    ((dataset.metadata #>> '{properties,fmask:snow}'::text[]))::double precision AS fmask_snow,
    ((dataset.metadata #>> '{properties,gqa:abs_xy}'::text[]))::double precision AS gqa_abs_xy,
    ((dataset.metadata #>> '{properties,gqa:mean_x}'::text[]))::double precision AS gqa_mean_x,
    ((dataset.metadata #>> '{properties,gqa:mean_y}'::text[]))::double precision AS gqa_mean_y,
    (dataset.metadata #>> '{properties,eo:instrument}'::text[]) AS instrument,
    ((dataset.metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision AS cloud_cover,
    ((dataset.metadata #>> '{properties,fmask:clear}'::text[]))::double precision AS fmask_clear,
    ((dataset.metadata #>> '{properties,fmask:water}'::text[]))::double precision AS fmask_water,
    ((dataset.metadata #>> '{properties,gqa:mean_xy}'::text[]))::double precision AS gqa_mean_xy,
    (dataset.metadata #>> '{properties,odc:region_code}'::text[]) AS region_code,
    ((dataset.metadata #>> '{properties,gqa:stddev_x}'::text[]))::double precision AS gqa_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:stddev_y}'::text[]))::double precision AS gqa_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:stddev_xy}'::text[]))::double precision AS gqa_stddev_xy,
    ((dataset.metadata #>> '{properties,eo:sun_azimuth}'::text[]))::double precision AS eo_sun_azimuth,
    (dataset.metadata #>> '{properties,odc:product_family}'::text[]) AS product_family,
    (dataset.metadata #>> '{properties,dea:dataset_maturity}'::text[]) AS dataset_maturity,
    ((dataset.metadata #>> '{properties,eo:sun_elevation}'::text[]))::double precision AS eo_sun_elevation,
    (dataset.metadata #>> '{properties,sentinel:sentinel_tile_id}'::text[]) AS sentinel_tile_id,
    ((dataset.metadata #>> '{properties,s2cloudless:clear}'::text[]))::double precision AS s2cloudless_clear,
    ((dataset.metadata #>> '{properties,s2cloudless:cloud}'::text[]))::double precision AS s2cloudless_cloud,
    ((dataset.metadata #>> '{properties,fmask:cloud_shadow}'::text[]))::double precision AS fmask_cloud_shadow,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_x}'::text[]))::double precision AS gqa_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_y}'::text[]))::double precision AS gqa_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_mean_xy}'::text[]))::double precision AS gqa_iterative_mean_xy,
    (dataset.metadata #>> '{properties,sentinel:datastrip_id}'::text[]) AS sentinel_datastrip_id,
    (dataset.metadata #>> '{properties,sentinel:product_name}'::text[]) AS sentinel_product_name,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_x}'::text[]))::double precision AS gqa_iterative_stddev_x,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_y}'::text[]))::double precision AS gqa_iterative_stddev_y,
    ((dataset.metadata #>> '{properties,gqa:iterative_stddev_xy}'::text[]))::double precision AS gqa_iterative_stddev_xy,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_x}'::text[]))::double precision AS gqa_abs_iterative_mean_x,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_y}'::text[]))::double precision AS gqa_abs_iterative_mean_y,
    ((dataset.metadata #>> '{properties,gqa:abs_iterative_mean_xy}'::text[]))::double precision AS gqa_abs_iterative_mean_xy
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.dataset_type_ref = 2));


ALTER TABLE agdc.dv_ga_s2bm_ard_3_dataset OWNER TO opendatacubeusername;

--
-- Name: dv_telemetry_dataset; Type: VIEW; Schema: agdc; Owner: opendatacubeusername
--

CREATE VIEW agdc.dv_telemetry_dataset AS
 SELECT dataset.id,
    dataset.added AS indexed_time,
    dataset.added_by AS indexed_by,
    dataset_type.name AS product,
    dataset.dataset_type_ref AS dataset_type_id,
    metadata_type.name AS metadata_type,
    dataset.metadata_type_ref AS metadata_type_id,
    dataset.metadata AS metadata_doc,
    agdc.common_timestamp((dataset.metadata #>> '{creation_dt}'::text[])) AS creation_time,
    (dataset.metadata #>> '{format,name}'::text[]) AS format,
    (dataset.metadata #>> '{ga_label}'::text[]) AS label,
    (dataset.metadata #>> '{acquisition,groundstation,code}'::text[]) AS gsi,
    tstzrange(agdc.common_timestamp((dataset.metadata #>> '{acquisition,aos}'::text[])), agdc.common_timestamp((dataset.metadata #>> '{acquisition,los}'::text[])), '[]'::text) AS "time",
    ((dataset.metadata #>> '{acquisition,platform_orbit}'::text[]))::integer AS orbit,
    numrange((((dataset.metadata #>> '{image,satellite_ref_point_start,y}'::text[]))::integer)::numeric, (GREATEST(((dataset.metadata #>> '{image,satellite_ref_point_end,y}'::text[]))::integer, ((dataset.metadata #>> '{image,satellite_ref_point_start,y}'::text[]))::integer))::numeric, '[]'::text) AS sat_row,
    (dataset.metadata #>> '{platform,code}'::text[]) AS platform,
    numrange((((dataset.metadata #>> '{image,satellite_ref_point_start,x}'::text[]))::integer)::numeric, (GREATEST(((dataset.metadata #>> '{image,satellite_ref_point_end,x}'::text[]))::integer, ((dataset.metadata #>> '{image,satellite_ref_point_start,x}'::text[]))::integer))::numeric, '[]'::text) AS sat_path,
    (dataset.metadata #>> '{instrument,name}'::text[]) AS instrument,
    (dataset.metadata #>> '{product_type}'::text[]) AS product_type
   FROM ((agdc.dataset
     JOIN agdc.dataset_type ON ((dataset_type.id = dataset.dataset_type_ref)))
     JOIN agdc.metadata_type ON ((metadata_type.id = dataset_type.metadata_type_ref)))
  WHERE ((dataset.archived IS NULL) AND (dataset.metadata_type_ref = 3));


ALTER TABLE agdc.dv_telemetry_dataset OWNER TO opendatacubeusername;

--
-- Name: metadata_type_id_seq; Type: SEQUENCE; Schema: agdc; Owner: agdc_admin
--

CREATE SEQUENCE agdc.metadata_type_id_seq
    AS smallint
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE agdc.metadata_type_id_seq OWNER TO agdc_admin;

--
-- Name: metadata_type_id_seq; Type: SEQUENCE OWNED BY; Schema: agdc; Owner: agdc_admin
--

ALTER SEQUENCE agdc.metadata_type_id_seq OWNED BY agdc.metadata_type.id;


--
-- Name: dataset_location id; Type: DEFAULT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset_location ALTER COLUMN id SET DEFAULT nextval('agdc.dataset_location_id_seq'::regclass);


--
-- Name: dataset_type id; Type: DEFAULT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset_type ALTER COLUMN id SET DEFAULT nextval('agdc.dataset_type_id_seq'::regclass);


--
-- Name: metadata_type id; Type: DEFAULT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.metadata_type ALTER COLUMN id SET DEFAULT nextval('agdc.metadata_type_id_seq'::regclass);


--
-- Data for Name: dataset; Type: TABLE DATA; Schema: agdc; Owner: agdc_admin
--

COPY agdc.dataset (id, metadata_type_ref, dataset_type_ref, metadata, archived, added, added_by, updated) FROM stdin;
4d7dbace-23aa-417a-99fc-9f2b46c993bc	4	1	{"id": "4d7dbace-23aa-417a-99fc-9f2b46c993bc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-06-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-15T01:07:28.461000+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.13, "gqa:cep90": 0.42, "fmask:snow": 0.003009279995753166, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.27, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 98.24330708922665, "fmask:cloud": 0.03069332882107226, "fmask:water": 1.7065504095872277, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 0.03069332882107226, "eo:sun_azimuth": 31.833156022027, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.8081366820238, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.016439892369302028, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170615T025809_S20170615T010728_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170615T010731_N0205_R045_T53KQB_20170615T010728", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T11:26:30.558352+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170615T025809_A010338_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-06-15T02:58:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.612537+00	opendatacubeusername	\N
b1f5caec-abd7-4f71-884a-d3d92ed0c1bb	4	1	{"id": "b1f5caec-abd7-4f71-884a-d3d92ed0c1bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-01-01_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-01T01:07:20.459000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.25, "gqa:cep90": 0.58, "fmask:snow": 0.0, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.34, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 0.000009953517075258542, "fmask:cloud": 99.9999867286439, "fmask:water": 0.000003317839025086181, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.64, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 108.773179880725, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7584190703476, "s2cloudless:clear": 5.068231359550897, "s2cloudless:cloud": 94.93176864044909, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180101T023533_S20180101T010720_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180101T010721_N0206_R045_T53KQB_20180101T023533", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T12:25:19.094867+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180101T023533_A013198_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-01-01T02:35:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-01-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-01-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.624226+00	opendatacubeusername	\N
97a59079-e725-4d51-a492-5f041929356f	4	1	{"id": "97a59079-e725-4d51-a492-5f041929356f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-03-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-27T01:07:22.464000+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.22, "gqa:cep90": 0.48, "fmask:snow": 0.017266034286548486, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.21, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 98.21250758955678, "fmask:cloud": 0.022129986297324825, "fmask:water": 1.7297056081433042, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 0.022129986297324825, "eo:sun_azimuth": 55.3960893160285, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.1823649719469, "s2cloudless:clear": 99.92982770461943, "s2cloudless:cloud": 0.07017229538057272, "fmask:cloud_shadow": 0.0183907817160527, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_MPS__20170328T054441_S20170327T010722_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170327T010721_N0204_R045_T53KQB_20170327T010722", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T13:01:52.999320+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_MPS__20170328T054441_A009194_T53KQB_N02.04", "sentinel:datatake_start_datetime": "2017-03-28T05:44:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.634152+00	opendatacubeusername	\N
a1178294-05a7-494a-bf5d-37aa2aa21505	4	1	{"id": "a1178294-05a7-494a-bf5d-37aa2aa21505", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-03-22_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-22T01:07:24.456000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.33, "gqa:cep90": 0.65, "fmask:snow": 0.02984064419162511, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.32, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 0.8385506352002813, "fmask:cloud": 98.39678700468811, "fmask:water": 0.7026287238595758, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 98.39678700468811, "eo:sun_azimuth": 58.9880416073588, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.2691584851594, "s2cloudless:clear": 2.6981994087610857, "s2cloudless:cloud": 97.30180059123892, "fmask:cloud_shadow": 0.032192992060411214, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180322T023642_S20180322T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180322T010721_N0206_R045_T53KQB_20180322T023642", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T13:45:35.874597+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180322T023642_A014342_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-03-22T02:36:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-03-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-03-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.64599+00	opendatacubeusername	\N
19ed6519-7b63-424d-82a4-c568d7a0e4b9	4	1	{"id": "19ed6519-7b63-424d-82a4-c568d7a0e4b9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-10-13_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-13T01:07:26.463000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.23, "gqa:cep90": 0.55, "fmask:snow": 0.2079920106436276, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.3, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 80.86097922700986, "fmask:cloud": 12.786974827555317, "fmask:water": 0.4373874008380862, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.4, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.62, "eo:cloud_cover": 12.786974827555317, "eo:sun_azimuth": 69.1285017514447, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.5793158920944, "s2cloudless:clear": 74.99295290991071, "s2cloudless:cloud": 25.007047090089284, "fmask:cloud_shadow": 5.706666533953106, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171013T023456_S20171013T010726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20171013T010731_N0205_R045_T53KQB_20171013T010726", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:25:26.460441+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171013T023456_A012054_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-10-13T02:34:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-10-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-10-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-10-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-10-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-10-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-10-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-10-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-10-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-10-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-10-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-10-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.657337+00	opendatacubeusername	\N
2b989219-4d2f-4297-b031-ef57dcea8ff7	4	1	{"id": "2b989219-4d2f-4297-b031-ef57dcea8ff7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-01-21_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-21T01:07:21.456000+00:00", "gqa:abs_x": 33.63, "gqa:abs_y": 4.91, "gqa:cep90": 32.44, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 33.99, "gqa:mean_x": -33.63, "gqa:mean_y": 3.53, "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 33.81, "gqa:stddev_x": 3.79, "gqa:stddev_y": 5.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.66, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 101.22443152089, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.2379907381158, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -31.69, "gqa:iterative_mean_y": 3.88, "gqa:iterative_mean_xy": 31.92, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180121T023543_S20180121T010721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180121T010721_N0206_R045_T53KQB_20180121T023543", "gqa:iterative_stddev_x": 1.12, "gqa:iterative_stddev_y": 6.57, "gqa:iterative_stddev_xy": 6.67, "odc:processing_datetime": "2022-05-26T10:33:03.847948+00:00", "gqa:abs_iterative_mean_x": 31.69, "gqa:abs_iterative_mean_y": 4.65, "gqa:abs_iterative_mean_xy": 32.03, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180121T023543_A013484_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-01-21T02:35:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.668043+00	opendatacubeusername	\N
8abb5f10-e90f-45d5-86fa-3ab0b6a8d5b6	4	1	{"id": "8abb5f10-e90f-45d5-86fa-3ab0b6a8d5b6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-07-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-05T01:07:26.461000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.15, "gqa:cep90": 0.49, "fmask:snow": 0.0034173741958387666, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.29, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2a", "fmask:clear": 95.44053603007289, "fmask:cloud": 1.496020252089409, "fmask:water": 1.8866028978006044, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.35, "gqa:stddev_y": 1.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.09, "eo:cloud_cover": 1.496020252089409, "eo:sun_azimuth": 33.3242586013676, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.9062667572462, "s2cloudless:clear": 95.74955955686943, "s2cloudless:cloud": 4.25044044313058, "fmask:cloud_shadow": 1.1734234458412547, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170705T023612_S20170705T010726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170705T010731_N0205_R045_T53KQB_20170705T010726", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:14:38.093682+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170705T023612_A010624_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-07-05T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.677335+00	opendatacubeusername	\N
e3fd738f-3e4c-4068-9fd4-129946986656	4	1	{"id": "e3fd738f-3e4c-4068-9fd4-129946986656", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-04-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-04-16T01:07:27.461000+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.23, "gqa:cep90": 0.44, "fmask:snow": 0.006735213220924948, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.17, "gqa:mean_y": 0.19, "eo:platform": "sentinel-2a", "fmask:clear": 89.13774672280451, "fmask:cloud": 8.099999668216098, "fmask:water": 1.7298150968311319, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 8.099999668216098, "eo:sun_azimuth": 43.8608035387473, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.273585643759, "s2cloudless:clear": 93.14127026784914, "s2cloudless:cloud": 6.858729732150856, "fmask:cloud_shadow": 1.0257032989273427, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170416T023547_S20170416T010727_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170416T010731_N0204_R045_T53KQB_20170416T010727", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T13:03:19.220345+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170416T023547_A009480_T53KQB_N02.04", "sentinel:datatake_start_datetime": "2017-04-16T02:35:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.687875+00	opendatacubeusername	\N
610ccea5-21d2-4967-8f9e-f230e2f9571d	4	1	{"id": "610ccea5-21d2-4967-8f9e-f230e2f9571d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2016-12-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-27T01:08:37.223000+00:00", "gqa:abs_x": 0.76, "gqa:abs_y": 0.76, "gqa:cep90": 0.89, "fmask:snow": 0.000003317839025086181, "gqa:abs_xy": 1.07, "gqa:mean_x": -0.11, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 0.000009953517075258542, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 0.12, "gqa:stddev_x": 1.87, "gqa:stddev_y": 1.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.7, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 109.708865597213, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2892856743346, "s2cloudless:clear": 0.05906417032458419, "s2cloudless:cloud": 99.94093582967541, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161227T041601_S20161227T010837_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161227T010722_N0204_R045_T53KQB_20161227T010837", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2022-05-26T12:57:09.097310+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161227T041601_A007907_T53KQB_N02.04", "sentinel:datatake_start_datetime": "2016-12-27T04:16:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2016-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2016-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.708344+00	opendatacubeusername	\N
20b99ac4-d74d-4975-ab73-d6437df9119d	4	1	{"id": "20b99ac4-d74d-4975-ab73-d6437df9119d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-03-12_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-12T01:07:23.464000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.39, "gqa:cep90": 0.66, "fmask:snow": 1.8621172457954687, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.21, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 80.40185334487941, "fmask:cloud": 11.357437433850585, "fmask:water": 0.6741915255755621, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.16, "eo:cloud_cover": 11.357437433850585, "eo:sun_azimuth": 66.3472667628475, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.8010460281083, "s2cloudless:clear": 74.76045865806682, "s2cloudless:cloud": 25.23954134193317, "fmask:cloud_shadow": 5.704400449898972, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180312T023558_S20180312T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180312T010721_N0206_R045_T53KQB_20180312T023558", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T13:24:13.513418+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180312T023558_A014199_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-03-12T02:35:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-03-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-03-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.778387+00	opendatacubeusername	\N
c443f769-5232-44cf-98ea-770a7eb8eadf	4	1	{"id": "c443f769-5232-44cf-98ea-770a7eb8eadf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-11-02_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-02T01:07:26.464000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.23, "gqa:cep90": 0.6, "fmask:snow": 0.15413684758842872, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.34, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 76.61622555996827, "fmask:cloud": 19.05421348966991, "fmask:water": 0.06878875650711179, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.71, "eo:cloud_cover": 19.05421348966991, "eo:sun_azimuth": 87.0703477364583, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.8707156113689, "s2cloudless:clear": 87.85425064946699, "s2cloudless:cloud": 12.145749350533011, "fmask:cloud_shadow": 4.10663534626627, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_MPS__20171102T211012_S20171102T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171102T010731_N0206_R045_T53KQB_20171102T211012", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T13:00:27.834666+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_MPS__20171102T211012_A012340_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2017-11-02T21:10:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.827221+00	opendatacubeusername	\N
0c588e4f-d366-4435-9072-a140695a3e5c	4	1	{"id": "0c588e4f-d366-4435-9072-a140695a3e5c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-04-01_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-01T01:07:26.464000+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.17, "gqa:cep90": 0.5, "fmask:snow": 0.022912996307245165, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.31, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 98.26135613352311, "fmask:cloud": 0.0001028530097776716, "fmask:water": 1.715525164150086, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 0.0001028530097776716, "eo:sun_azimuth": 52.2955854760193, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.0621130367209, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0001028530097776716, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180401T023935_S20180401T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180401T010731_N0206_R045_T53KQB_20180401T023935", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T13:55:48.033969+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180401T023935_A014485_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-04-01T02:39:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-04-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-04-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.840835+00	opendatacubeusername	\N
96ae298b-f7c3-44c3-ba90-474db8cdbd95	4	1	{"id": "96ae298b-f7c3-44c3-ba90-474db8cdbd95", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-05-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-05-06T01:07:30.456000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.32, "gqa:cep90": 0.53, "fmask:snow": 0.013287945295470154, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.17, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 40.194163257587064, "fmask:cloud": 53.842011141303445, "fmask:water": 1.587944300118447, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.08, "eo:cloud_cover": 53.842011141303445, "eo:sun_azimuth": 36.3473858961418, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.7391873318025, "s2cloudless:clear": 41.82003045776225, "s2cloudless:cloud": 58.17996954223775, "fmask:cloud_shadow": 4.3625933556955685, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170506T023543_S20170506T010730_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170506T010731_N0205_R045_T53KQB_20170506T010730", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T11:03:52.199613+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170506T023543_A009766_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-05-06T02:35:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.85031+00	opendatacubeusername	\N
72a84167-61f1-4c41-9e1c-c168940409fa	4	1	{"id": "72a84167-61f1-4c41-9e1c-c168940409fa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-07-25_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-25T01:07:28.457000+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.1, "gqa:cep90": 0.42, "fmask:snow": 0.0035036380104910073, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.27, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 76.29600764430111, "fmask:cloud": 20.998052428492276, "fmask:water": 1.674911496644006, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.4, "eo:cloud_cover": 20.998052428492276, "eo:sun_azimuth": 36.4030945315601, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.631056256084, "s2cloudless:clear": 85.2079488787363, "s2cloudless:cloud": 14.7920511212637, "fmask:cloud_shadow": 1.027524792552115, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170725T023405_S20170725T010728_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170725T010731_N0205_R045_T53KQB_20170725T010728", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T12:49:06.161085+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170725T023405_A010910_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-07-25T02:34:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.859298+00	opendatacubeusername	\N
603512bc-2334-4ade-b9c1-0e0c33bf8617	4	1	{"id": "603512bc-2334-4ade-b9c1-0e0c33bf8617", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-02-10_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-10T01:07:23.461000+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.33, "gqa:cep90": 0.6, "fmask:snow": 0.03622748431491601, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.24, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 89.27396392181845, "fmask:cloud": 7.939227142577495, "fmask:water": 1.6081366684251215, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.78, "eo:cloud_cover": 7.939227142577495, "eo:sun_azimuth": 89.0276289626915, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.2548622863096, "s2cloudless:clear": 93.11636656812685, "s2cloudless:cloud": 6.883633431873153, "fmask:cloud_shadow": 1.142444782864025, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180210T023525_S20180210T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180210T010721_N0206_R045_T53KQB_20180210T023525", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T11:03:22.631685+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180210T023525_A013770_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-02-10T02:35:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.87018+00	opendatacubeusername	\N
90c24664-1ec0-4036-b6a8-965a59f8afb2	4	1	{"id": "90c24664-1ec0-4036-b6a8-965a59f8afb2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2016-12-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-07T01:08:25.796000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.5, "gqa:cep90": 0.72, "fmask:snow": 0.023815448522068607, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.12, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 97.16973069100632, "fmask:cloud": 2.1829755043944776, "fmask:water": 0.1406929638587795, "gqa:mean_xy": 0.15, "gqa:stddev_x": 3.92, "gqa:stddev_y": 9.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 10.52, "eo:cloud_cover": 2.1829755043944776, "eo:sun_azimuth": 109.110404544481, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.9824988350989, "s2cloudless:clear": 98.20833706590224, "s2cloudless:cloud": 1.7916629340977634, "fmask:cloud_shadow": 0.4827853922183403, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161207T041624_S20161207T010825_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161207T010722_N0204_R045_T53KQB_20161207T010825", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T10:57:01.921349+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161207T041624_A007621_T53KQB_N02.04", "sentinel:datatake_start_datetime": "2016-12-07T04:16:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2016-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2016-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.880328+00	opendatacubeusername	\N
b93b767a-469b-4f5f-b0db-9f85376bed08	4	1	{"id": "b93b767a-469b-4f5f-b0db-9f85376bed08", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-01-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-16T01:08:05.753000+00:00", "gqa:abs_x": 65.62, "gqa:abs_y": 7.7, "gqa:cep90": 64.55, "fmask:snow": 0.000009953517075258542, "gqa:abs_xy": 66.07, "gqa:mean_x": -65.62, "gqa:mean_y": -7.7, "eo:platform": "sentinel-2a", "fmask:clear": 0.000003317839025086181, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 66.07, "gqa:stddev_x": 4.07, "gqa:stddev_y": 4.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.98, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 103.499645639953, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9519754682813, "s2cloudless:clear": 0.0017319119710949864, "s2cloudless:cloud": 99.99826808802891, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -62.95, "gqa:iterative_mean_y": -6.2, "gqa:iterative_mean_xy": 63.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170116T041448_S20170116T010805_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170116T010721_N0204_R045_T53KQB_20170116T010805", "gqa:iterative_stddev_x": 1.14, "gqa:iterative_stddev_y": 2.05, "gqa:iterative_stddev_xy": 2.34, "odc:processing_datetime": "2022-05-26T10:25:52.006047+00:00", "gqa:abs_iterative_mean_x": 62.95, "gqa:abs_iterative_mean_y": 6.2, "gqa:abs_iterative_mean_xy": 63.26, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170116T041448_A008193_T53KQB_N02.04", "sentinel:datatake_start_datetime": "2017-01-16T04:14:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.889303+00	opendatacubeusername	\N
8453c9d8-f127-4a02-99bf-5cd03f0526ea	4	1	{"id": "8453c9d8-f127-4a02-99bf-5cd03f0526ea", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-02-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-05T01:07:21.464000+00:00", "gqa:abs_x": 46.91, "gqa:abs_y": 3.01, "gqa:cep90": 49.3, "fmask:snow": 0.000009953517075258542, "gqa:abs_xy": 47.01, "gqa:mean_x": -46.91, "gqa:mean_y": -0.74, "eo:platform": "sentinel-2a", "fmask:clear": 1.0607429968712778, "fmask:cloud": 98.89989084309607, "fmask:water": 0.0002123416976055156, "gqa:mean_xy": 46.92, "gqa:stddev_x": 3.17, "gqa:stddev_y": 3.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.74, "eo:cloud_cover": 98.89989084309607, "eo:sun_azimuth": 92.2636063659895, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0223410131712, "s2cloudless:clear": 1.8972199826808804, "s2cloudless:cloud": 98.10278001731912, "fmask:cloud_shadow": 0.039143864817966764, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -48.15, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 48.16, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170205T041719_S20170205T010721_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170205T010721_N0204_R045_T53KQB_20170205T010721", "gqa:iterative_stddev_x": 1.54, "gqa:iterative_stddev_y": 2.18, "gqa:iterative_stddev_xy": 2.67, "odc:processing_datetime": "2022-05-26T10:18:59.576809+00:00", "gqa:abs_iterative_mean_x": 48.15, "gqa:abs_iterative_mean_y": 1.76, "gqa:abs_iterative_mean_xy": 48.19, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170205T041719_A008479_T53KQB_N02.04", "sentinel:datatake_start_datetime": "2017-02-05T04:17:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.899047+00	opendatacubeusername	\N
f59b5387-5bac-45fd-8ebd-50e624fa3cf9	4	1	{"id": "f59b5387-5bac-45fd-8ebd-50e624fa3cf9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-01-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-26T01:07:20.460000+00:00", "gqa:abs_x": 0.65, "gqa:abs_y": 0.68, "gqa:cep90": 1.04, "fmask:snow": 1.6286243244050285, "gqa:abs_xy": 0.94, "gqa:mean_x": 0.08, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 64.57227746424199, "fmask:cloud": 27.60697542476634, "fmask:water": 0.09290944621948832, "gqa:mean_xy": 0.13, "gqa:stddev_x": 1.91, "gqa:stddev_y": 1.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.33, "eo:cloud_cover": 27.60697542476634, "eo:sun_azimuth": 98.4126382789809, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.5229090455481, "s2cloudless:clear": 57.94135387739258, "s2cloudless:cloud": 42.05864612260742, "fmask:cloud_shadow": 6.099213340367152, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170126T041453_S20170126T010720_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170126T010721_N0204_R045_T53KQB_20170126T010720", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2022-05-26T13:26:11.663268+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170126T041453_A008336_T53KQB_N02.04", "sentinel:datatake_start_datetime": "2017-01-26T04:14:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.909949+00	opendatacubeusername	\N
a47291e4-e11d-4d40-aa79-d785e0e13bb4	4	1	{"id": "a47291e4-e11d-4d40-aa79-d785e0e13bb4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-11-22_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-22T01:07:23.457000+00:00", "gqa:abs_x": 0.99, "gqa:abs_y": 0.82, "gqa:cep90": 1.08, "fmask:snow": 5.204246170384305, "gqa:abs_xy": 1.28, "gqa:mean_x": -0.13, "gqa:mean_y": 0.26, "eo:platform": "sentinel-2a", "fmask:clear": 54.29004216973401, "fmask:cloud": 30.891928029435867, "fmask:water": 0.467334215878514, "gqa:mean_xy": 0.3, "gqa:stddev_x": 5.69, "gqa:stddev_y": 5.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.21, "eo:cloud_cover": 30.891928029435867, "eo:sun_azimuth": 102.790411533428, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.3613751833941, "s2cloudless:clear": 40.03260772193855, "s2cloudless:cloud": 59.967392278061446, "fmask:cloud_shadow": 9.146449414567304, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171122T023520_S20171122T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171122T010721_N0206_R045_T53KQB_20171122T023520", "gqa:iterative_stddev_x": 0.78, "gqa:iterative_stddev_y": 0.73, "gqa:iterative_stddev_xy": 1.07, "odc:processing_datetime": "2022-05-26T10:42:29.827011+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171122T023520_A012626_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2017-11-22T02:35:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:25.921703+00	opendatacubeusername	\N
c3042af3-8f2c-4fcf-a586-75455c363a30	4	1	{"id": "c3042af3-8f2c-4fcf-a586-75455c363a30", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-08-14_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-14T01:07:29.461000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.1, "gqa:cep90": 0.44, "fmask:snow": 0.005484387908467457, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.31, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 98.31258356807044, "fmask:cloud": 0.00002654271220068945, "fmask:water": 1.681878958596687, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 0.00002654271220068945, "eo:sun_azimuth": 40.8021987605079, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.223438286819, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00002654271220068945, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170814T023555_S20170814T010729_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170814T010731_N0205_R045_T53KQB_20170814T010729", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T12:05:32.533008+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170814T023555_A011196_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-08-14T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.01665+00	opendatacubeusername	\N
a99bf070-a3c6-4efa-83aa-62a85508384c	4	1	{"id": "a99bf070-a3c6-4efa-83aa-62a85508384c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-02-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-20T01:07:24.462000+00:00", "gqa:abs_x": 1.18, "gqa:abs_y": 1.31, "gqa:cep90": 1.25, "fmask:snow": 0.0011114760734038706, "gqa:abs_xy": 1.76, "gqa:mean_x": 0.23, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 7.969293399822827, "fmask:cloud": 91.50112972418805, "fmask:water": 0.00048108665863749625, "gqa:mean_xy": 0.23, "gqa:stddev_x": 2.61, "gqa:stddev_y": 2.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.69, "eo:cloud_cover": 91.50112972418805, "eo:sun_azimuth": 81.7361684238558, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.8582480641712, "s2cloudless:clear": 4.689480127803159, "s2cloudless:cloud": 95.31051987219683, "fmask:cloud_shadow": 0.5279843132570894, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180220T021550_S20180220T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180220T010721_N0206_R045_T53KQB_20180220T021550", "gqa:iterative_stddev_x": 0.63, "gqa:iterative_stddev_y": 0.6, "gqa:iterative_stddev_xy": 0.87, "odc:processing_datetime": "2022-05-26T12:46:54.833214+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180220T021550_A013913_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-02-20T02:15:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.052893+00	opendatacubeusername	\N
22ac11e2-7f19-436d-8270-bbe35832021b	4	1	{"id": "22ac11e2-7f19-436d-8270-bbe35832021b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-04-11_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-11T01:07:28.463000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.17, "gqa:cep90": 0.58, "fmask:snow": 0.5429677103239677, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.39, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 87.85315495656319, "fmask:cloud": 5.654868806332349, "fmask:water": 1.8307306100995426, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 5.654868806332349, "eo:sun_azimuth": 46.497265932998, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.1198518550954, "s2cloudless:clear": 84.76663979217057, "s2cloudless:cloud": 15.233360207829435, "fmask:cloud_shadow": 4.118277916680961, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180411T023908_S20180411T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180411T010731_N0206_R045_T53KQB_20180411T023908", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T11:48:23.039486+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180411T023908_A014628_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-04-11T02:39:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.063693+00	opendatacubeusername	\N
9c8f1d10-3e12-4788-80c6-61f4cee15399	4	1	{"id": "9c8f1d10-3e12-4788-80c6-61f4cee15399", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-02-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-15T01:07:21.462000+00:00", "gqa:abs_x": 30.77, "gqa:abs_y": 88.36, "gqa:cep90": 95.57, "fmask:snow": 0.0006834748391677532, "gqa:abs_xy": 93.56, "gqa:mean_x": 30.77, "gqa:mean_y": 88.36, "eo:platform": "sentinel-2a", "fmask:clear": 0.6837800803580611, "fmask:cloud": 99.2955564181937, "fmask:water": 0.0002422022488312912, "gqa:mean_xy": 93.56, "gqa:stddev_x": 4.12, "gqa:stddev_y": 4.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.77, "eo:cloud_cover": 99.2955564181937, "eo:sun_azimuth": 85.2782256055403, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5582166067099, "s2cloudless:clear": 0.41392696109170174, "s2cloudless:cloud": 99.5860730389083, "fmask:cloud_shadow": 0.01973782436023769, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 30.06, "gqa:iterative_mean_y": 88.03, "gqa:iterative_mean_xy": 93.02, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170215T060257_S20170215T010721_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170215T010721_N0204_R045_T53KQB_20170215T010721", "gqa:iterative_stddev_x": 1.85, "gqa:iterative_stddev_y": 2.19, "gqa:iterative_stddev_xy": 2.87, "odc:processing_datetime": "2022-05-26T12:03:55.576648+00:00", "gqa:abs_iterative_mean_x": 30.06, "gqa:abs_iterative_mean_y": 88.03, "gqa:abs_iterative_mean_xy": 93.02, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170215T060257_A008622_T53KQB_N02.04", "sentinel:datatake_start_datetime": "2017-02-15T06:02:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.073677+00	opendatacubeusername	\N
44c1aad5-0aae-445d-aad0-086f4dbb9baa	4	1	{"id": "44c1aad5-0aae-445d-aad0-086f4dbb9baa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-04-21_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-21T01:07:29.458000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.14, "gqa:cep90": 0.51, "fmask:snow": 0.0064963288111187425, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.32, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 98.250364132833, "fmask:cloud": 0.012670827236804124, "fmask:water": 1.71837187003361, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.98, "eo:cloud_cover": 0.012670827236804124, "eo:sun_azimuth": 41.7052097653045, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.3405921317964, "s2cloudless:clear": 99.95637373465914, "s2cloudless:cloud": 0.04362626534085819, "fmask:cloud_shadow": 0.012096841085464214, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180421T024010_S20180421T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180421T010731_N0206_R045_T53KQB_20180421T024010", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T08:54:17.359386+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180421T024010_A014771_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-04-21T02:40:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-04-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-04-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-04-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-04-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.083577+00	opendatacubeusername	\N
e1ee3a55-bc63-471e-b610-c3ee4305c12f	4	1	{"id": "e1ee3a55-bc63-471e-b610-c3ee4305c12f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-09-03_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-03T01:07:27.460000+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.29, "gqa:cep90": 0.54, "fmask:snow": 0.0019276644735750712, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.23, "gqa:mean_y": 0.27, "eo:platform": "sentinel-2a", "fmask:clear": 98.3007023865216, "fmask:cloud": 0.000009953517075258542, "fmask:water": 1.6973500419706637, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 0.000009953517075258542, "eo:sun_azimuth": 46.8324428151888, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.3246301845342, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.000009953517075258542, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170903T023647_S20170903T010727_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170903T010731_N0205_R045_T53KQB_20170903T010727", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:09:29.279184+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170903T023647_A011482_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-09-03T02:36:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.092751+00	opendatacubeusername	\N
31e18368-c9c7-4db2-867e-1094db87f80b	4	1	{"id": "31e18368-c9c7-4db2-867e-1094db87f80b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-03-02_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-02T01:07:24.456000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.48, "gqa:cep90": 0.74, "fmask:snow": 0.0006867926781928394, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.32, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 13.111323452808715, "fmask:cloud": 86.69266525326724, "fmask:water": 0.008477078709095191, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.86, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 86.69266525326724, "eo:sun_azimuth": 74.0519225949078, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.67585758636, "s2cloudless:clear": 12.99435635581833, "s2cloudless:cloud": 87.00564364418167, "fmask:cloud_shadow": 0.18684742253675335, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180302T023457_S20180302T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180302T010721_N0206_R045_T53KQB_20180302T023457", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T10:38:52.392884+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180302T023457_A014056_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-03-02T02:34:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-03-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-03-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-03-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-03-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.10279+00	opendatacubeusername	\N
b390982e-9798-492c-a4c1-1a2e4a558948	4	1	{"id": "b390982e-9798-492c-a4c1-1a2e4a558948", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-03-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-07T01:07:20.456000+00:00", "gqa:abs_x": 15.93, "gqa:abs_y": 12.11, "gqa:cep90": 19.06, "fmask:snow": 0.6768292300566099, "gqa:abs_xy": 20.01, "gqa:mean_x": 15.93, "gqa:mean_y": -12.11, "eo:platform": "sentinel-2a", "fmask:clear": 62.2969121634272, "fmask:cloud": 25.663306547201454, "fmask:water": 1.6345500391355714, "gqa:mean_xy": 20.01, "gqa:stddev_x": 5.42, "gqa:stddev_y": 4.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.99, "eo:cloud_cover": 25.663306547201454, "eo:sun_azimuth": 70.0028268536343, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.2388274080163, "s2cloudless:clear": 50.73131476007047, "s2cloudless:cloud": 49.268685239929525, "fmask:cloud_shadow": 9.728402020179164, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 13.08, "gqa:iterative_mean_y": -12.79, "gqa:iterative_mean_xy": 18.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170307T023540_S20170307T010720_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170307T010721_N0204_R045_T53KQB_20170307T010720", "gqa:iterative_stddev_x": 2.96, "gqa:iterative_stddev_y": 4.12, "gqa:iterative_stddev_xy": 5.07, "odc:processing_datetime": "2022-05-26T13:29:48.827165+00:00", "gqa:abs_iterative_mean_x": 13.08, "gqa:abs_iterative_mean_y": 12.79, "gqa:abs_iterative_mean_xy": 18.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170307T023540_A008908_T53KQB_N02.04", "sentinel:datatake_start_datetime": "2017-03-07T02:35:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.113542+00	opendatacubeusername	\N
94b4dc71-d62a-4e49-898c-605fd6d4503d	4	1	{"id": "94b4dc71-d62a-4e49-898c-605fd6d4503d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-05-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-05-26T01:07:30.464000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.3, "gqa:cep90": 0.53, "fmask:snow": 0.002820163171323254, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.28, "gqa:mean_y": 0.28, "eo:platform": "sentinel-2a", "fmask:clear": 98.28274624171785, "fmask:cloud": 0.0008261419172464591, "fmask:water": 1.7129239783544181, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.0008261419172464591, "eo:sun_azimuth": 32.5788640780061, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.5501099061532, "s2cloudless:clear": 99.98635372808981, "s2cloudless:cloud": 0.013646271910179461, "fmask:cloud_shadow": 0.0006834748391677532, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170526T023559_S20170526T010730_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170526T010731_N0205_R045_T53KQB_20170526T010730", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:49:22.566606+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170526T023559_A010052_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-05-26T02:35:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.122346+00	opendatacubeusername	\N
6675229e-4804-4d19-89d3-64df086b1da9	4	1	{"id": "6675229e-4804-4d19-89d3-64df086b1da9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-12-12_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-12T01:07:22.460000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.32, "gqa:cep90": 0.66, "fmask:snow": 0.0644622944183994, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.32, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 86.27890418412679, "fmask:cloud": 8.935826357576783, "fmask:water": 0.19639948108997646, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.69, "gqa:stddev_y": 1.0, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 8.935826357576783, "eo:sun_azimuth": 109.984525991747, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.558297287825, "s2cloudless:clear": 82.72543223147899, "s2cloudless:cloud": 17.274567768521006, "fmask:cloud_shadow": 4.524407682788047, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171212T023630_S20171212T010722_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171212T010721_N0206_R045_T53KQB_20171212T023630", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T13:37:53.867914+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171212T023630_A012912_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2017-12-12T02:36:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.131171+00	opendatacubeusername	\N
216a77ee-b430-4000-9280-67dd372e8bcf	4	1	{"id": "216a77ee-b430-4000-9280-67dd372e8bcf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2016-12-17_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-17T01:08:38.227000+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.65, "gqa:cep90": 0.87, "fmask:snow": 4.6059833908978405, "gqa:abs_xy": 0.85, "gqa:mean_x": 0.35, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 43.981357062518036, "fmask:cloud": 47.41599729264336, "fmask:water": 0.2118108433615018, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.33, "gqa:stddev_y": 2.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.7, "eo:cloud_cover": 47.41599729264336, "eo:sun_azimuth": 110.394108973048, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.1834313123254, "s2cloudless:clear": 34.14174803666876, "s2cloudless:cloud": 65.85825196333124, "fmask:cloud_shadow": 3.784851410579262, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161217T041535_S20161217T010838_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161217T010722_N0204_R045_T53KQB_20161217T010838", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.45, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T11:02:56.777789+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161217T041535_A007764_T53KQB_N02.04", "sentinel:datatake_start_datetime": "2016-12-17T04:15:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2016-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2016-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2016-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2016-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.142431+00	opendatacubeusername	\N
dc8a2c58-3878-4cac-b2dd-196a6712fc28	4	1	{"id": "dc8a2c58-3878-4cac-b2dd-196a6712fc28", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2017-09-23_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-23T01:07:23.458000+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.35, "gqa:cep90": 0.6, "fmask:snow": 0.007272703142988908, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.27, "gqa:mean_y": 0.33, "eo:platform": "sentinel-2a", "fmask:clear": 98.38130264995803, "fmask:cloud": 0.29892070696513945, "fmask:water": 1.1085198788325188, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 0.29892070696513945, "eo:sun_azimuth": 55.6602796435372, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.9653668778186, "s2cloudless:clear": 99.89351727432889, "s2cloudless:cloud": 0.10648272567111589, "fmask:cloud_shadow": 0.2039840611013235, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.32, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170923T023558_S20170923T010723_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170923T010721_N0205_R045_T53KQB_20170923T010723", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T10:59:51.616650+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170923T023558_A011768_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-09-23T02:35:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2017-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2017-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2017-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.151562+00	opendatacubeusername	\N
f60d6b34-3f54-4cd3-b3af-5c2ea264015c	4	1	{"id": "f60d6b34-3f54-4cd3-b3af-5c2ea264015c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-06-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-20T01:10:49.499000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.1, "gqa:cep90": 0.57, "fmask:snow": 0.0057697220646248685, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.45, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 98.27947153460008, "fmask:cloud": 0.0053251316352633206, "fmask:water": 1.7051071496113153, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 0.0053251316352633206, "eo:sun_azimuth": 32.0196669207455, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.0463367395905, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00432646208871238, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180620T060122_S20180620T011049_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180620T010731_N0206_R045_T53KQB_20180620T060122", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T09:25:02.006670+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180620T060122_A015629_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-06-20T06:01:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-06-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-06-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.172235+00	opendatacubeusername	\N
b8f796f3-5ce6-471b-84ed-554b24594497	4	1	{"id": "b8f796f3-5ce6-471b-84ed-554b24594497", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-08-19_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-19T01:07:26.464000+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.16, "gqa:cep90": 0.71, "fmask:snow": 0.013145278217391448, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.5, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 98.30613037116666, "fmask:cloud": 0.0002123416976055156, "fmask:water": 1.6802996672207458, "gqa:mean_xy": 0.51, "gqa:stddev_x": 1.27, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.31, "eo:cloud_cover": 0.0002123416976055156, "eo:sun_azimuth": 42.0774150168635, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.93154858766, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0002123416976055156, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180819T023658_S20180819T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180819T010731_N0206_R045_T53KQB_20180819T023658", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T10:51:57.960511+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180819T023658_A016487_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-08-19T02:36:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-08-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-08-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.183282+00	opendatacubeusername	\N
370bce22-e169-47f7-aae2-5dbd2ba1ec7c	4	1	{"id": "370bce22-e169-47f7-aae2-5dbd2ba1ec7c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-03-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-07T01:11:43.530772+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.23, "gqa:cep90": 0.56, "fmask:snow": 0.02864953998161917, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.29, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 95.60373721387786, "fmask:cloud": 1.6062753607320481, "fmask:water": 1.6753494513953173, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 1.6062753607320481, "eo:sun_azimuth": 70.3743073144421, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.1826233343728, "s2cloudless:clear": 94.8208964137478, "s2cloudless:cloud": 5.179103586252203, "fmask:cloud_shadow": 1.0859884340131587, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190307T023729_S20190307T010722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190307T010721_N0207_R045_T53KQB_20190307T023729", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T13:40:55.841265+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190307T023729_A019347_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-03-07T02:37:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.19288+00	opendatacubeusername	\N
763fa5e6-954d-4482-bfe2-6ae8d6bd0d4b	4	1	{"id": "763fa5e6-954d-4482-bfe2-6ae8d6bd0d4b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-12-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-27T01:11:42.215000+00:00", "gqa:abs_x": 0.66, "gqa:abs_y": 0.46, "gqa:cep90": 0.9, "fmask:snow": 0.43766941715521845, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.52, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 63.6350742034698, "fmask:cloud": 29.140623289239254, "fmask:water": 0.16584218366893277, "gqa:mean_xy": 0.53, "gqa:stddev_x": 1.0, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.39, "eo:cloud_cover": 29.140623289239254, "eo:sun_azimuth": 109.784817458717, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2408164808872, "s2cloudless:clear": 51.105168861417184, "s2cloudless:cloud": 48.894831138582816, "fmask:cloud_shadow": 6.6207909064668, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181227T023259_S20181227T010720_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181227T010721_N0207_R045_T53KQB_20181227T023259", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T11:29:48.390313+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181227T023259_A018346_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2018-12-27T02:32:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.202871+00	opendatacubeusername	\N
c129ccbb-13dc-42cb-87c9-69947a21e314	4	1	{"id": "c129ccbb-13dc-42cb-87c9-69947a21e314", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-01-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-06T01:11:44.048000+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.4, "gqa:cep90": 0.76, "fmask:snow": 0.0968775816934914, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.43, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 78.1259352158752, "fmask:cloud": 14.359753285490095, "fmask:water": 0.41567214441889705, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.79, "gqa:stddev_y": 0.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.2, "eo:cloud_cover": 14.359753285490095, "eo:sun_azimuth": 107.486260838104, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.1723438566557, "s2cloudless:clear": 72.89420406700707, "s2cloudless:cloud": 27.105795932992923, "fmask:cloud_shadow": 7.001761772522321, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190106T023454_S20190106T010722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190106T010721_N0207_R045_T53KQB_20190106T023454", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:45:09.760902+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190106T023454_A018489_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-01-06T02:34:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.214059+00	opendatacubeusername	\N
3ee3b2a2-7925-4168-bb98-9e50053cef4c	4	1	{"id": "3ee3b2a2-7925-4168-bb98-9e50053cef4c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-01-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-16T01:11:45.277000+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.74, "gqa:cep90": 0.79, "fmask:snow": 5.132501219305842, "gqa:abs_xy": 0.96, "gqa:mean_x": 0.21, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 43.96801271395914, "fmask:cloud": 47.61090042833302, "fmask:water": 0.18233516146263615, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.49, "gqa:stddev_y": 1.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.22, "eo:cloud_cover": 47.61090042833302, "eo:sun_azimuth": 103.718891765703, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9103540098033, "s2cloudless:clear": 28.808325121681744, "s2cloudless:cloud": 71.19167487831825, "fmask:cloud_shadow": 3.1062504769393597, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190116T023341_S20190116T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190116T010721_N0207_R045_T53KQB_20190116T023341", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T11:19:14.701055+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190116T023341_A018632_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-01-16T02:33:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.224047+00	opendatacubeusername	\N
4b82d34c-d177-4e7d-9369-3271fd470c6b	4	1	{"id": "4b82d34c-d177-4e7d-9369-3271fd470c6b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-02-25_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-25T01:11:44.908076+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.29, "gqa:cep90": 0.56, "fmask:snow": 4.029200301259783, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.24, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 54.15052040305108, "fmask:cloud": 35.998941609351, "fmask:water": 0.06913712960474583, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 35.998941609351, "eo:sun_azimuth": 78.1107506330444, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2196572035993, "s2cloudless:clear": 45.7747917226552, "s2cloudless:cloud": 54.225208277344805, "fmask:cloud_shadow": 5.7522005567333885, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190225T023811_S20190225T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190225T010721_N0207_R045_T53KQB_20190225T023811", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T13:10:33.634954+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190225T023811_A019204_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-02-25T02:38:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.234657+00	opendatacubeusername	\N
321e7331-a3e0-4125-9d54-630edfae9a90	4	1	{"id": "321e7331-a3e0-4125-9d54-630edfae9a90", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-11-17_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-17T01:11:43.249000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.25, "gqa:cep90": 0.67, "fmask:snow": 1.2907123732170762, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.41, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 70.51824313787944, "fmask:cloud": 24.76199481753544, "fmask:water": 0.48595724632632276, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 24.76199481753544, "eo:sun_azimuth": 99.3641922973481, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9934640899664, "s2cloudless:clear": 66.27973364388306, "s2cloudless:cloud": 33.72026635611694, "fmask:cloud_shadow": 2.943092425041722, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181117T023833_S20181117T010721_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181117T010721_N0207_R045_T53KQB_20181117T023833", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:53:19.700730+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181117T023833_A017774_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2018-11-17T02:38:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.250872+00	opendatacubeusername	\N
ae3e7686-b3aa-4dbd-b0e6-5db4ba376e71	4	1	{"id": "ae3e7686-b3aa-4dbd-b0e6-5db4ba376e71", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-01-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-26T01:11:46.006000+00:00", "gqa:abs_x": 0.97, "gqa:abs_y": 0.93, "gqa:cep90": 0.88, "fmask:snow": 0.9850564530310117, "gqa:abs_xy": 1.34, "gqa:mean_x": -0.54, "gqa:mean_y": 0.65, "eo:platform": "sentinel-2a", "fmask:clear": 75.34116675127156, "fmask:cloud": 18.357998148645823, "fmask:water": 0.3055729742104372, "gqa:mean_xy": 0.85, "gqa:stddev_x": 13.49, "gqa:stddev_y": 10.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 16.84, "eo:cloud_cover": 18.357998148645823, "eo:sun_azimuth": 98.6872368919148, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.4850187163055, "s2cloudless:clear": 71.74331870166323, "s2cloudless:cloud": 28.256681298336765, "fmask:cloud_shadow": 5.010205672841165, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190126T023555_S20190126T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190126T010721_N0207_R045_T53KQB_20190126T023555", "gqa:iterative_stddev_x": 0.75, "gqa:iterative_stddev_y": 0.85, "gqa:iterative_stddev_xy": 1.13, "odc:processing_datetime": "2022-05-26T12:01:06.174664+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190126T023555_A018775_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-01-26T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.356078+00	opendatacubeusername	\N
12818b93-426c-481c-88f6-f31f425c28e1	4	1	{"id": "12818b93-426c-481c-88f6-f31f425c28e1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-05-31_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-31T01:07:28.461000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.21, "gqa:cep90": 0.55, "fmask:snow": 0.0032050324982332507, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.39, "gqa:mean_y": 0.19, "eo:platform": "sentinel-2a", "fmask:clear": 98.28135938500536, "fmask:cloud": 0.0017717260393960205, "fmask:water": 1.7119750763932435, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 0.0017717260393960205, "eo:sun_azimuth": 32.165059494504, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.2609264221721, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.001688780063768866, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180531T023741_S20180531T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180531T010731_N0206_R045_T53KQB_20180531T023741", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T09:54:21.807766+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180531T023741_A015343_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-05-31T02:37:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-05-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-05-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.378181+00	opendatacubeusername	\N
c7dfdf2d-1373-410d-a706-530d97ed21b1	4	1	{"id": "c7dfdf2d-1373-410d-a706-530d97ed21b1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-10-18_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-18T01:07:24.461000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.22, "gqa:cep90": 0.64, "fmask:snow": 0.025918958463973248, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.41, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 98.32193323844314, "fmask:cloud": 1.5591189146684983, "fmask:water": 0.07841048967986171, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.55, "eo:cloud_cover": 1.5591189146684983, "eo:sun_azimuth": 73.1390986489618, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.6481102678022, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.014618398744529713, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181018T024033_S20181018T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181018T010721_N0206_R045_T53KQB_20181018T024033", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T11:27:51.314821+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181018T024033_A017345_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-10-18T02:40:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.387334+00	opendatacubeusername	\N
34cc398a-547e-492e-95a5-02e686ed7015	4	1	{"id": "34cc398a-547e-492e-95a5-02e686ed7015", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-02-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-15T01:11:45.792000+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.3, "gqa:cep90": 0.51, "fmask:snow": 0.07099511945879411, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.15, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 65.40847243373446, "fmask:cloud": 33.10142302115786, "fmask:water": 0.018128672433070894, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.84, "eo:cloud_cover": 33.10142302115786, "eo:sun_azimuth": 85.6291827096637, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5271443853169, "s2cloudless:clear": 64.71441368807668, "s2cloudless:cloud": 35.28558631192332, "fmask:cloud_shadow": 1.4009807532158156, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190215T024041_S20190215T010629_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190215T010631_N0207_R045_T53KQB_20190215T024041", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T11:59:55.605336+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190215T024041_A019061_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-02-15T02:40:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.396716+00	opendatacubeusername	\N
b1877f8c-6f98-405a-b351-bb0d78b5c6a6	4	1	{"id": "b1877f8c-6f98-405a-b351-bb0d78b5c6a6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-09-28_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-28T01:07:23.462000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.28, "gqa:cep90": 0.72, "fmask:snow": 0.06727913975069758, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.46, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2a", "fmask:clear": 85.74256223436552, "fmask:cloud": 9.617068291080653, "fmask:water": 0.13158549573491793, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 9.617068291080653, "eo:sun_azimuth": 58.3703534961765, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.5305344061849, "s2cloudless:clear": 81.73937710890144, "s2cloudless:cloud": 18.260622891098567, "fmask:cloud_shadow": 4.441504839068218, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180929T115100_S20180928T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180928T010721_N0206_R045_T53KQB_20180929T115100", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:03:44.467495+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180929T115100_A017059_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-09-29T11:51:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.406154+00	opendatacubeusername	\N
79053bcb-3019-41b4-8c1f-e978a0c04419	4	1	{"id": "79053bcb-3019-41b4-8c1f-e978a0c04419", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-06-10_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-10T01:07:27.456000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.1, "gqa:cep90": 0.54, "fmask:snow": 0.0026542712200689446, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.41, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 98.28095129080528, "fmask:cloud": 0.0012640966685578349, "fmask:water": 1.7139425549351197, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 0.0012640966685578349, "eo:sun_azimuth": 31.7908867217165, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.4118924992562, "s2cloudless:clear": 99.99898474125833, "s2cloudless:cloud": 0.0010152587416763714, "fmask:cloud_shadow": 0.0011877863709808527, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180610T023804_S20180610T010727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180610T010731_N0206_R045_T53KQB_20180610T023804", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T11:15:38.403803+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180610T023804_A015486_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-06-10T02:38:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-06-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-06-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.41548+00	opendatacubeusername	\N
b562811e-eba1-45ff-82ee-06ec85ba7da6	4	1	{"id": "b562811e-eba1-45ff-82ee-06ec85ba7da6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-05-01_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-01T01:07:29.456000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.14, "gqa:cep90": 0.53, "fmask:snow": 0.0040477636106051405, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.35, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 98.26342646507477, "fmask:cloud": 0.00942598067026984, "fmask:water": 1.7164508412380846, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.6, "gqa:stddev_y": 1.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.4, "eo:cloud_cover": 0.00942598067026984, "eo:sun_azimuth": 37.9296634955582, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.5898094122035, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.006648949406272707, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180503T150804_S20180501T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180501T010731_N0206_R045_T53KQB_20180503T150804", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T09:01:10.455935+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180503T150804_A014914_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-05-03T15:08:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-05-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-05-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.426189+00	opendatacubeusername	\N
e5d45f73-4a1b-45d9-9d41-b58d13a6c6ac	4	1	{"id": "e5d45f73-4a1b-45d9-9d41-b58d13a6c6ac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-11-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-07T01:11:44.862000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.26, "gqa:cep90": 0.67, "fmask:snow": 0.011380187856045599, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.43, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 95.37080832512169, "fmask:cloud": 3.368359759921168, "fmask:water": 0.1511607459829264, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 3.368359759921168, "eo:sun_azimuth": 91.3509379485666, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.7349712764131, "s2cloudless:clear": 96.28173430081519, "s2cloudless:cloud": 3.718265699184807, "fmask:cloud_shadow": 1.098290981118178, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181107T040430_S20181107T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181107T010721_N0207_R045_T53KQB_20181107T040430", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:23:08.640308+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181107T040430_A017631_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2018-11-07T04:04:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.436091+00	opendatacubeusername	\N
1dd98079-54f1-4fdc-b09f-5699a9b850ee	4	1	{"id": "1dd98079-54f1-4fdc-b09f-5699a9b850ee", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-05-21_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-21T01:07:29.462000+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.19, "gqa:cep90": 0.57, "fmask:snow": 0.004518896752167378, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.39, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 89.70403548760622, "fmask:cloud": 8.241837286538532, "fmask:water": 1.708222600455871, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 8.241837286538532, "eo:sun_azimuth": 33.24886986156, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.6732508851618, "s2cloudless:clear": 95.97396159933112, "s2cloudless:cloud": 4.0260384006688765, "fmask:cloud_shadow": 0.3413857286472175, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180521T023623_S20180521T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180521T010731_N0206_R045_T53KQB_20180521T023623", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T10:14:17.215246+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180521T023623_A015200_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-05-21T02:36:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-05-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-05-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.445046+00	opendatacubeusername	\N
3981343e-ad28-4030-b0e0-befbe48b7001	4	1	{"id": "3981343e-ad28-4030-b0e0-befbe48b7001", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-04-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-16T01:11:51.747515+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.27, "gqa:cep90": 0.49, "fmask:snow": 0.013579915129677739, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.1, "gqa:mean_y": 0.19, "eo:platform": "sentinel-2a", "fmask:clear": 97.55517068622865, "fmask:cloud": 0.3645177023301183, "fmask:water": 1.7683252543953074, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.7, "eo:cloud_cover": 0.3645177023301183, "eo:sun_azimuth": 44.0882767494589, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.1677619074796, "s2cloudless:clear": 98.83251216817463, "s2cloudless:cloud": 1.1674878318253754, "fmask:cloud_shadow": 0.2984064419162511, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190416T023356_S20190416T011020_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190416T010731_N0207_R045_T53KQB_20190416T023356", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:59:36.965233+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190416T023356_A019919_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-04-16T02:33:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.454971+00	opendatacubeusername	\N
a5784325-ae76-4326-821b-7c65d68ac454	4	1	{"id": "a5784325-ae76-4326-821b-7c65d68ac454", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-08-29_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-29T01:07:26.457000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.32, "gqa:cep90": 0.64, "fmask:snow": 0.006313847664739002, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.39, "gqa:mean_y": 0.3, "eo:platform": "sentinel-2a", "fmask:clear": 98.23599457201536, "fmask:cloud": 0.05045106021546046, "fmask:water": 1.6901138350569507, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.05045106021546046, "eo:sun_azimuth": 45.054555725117, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.9699871935843, "s2cloudless:clear": 99.69422795544806, "s2cloudless:cloud": 0.3057720445519424, "fmask:cloud_shadow": 0.017126685047494865, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.3, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180829T023521_S20180829T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180829T010731_N0206_R045_T53KQB_20180829T023521", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T09:28:00.032208+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180829T023521_A016630_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-08-29T02:35:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-08-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-08-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.464722+00	opendatacubeusername	\N
665cbf4f-c30b-4bd4-b7ec-1847f9432ace	4	1	{"id": "665cbf4f-c30b-4bd4-b7ec-1847f9432ace", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-07-10_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-10T01:07:28.457000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.1, "gqa:cep90": 0.58, "fmask:snow": 0.0067119883477493435, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.45, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 98.29164800382215, "fmask:cloud": 0.001098204717303526, "fmask:water": 1.6995298622101453, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 0.001098204717303526, "eo:sun_azimuth": 33.9235526829211, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.5754504798203, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0010119409026512851, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180710T023659_S20180710T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180710T010731_N0206_R045_T53KQB_20180710T023659", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T11:12:45.583432+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180710T023659_A015915_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-07-10T02:36:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.473338+00	opendatacubeusername	\N
938e03a6-702e-44ca-a44a-17da1ff184fe	4	1	{"id": "938e03a6-702e-44ca-a44a-17da1ff184fe", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-08-09_final", "extent": {"lat": {"end": -16.26100883071841, "begin": -17.26457760130241}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[809760.0, 8090200.0], [700136.2814346403, 8090200.0], [700109.0540031878, 8090200.0], [700096.5455053613, 8090200.0], [699960.0, 8090240.815294578], [699960.0, 8090257.57113364], [699960.0, 8090258.514510468], [699960.0, 8200000.0], [809361.8412879948, 8200000.0], [809520.6109676366, 8200000.0], [809624.172881767, 8200000.0], [809760.0, 8199960.252951695], [809760.0, 8199940.606336983], [809760.0, 8199881.642041836], [809760.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-09T01:07:27.456000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.15, "gqa:cep90": 0.55, "fmask:snow": 0.010600502015887019, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.4, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 98.29507099549363, "fmask:cloud": 0.00013603148126803373, "fmask:water": 1.694056439527935, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 0.00013603148126803373, "eo:sun_azimuth": 39.5290419331527, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.5624529906142, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00013603148126803373, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180809T023651_S20180809T010727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180809T010731_N0206_R045_T53KQB_20180809T023651", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T11:35:50.436836+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180809T023651_A016344_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-08-09T02:36:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[809760.0, 8090200.0], [700136.2814346403, 8090200.0], [700109.0540031878, 8090200.0], [700096.5455053613, 8090200.0], [699960.0, 8090240.815294578], [699960.0, 8090257.57113364], [699960.0, 8090258.514510468], [699960.0, 8200000.0], [809361.8412879948, 8200000.0], [809520.6109676366, 8200000.0], [809624.172881767, 8200000.0], [809760.0, 8199960.252951695], [809760.0, 8199940.606336983], [809760.0, 8199881.642041836], [809760.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.482585+00	opendatacubeusername	\N
d166f6d6-3bc0-4836-9bca-21db8a64d769	4	1	{"id": "d166f6d6-3bc0-4836-9bca-21db8a64d769", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-06-30_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-30T01:07:28.458000+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.11, "gqa:cep90": 0.61, "fmask:snow": 0.0032083503372583367, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.47, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 98.27022139939814, "fmask:cloud": 0.0014067637466365407, "fmask:water": 1.7238297152298763, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 0.0014067637466365407, "eo:sun_azimuth": 32.7532927831959, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.1072968142514, "s2cloudless:clear": 99.98614470423124, "s2cloudless:cloud": 0.013855295768759891, "fmask:cloud_shadow": 0.0013337712880846448, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180630T023755_S20180630T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180630T010731_N0206_R045_T53KQB_20180630T023755", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T10:23:31.283799+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180630T023755_A015772_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-06-30T02:37:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.545093+00	opendatacubeusername	\N
9128cde0-9785-4a8b-9e12-71f893c44232	4	1	{"id": "9128cde0-9785-4a8b-9e12-71f893c44232", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-05-11_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-11T01:07:30.461000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.12, "gqa:cep90": 0.52, "fmask:snow": 0.005504294942617974, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.35, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 82.14271352782507, "fmask:cloud": 15.885129777273466, "fmask:water": 1.700873587015305, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.5, "eo:cloud_cover": 15.885129777273466, "eo:sun_azimuth": 35.1357763523514, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.7420059155081, "s2cloudless:clear": 86.66547224461763, "s2cloudless:cloud": 13.334527755382364, "fmask:cloud_shadow": 0.2657788129435536, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180511T134602_S20180511T010730_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180511T010731_N0206_R045_T53KQB_20180511T134602", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T10:07:51.465028+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180511T134602_A015057_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-05-11T13:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-05-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-05-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-05-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-05-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.633633+00	opendatacubeusername	\N
0ab996e1-0fa9-462e-990e-5d516af5a4b9	4	1	{"id": "0ab996e1-0fa9-462e-990e-5d516af5a4b9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-10-28_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-28T01:07:24.458000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.21, "gqa:cep90": 0.66, "fmask:snow": 0.027853258615598488, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.45, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 98.09446551272225, "fmask:cloud": 1.5546232427895064, "fmask:water": 0.26687369982183207, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 1.5546232427895064, "eo:sun_azimuth": 82.2072073826401, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2606452042389, "s2cloudless:clear": 99.89719012212966, "s2cloudless:cloud": 0.10280987787034548, "fmask:cloud_shadow": 0.056184286050809384, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181028T023934_S20181028T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181028T010721_N0206_R045_T53KQB_20181028T023934", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T12:42:22.292603+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181028T023934_A017488_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-10-28T02:39:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.680242+00	opendatacubeusername	\N
4eac1352-40c3-4d95-89cd-4c9dcc0e3025	4	1	{"id": "4eac1352-40c3-4d95-89cd-4c9dcc0e3025", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-09-08_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-08T01:07:24.458000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.19, "gqa:cep90": 0.66, "fmask:snow": 0.027159830259355477, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.45, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 98.38778238957401, "fmask:cloud": 0.7500306900109821, "fmask:water": 0.5420519507234548, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.34, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.47, "eo:cloud_cover": 0.7500306900109821, "eo:sun_azimuth": 48.6184513824083, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.8107542752897, "s2cloudless:clear": 99.03141329988952, "s2cloudless:cloud": 0.9685867001104841, "fmask:cloud_shadow": 0.292975139432185, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180908T023636_S20180908T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180908T010721_N0206_R045_T53KQB_20180908T023636", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T09:51:49.447912+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180908T023636_A016773_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-09-08T02:36:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.689538+00	opendatacubeusername	\N
60d28c42-2753-40ef-8598-6c27f0e51387	4	1	{"id": "60d28c42-2753-40ef-8598-6c27f0e51387", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-12-17_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-17T01:11:40.648000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.42, "gqa:cep90": 0.83, "fmask:snow": 0.006519553684294346, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.4, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 0.4457085411130023, "fmask:cloud": 99.52863129186697, "fmask:water": 0.010716620051028363, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.78, "gqa:stddev_y": 1.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.51, "eo:cloud_cover": 99.52863129186697, "eo:sun_azimuth": 110.375113874755, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.138711592651, "s2cloudless:clear": 54.909910716951835, "s2cloudless:cloud": 45.090089283048165, "fmask:cloud_shadow": 0.008423993284693813, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181217T022930_S20181217T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181217T010721_N0207_R045_T53KQB_20181217T022930", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T11:52:20.789268+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181217T022930_A018203_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2018-12-17T02:29:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.698405+00	opendatacubeusername	\N
0041a803-7a61-4370-b40b-1b0a5dc3de8d	4	1	{"id": "0041a803-7a61-4370-b40b-1b0a5dc3de8d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-12-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-07T01:11:40.903000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.34, "gqa:cep90": 0.64, "fmask:snow": 0.23723544381073716, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.3, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 80.38386070384637, "fmask:cloud": 12.858494165580076, "fmask:water": 0.8289421733836319, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 12.858494165580076, "eo:sun_azimuth": 108.985354960953, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.9388839527802, "s2cloudless:clear": 74.25112723580878, "s2cloudless:cloud": 25.748872764191226, "fmask:cloud_shadow": 5.691467513379186, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181207T023304_S20181207T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181207T010721_N0207_R045_T53KQB_20181207T023304", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T12:31:23.137484+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181207T023304_A018060_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2018-12-07T02:33:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.707584+00	opendatacubeusername	\N
c374755f-7916-4d54-9572-daa82d5fd95d	4	1	{"id": "c374755f-7916-4d54-9572-daa82d5fd95d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-03-17_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-17T01:11:46.123095+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.33, "gqa:cep90": 0.56, "fmask:snow": 0.3989303286983122, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.16, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 36.18327079206771, "fmask:cloud": 59.908759426810136, "fmask:water": 1.352069170307995, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 59.908759426810136, "eo:sun_azimuth": 62.7817504889076, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.4621457319818, "s2cloudless:clear": 32.358893965182595, "s2cloudless:cloud": 67.6411060348174, "fmask:cloud_shadow": 2.1569702821158523, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190317T023004_S20190317T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190317T010721_N0207_R045_T53KQB_20190317T023004", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:37:11.045837+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190317T023004_A019490_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-03-17T02:30:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-03-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-03-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.718499+00	opendatacubeusername	\N
48998ea2-54d4-4f75-822c-645c3d4546b8	4	1	{"id": "48998ea2-54d4-4f75-822c-645c3d4546b8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-11-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-27T01:11:41.044000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.44, "gqa:cep90": 0.84, "fmask:snow": 0.001705369258894297, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.38, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 47.19068616228878, "fmask:cloud": 52.34946134883428, "fmask:water": 0.01733902674510038, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.71, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 52.34946134883428, "eo:sun_azimuth": 105.34630100937, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8156502046069, "s2cloudless:clear": 36.43653139836962, "s2cloudless:cloud": 63.56346860163039, "fmask:cloud_shadow": 0.44080809287295, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181127T023318_S20181127T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181127T010721_N0207_R045_T53KQB_20181127T023318", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T13:17:56.574144+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181127T023318_A017917_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2018-11-27T02:33:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.727124+00	opendatacubeusername	\N
f86706fc-2d45-450f-a060-5fa8fead22ee	4	1	{"id": "f86706fc-2d45-450f-a060-5fa8fead22ee", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-03-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-27T01:11:48.527785+00:00", "gqa:abs_x": 24.7, "gqa:abs_y": 19.85, "gqa:cep90": 25.8, "fmask:snow": 0.1349796450575811, "gqa:abs_xy": 31.69, "gqa:mean_x": 24.7, "gqa:mean_y": 19.85, "eo:platform": "sentinel-2a", "fmask:clear": 31.419291906795266, "fmask:cloud": 65.80149037329008, "fmask:water": 1.4243018437231463, "gqa:mean_xy": 31.69, "gqa:stddev_x": 6.17, "gqa:stddev_y": 3.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.0, "eo:cloud_cover": 65.80149037329008, "eo:sun_azimuth": 55.7016218840061, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.0844802868213, "s2cloudless:clear": 13.154080444325004, "s2cloudless:cloud": 86.845919555675, "fmask:cloud_shadow": 1.219936231133938, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 18.91, "gqa:iterative_mean_y": 17.55, "gqa:iterative_mean_xy": 25.8, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190327T023949_S20190327T010727_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190327T010731_N0207_R045_T53KQB_20190327T023949", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:03:49.232484+00:00", "gqa:abs_iterative_mean_x": 18.91, "gqa:abs_iterative_mean_y": 17.55, "gqa:abs_iterative_mean_xy": 25.8, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190327T023949_A019633_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-03-27T02:39:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.736829+00	opendatacubeusername	\N
20d98ebf-b9fe-4f3e-a3bc-d89b4ac6f518	4	1	{"id": "20d98ebf-b9fe-4f3e-a3bc-d89b4ac6f518", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-07-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264578423723542}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[700199.4522227395, 8090200.0], [700104.4220061811, 8090200.0], [700087.2117598122, 8090200.0], [699960.0, 8090229.73054261], [699960.0, 8090255.697596801], [699960.0, 8090259.455947981], [699960.0, 8200000.0], [809504.4284753574, 8200000.0], [809631.5651687848, 8200000.0], [809760.0, 8200000.0], [809760.0, 8199959.311216711], [809760.0, 8199920.665040349], [809760.0, 8090200.0], [700199.4522227395, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-20T01:07:28.457000+00:00", "gqa:abs_x": 6.88, "gqa:abs_y": 27.38, "gqa:cep90": 30.24, "fmask:snow": 8.425390970197993, "gqa:abs_xy": 28.23, "gqa:mean_x": -6.88, "gqa:mean_y": -27.38, "eo:platform": "sentinel-2a", "fmask:clear": 25.707790804173246, "fmask:cloud": 63.563427243154756, "fmask:water": 0.5694044990251355, "gqa:mean_xy": 28.23, "gqa:stddev_x": 3.41, "gqa:stddev_y": 2.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.24, "eo:cloud_cover": 63.563427243154756, "eo:sun_azimuth": 35.4679271477017, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4524778385801, "s2cloudless:clear": 15.84862333954937, "s2cloudless:cloud": 84.15137666045062, "fmask:cloud_shadow": 1.733986483448869, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -8.25, "gqa:iterative_mean_y": -27.83, "gqa:iterative_mean_xy": 29.02, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180720T023644_S20180720T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180720T010731_N0206_R045_T53KQB_20180720T023644", "gqa:iterative_stddev_x": 1.23, "gqa:iterative_stddev_y": 1.32, "gqa:iterative_stddev_xy": 1.81, "odc:processing_datetime": "2022-05-26T12:00:43.098649+00:00", "gqa:abs_iterative_mean_x": 8.25, "gqa:abs_iterative_mean_y": 27.83, "gqa:abs_iterative_mean_xy": 29.02, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180720T023644_A016058_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-07-20T02:36:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[700199.4522227395, 8090200.0], [700104.4220061811, 8090200.0], [700087.2117598122, 8090200.0], [699960.0, 8090229.73054261], [699960.0, 8090255.697596801], [699960.0, 8090259.455947981], [699960.0, 8200000.0], [809504.4284753574, 8200000.0], [809631.5651687848, 8200000.0], [809760.0, 8200000.0], [809760.0, 8199959.311216711], [809760.0, 8199920.665040349], [809760.0, 8090200.0], [700199.4522227395, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.746219+00	opendatacubeusername	\N
db1523aa-c830-457b-9fee-3f1c953ddd4f	4	1	{"id": "db1523aa-c830-457b-9fee-3f1c953ddd4f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-09-18_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-18T01:07:23.455000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.32, "gqa:cep90": 0.68, "fmask:snow": 0.0178864701842396, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.41, "gqa:mean_y": 0.29, "eo:platform": "sentinel-2a", "fmask:clear": 98.32483302975106, "fmask:cloud": 0.0041141203911068645, "fmask:water": 1.6492944615313154, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 0.0041141203911068645, "eo:sun_azimuth": 52.9788552614936, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.6072706049435, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.003871918142275573, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180918T023809_S20180918T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180918T010721_N0206_R045_T53KQB_20180918T023809", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:25:20.996338+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180918T023809_A016916_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-09-18T02:38:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.755062+00	opendatacubeusername	\N
ebbba255-9cab-4487-9805-195cc088ff82	4	1	{"id": "ebbba255-9cab-4487-9805-195cc088ff82", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-07-30_final", "extent": {"lat": {"end": -16.261007885062952, "begin": -17.264581291982527}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[809760.0, 8090200.0], [700226.7455817733, 8090200.0], [700079.7261113698, 8090200.0], [700054.6561795075, 8090200.0], [700043.1467173229, 8090209.082657595], [699960.0, 8090229.72797399], [699960.0, 8090258.570818398], [699960.0, 8090274.6976404255], [699960.0, 8200000.0], [809322.5182543416, 8200000.0], [809584.2370790311, 8200000.0], [809631.5651687848, 8200000.0], [809760.0, 8199959.311216711], [809760.0, 8199920.535928313], [809760.0, 8199882.037072342], [809760.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-30T01:07:28.459000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.11, "gqa:cep90": 0.52, "fmask:snow": 0.008105485578970888, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.38, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 98.28528004668335, "fmask:cloud": 0.0002587915985099178, "fmask:water": 1.7061035202226724, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 0.0002587915985099178, "eo:sun_azimuth": 37.3358927761289, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.7618782968713, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.000252155916496843, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180730T023638_S20180730T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180730T010731_N0206_R045_T53KQB_20180730T023638", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T08:55:58.725756+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180730T023638_A016201_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-07-30T02:36:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[809760.0, 8090200.0], [700226.7455817733, 8090200.0], [700079.7261113698, 8090200.0], [700054.6561795075, 8090200.0], [700043.1467173229, 8090209.082657595], [699960.0, 8090229.72797399], [699960.0, 8090258.570818398], [699960.0, 8090274.6976404255], [699960.0, 8200000.0], [809322.5182543416, 8200000.0], [809584.2370790311, 8200000.0], [809631.5651687848, 8200000.0], [809760.0, 8199959.311216711], [809760.0, 8199920.535928313], [809760.0, 8199882.037072342], [809760.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-07-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.765283+00	opendatacubeusername	\N
156b7060-f780-4956-ba1c-e8614bdb9a57	4	1	{"id": "156b7060-f780-4956-ba1c-e8614bdb9a57", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-02-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-05T01:11:46.190000+00:00", "gqa:abs_x": 1.35, "gqa:abs_y": 1.17, "gqa:cep90": 1.1, "fmask:snow": 0.3147202564025999, "gqa:abs_xy": 1.79, "gqa:mean_x": 1.23, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2a", "fmask:clear": 32.49327308137664, "fmask:cloud": 65.64535618660854, "fmask:water": 0.007604487045497526, "gqa:mean_xy": 1.24, "gqa:stddev_x": 2.72, "gqa:stddev_y": 2.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.53, "eo:cloud_cover": 65.64535618660854, "eo:sun_azimuth": 92.5822839113787, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.9880994437333, "s2cloudless:clear": 16.456030338320048, "s2cloudless:cloud": 83.54396966167995, "fmask:cloud_shadow": 1.5390459885667267, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190205T023638_S20190205T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190205T010721_N0207_R045_T53KQB_20190205T023638", "gqa:iterative_stddev_x": 0.43, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 0.65, "odc:processing_datetime": "2022-05-26T11:37:32.760240+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190205T023638_A018918_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-02-05T02:36:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.774271+00	opendatacubeusername	\N
542e4ae1-7c21-4ae7-b145-04eb3532b1a7	4	1	{"id": "542e4ae1-7c21-4ae7-b145-04eb3532b1a7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2018-10-08_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-08T01:07:24.462000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.28, "gqa:cep90": 0.68, "fmask:snow": 0.0036993905129710917, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.43, "gqa:mean_y": 0.23, "eo:platform": "sentinel-2a", "fmask:clear": 98.26177086340125, "fmask:cloud": 1.4360038619646252, "fmask:water": 0.1761573451979257, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.34, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 1.4360038619646252, "eo:sun_azimuth": 65.0664103056979, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.8014990923677, "s2cloudless:clear": 99.84436680701126, "s2cloudless:cloud": 0.15563319298874256, "fmask:cloud_shadow": 0.12236853892322852, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181010T151037_S20181008T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181008T010721_N0206_R045_T53KQB_20181010T151037", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T11:03:00.830287+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181010T151037_A017202_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-10-10T15:10:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2018-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2018-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2018-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.785243+00	opendatacubeusername	\N
d634c294-d017-416f-b700-901c05ab6556	4	1	{"id": "d634c294-d017-416f-b700-901c05ab6556", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-05-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-06T01:11:53.121380+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.23, "gqa:cep90": 0.47, "fmask:snow": 0.00831450459686597, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.22, "gqa:mean_y": 0.19, "eo:platform": "sentinel-2a", "fmask:clear": 98.21707957173334, "fmask:cloud": 0.03844380078367358, "fmask:water": 1.7079206771045883, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.38, "eo:cloud_cover": 0.03844380078367358, "eo:sun_azimuth": 36.4828854988498, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.6371365452519, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.02824144578153357, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190506T023653_S20190506T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190506T010731_N0207_R045_T53KQB_20190506T023653", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T13:54:07.828136+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190506T023653_A020205_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-05-06T02:36:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.851059+00	opendatacubeusername	\N
50836ac0-00d7-435c-9437-88d7379049ec	4	1	{"id": "50836ac0-00d7-435c-9437-88d7379049ec", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-06-25_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-25T01:11:53.595665+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.12, "gqa:cep90": 0.5, "fmask:snow": 0.006718624025799516, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.34, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 98.30728497914738, "fmask:cloud": 0.003168536268957303, "fmask:water": 1.6802863958646455, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 0.003168536268957303, "eo:sun_azimuth": 32.2950021103009, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.1415106681683, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0025414646932160148, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190625T024321_S20190625T010732_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190625T010731_N0207_R045_T53KQB_20190625T024321", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T12:28:59.900991+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190625T024321_A020920_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-06-25T02:43:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.919869+00	opendatacubeusername	\N
0dd63f58-0b0c-4a35-9f4d-2fe9db7b7a95	4	1	{"id": "0dd63f58-0b0c-4a35-9f4d-2fe9db7b7a95", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-01-21_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-21T01:11:42.904128+00:00", "gqa:abs_x": 0.87, "gqa:abs_y": 1.06, "gqa:cep90": 1.34, "fmask:snow": 0.4018632983964884, "gqa:abs_xy": 1.37, "gqa:mean_x": 0.57, "gqa:mean_y": 0.51, "eo:platform": "sentinel-2a", "fmask:clear": 48.27501899462842, "fmask:cloud": 47.806165208476415, "fmask:water": 0.011522854934124305, "gqa:mean_xy": 0.76, "gqa:stddev_x": 2.0, "gqa:stddev_y": 1.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.78, "eo:cloud_cover": 47.806165208476415, "eo:sun_azimuth": 101.473574704678, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.2074418051834, "s2cloudless:clear": 29.830033742422884, "s2cloudless:cloud": 70.16996625757712, "fmask:cloud_shadow": 3.505429643564553, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.3, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200121T023859_S20200121T010721_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200121T010721_N0208_R045_T53KQB_20200121T023859", "gqa:iterative_stddev_x": 0.49, "gqa:iterative_stddev_y": 0.57, "gqa:iterative_stddev_xy": 0.76, "odc:processing_datetime": "2022-05-26T09:54:05.658940+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.51, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200121T023859_A023923_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2020-01-21T02:38:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.930273+00	opendatacubeusername	\N
4ec946d7-15ae-472d-9d91-b53fc9dff670	4	1	{"id": "4ec946d7-15ae-472d-9d91-b53fc9dff670", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-06-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-15T01:11:52.544523+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.13, "gqa:cep90": 0.48, "fmask:snow": 0.0018944860833242092, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.31, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 98.27954784489766, "fmask:cloud": 0.007212982040537357, "fmask:water": 1.7045298456209501, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.4, "eo:cloud_cover": 0.007212982040537357, "eo:sun_azimuth": 31.8206071177033, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.7786376383409, "s2cloudless:clear": 99.99277374660336, "s2cloudless:cloud": 0.007226253396637702, "fmask:cloud_shadow": 0.006814841357527015, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190615T023346_S20190615T011021_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190615T010731_N0207_R045_T53KQB_20190615T023346", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T13:39:10.831714+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190615T023346_A020777_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-06-15T02:33:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.939701+00	opendatacubeusername	\N
5f614c46-a67c-4770-a5b3-20a8aef2ec7b	4	1	{"id": "5f614c46-a67c-4770-a5b3-20a8aef2ec7b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-06-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-05T01:11:51.295386+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.33, "gqa:cep90": 0.65, "fmask:snow": 1.4640429195656284, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.29, "gqa:mean_y": 0.2, "eo:platform": "sentinel-2a", "fmask:clear": 16.170716089196784, "fmask:cloud": 82.17668819944194, "fmask:water": 0.009240181684865014, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 82.17668819944194, "eo:sun_azimuth": 31.9055582194279, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.8702185045193, "s2cloudless:clear": 14.507987697452895, "s2cloudless:cloud": 85.49201230254711, "fmask:cloud_shadow": 0.17931261011078264, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190605T023835_S20190605T010729_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190605T010731_N0207_R045_T53KQB_20190605T023835", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T12:06:12.659564+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190605T023835_A020634_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-06-05T02:38:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-06-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-06-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-06-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-06-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.948376+00	opendatacubeusername	\N
b82e8eed-7c60-4af5-b0b3-4b756b459d5b	4	1	{"id": "b82e8eed-7c60-4af5-b0b3-4b756b459d5b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-09-03_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-03T01:11:49.411675+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.31, "gqa:cep90": 0.55, "fmask:snow": 0.009067654055560532, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.25, "gqa:mean_y": 0.29, "eo:platform": "sentinel-2a", "fmask:clear": 98.22081545847558, "fmask:cloud": 0.055016406713979046, "fmask:water": 1.6690190145354529, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 0.055016406713979046, "eo:sun_azimuth": 46.657497805001, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.4779124165259, "s2cloudless:clear": 99.84138075188868, "s2cloudless:cloud": 0.15861924811132014, "fmask:cloud_shadow": 0.04608146621942196, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190903T023936_S20190903T010727_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190903T010731_N0208_R045_T53KQB_20190903T023936", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T11:33:02.616624+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190903T023936_A021921_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-09-03T02:39:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.957719+00	opendatacubeusername	\N
21f26b40-ca78-43f9-aa9e-62433bee7b63	4	1	{"id": "21f26b40-ca78-43f9-aa9e-62433bee7b63", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-06-19_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-19T01:11:55.248799+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.16, "gqa:cep90": 0.41, "fmask:snow": 0.0014963454003138676, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.22, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 98.25484985119492, "fmask:cloud": 0.011924313456159734, "fmask:water": 1.7203957518389121, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.4, "eo:cloud_cover": 0.011924313456159734, "eo:sun_azimuth": 31.970281635447, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.0173638150056, "s2cloudless:clear": 99.93956224431903, "s2cloudless:cloud": 0.060437755680969873, "fmask:cloud_shadow": 0.011333738109694394, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200619T024524_S20200619T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200619T010731_N0209_R045_T53KQB_20200619T024524", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T10:55:42.411318+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200619T024524_A026068_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-06-19T02:45:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-06-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-06-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.968252+00	opendatacubeusername	\N
c3802efb-ae6b-4d87-bc93-bdd24388b96f	4	1	{"id": "c3802efb-ae6b-4d87-bc93-bdd24388b96f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-08-14_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-14T01:11:52.657164+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.21, "gqa:cep90": 0.6, "fmask:snow": 0.03502310874880972, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.35, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 91.70555174004068, "fmask:cloud": 4.537267626849281, "fmask:water": 1.3243652144485254, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.78, "eo:cloud_cover": 4.537267626849281, "eo:sun_azimuth": 40.6770320438172, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.3496272022574, "s2cloudless:clear": 94.51246678013676, "s2cloudless:cloud": 5.487533219863239, "fmask:cloud_shadow": 2.3977923099127074, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190814T023424_S20190814T011021_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190814T010731_N0208_R045_T53KQB_20190814T023424", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T10:29:43.482790+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190814T023424_A021635_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-08-14T02:34:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.978245+00	opendatacubeusername	\N
4e118b3e-cf01-4429-a969-dbe8c4da89db	4	1	{"id": "4e118b3e-cf01-4429-a969-dbe8c4da89db", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-04-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-20T01:11:49.973630+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.19, "gqa:cep90": 0.47, "fmask:snow": 0.008739187992077, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.23, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 98.2726633289206, "fmask:cloud": 0.00022561305370586028, "fmask:water": 1.7181528926579541, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 0.00022561305370586028, "eo:sun_azimuth": 41.9215887055304, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.2377479038381, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00021897737565568795, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200420T024434_S20200420T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200420T010731_N0209_R045_T53KQB_20200420T024434", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T11:30:16.068515+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200420T024434_A025210_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-04-20T02:44:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-04-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-04-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.98819+00	opendatacubeusername	\N
84b7f674-1817-4fb7-8817-0f85ed6ce55f	4	1	{"id": "84b7f674-1817-4fb7-8817-0f85ed6ce55f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-05-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-26T01:11:52.374610+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.17, "gqa:cep90": 0.49, "fmask:snow": 0.0033145211860610944, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.3, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 98.25120686394537, "fmask:cloud": 0.021247441116651902, "fmask:water": 1.7066134485287043, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 0.021247441116651902, "eo:sun_azimuth": 32.6357095555465, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.4772358078646, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.01761772522320762, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190526T023858_S20190526T010730_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190526T010731_N0207_R045_T53KQB_20190526T023858", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T12:09:51.441668+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190526T023858_A020491_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-05-26T02:38:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:26.997125+00	opendatacubeusername	\N
bf0f7957-13f4-4fd9-98c6-7d4da477e8d2	4	1	{"id": "bf0f7957-13f4-4fd9-98c6-7d4da477e8d2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-10-03_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-03T01:11:51.211919+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.32, "gqa:cep90": 0.67, "fmask:snow": 0.00020238818053025704, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.3, "gqa:mean_y": 0.2, "eo:platform": "sentinel-2a", "fmask:clear": 38.172185891884894, "fmask:cloud": 61.615133990929024, "fmask:water": 0.179750564862094, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 61.615133990929024, "eo:sun_azimuth": 61.3528346116464, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.1555695906787, "s2cloudless:clear": 41.5497028875153, "s2cloudless:cloud": 58.4502971124847, "fmask:cloud_shadow": 0.03272716414345009, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191003T024238_S20191003T010729_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191003T010731_N0208_R045_T53KQB_20191003T024238", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T09:24:14.402561+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191003T024238_A022350_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-10-03T02:42:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-10-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-10-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.005984+00	opendatacubeusername	\N
03fcb38e-8568-4773-a1f7-dc81309c0ec1	4	1	{"id": "03fcb38e-8568-4773-a1f7-dc81309c0ec1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-04-30_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-30T01:11:52.095373+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.21, "gqa:cep90": 0.45, "fmask:snow": 0.0043430512838378114, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.21, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 97.76078048845226, "fmask:cloud": 0.5294972478525287, "fmask:water": 1.5199385536212555, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.43, "eo:cloud_cover": 0.5294972478525287, "eo:sun_azimuth": 38.0942103582941, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.4884589700603, "s2cloudless:clear": 99.79802323150886, "s2cloudless:cloud": 0.20197676849114635, "fmask:cloud_shadow": 0.1854406587901168, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200430T024409_S20200430T010730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200430T010731_N0209_R045_T53KQB_20200430T024409", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T10:21:50.658472+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200430T024409_A025353_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-04-30T02:44:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-04-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-04-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.015824+00	opendatacubeusername	\N
537c0ad2-f74e-473b-8af8-ab5be16e0010	4	1	{"id": "537c0ad2-f74e-473b-8af8-ab5be16e0010", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-03-21_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-21T01:11:45.581671+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.25, "gqa:cep90": 0.57, "fmask:snow": 0.015262059515396432, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.27, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 96.59781818905711, "fmask:cloud": 0.8780196482427066, "fmask:water": 1.7535741420897741, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.09, "eo:cloud_cover": 0.8780196482427066, "eo:sun_azimuth": 59.3382841939601, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.1973078841064, "s2cloudless:clear": 97.85580339813073, "s2cloudless:cloud": 2.1441966018692704, "fmask:cloud_shadow": 0.7553259610950196, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200321T024305_S20200321T010724_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200321T010721_N0209_R045_T53KQB_20200321T024305", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T11:10:10.666679+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200321T024305_A024781_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-03-21T02:43:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.026503+00	opendatacubeusername	\N
3a3d1d29-f0ec-4256-97af-8ae7255e2682	4	1	{"id": "3a3d1d29-f0ec-4256-97af-8ae7255e2682", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-10-23_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-23T01:11:52.564264+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.41, "gqa:cep90": 0.8, "fmask:snow": 3.7341913265052207, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.42, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 59.500870932744085, "fmask:cloud": 29.407662881012335, "fmask:water": 0.23081542529719543, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.89, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.26, "eo:cloud_cover": 29.407662881012335, "eo:sun_azimuth": 77.3415921544025, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8541029164431, "s2cloudless:clear": 38.10353790902622, "s2cloudless:cloud": 61.89646209097378, "fmask:cloud_shadow": 7.12645943444116, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191023T035533_S20191023T010731_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191023T010731_N0208_R045_T53KQB_20191023T035533", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T11:22:12.869856+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191023T035533_A022636_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-10-23T03:55:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.112497+00	opendatacubeusername	\N
14a6e33c-7a92-4a18-8d61-8c448ab35c1e	4	1	{"id": "14a6e33c-7a92-4a18-8d61-8c448ab35c1e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-05-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-20T01:11:54.793072+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.21, "gqa:cep90": 0.5, "fmask:snow": 0.0011048403953536983, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.26, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 79.16281631447805, "fmask:cloud": 17.16346661092697, "fmask:water": 0.07331760677635442, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.63, "eo:cloud_cover": 17.16346661092697, "eo:sun_azimuth": 33.3075914738608, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.5823599771555, "s2cloudless:clear": 86.86138732120995, "s2cloudless:cloud": 13.138612678790052, "fmask:cloud_shadow": 3.599294627423267, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200520T024518_S20200520T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200520T010731_N0209_R045_T53KQB_20200520T024518", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T10:50:54.508664+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200520T024518_A025639_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-05-20T02:45:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-05-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-05-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.16353+00	opendatacubeusername	\N
39282cff-8b53-4c6d-8756-0ead74cfc57e	4	1	{"id": "39282cff-8b53-4c6d-8756-0ead74cfc57e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-10-13_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-13T01:11:52.172157+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.27, "gqa:cep90": 0.52, "fmask:snow": 0.0377901864957316, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.23, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 98.3035855886344, "fmask:cloud": 0.9243001848036336, "fmask:water": 0.6568923128987628, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 0.9243001848036336, "eo:sun_azimuth": 68.7117979288594, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.6672463073054, "s2cloudless:clear": 99.26722207291947, "s2cloudless:cloud": 0.7327779270805339, "fmask:cloud_shadow": 0.07743172716746129, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20191013T023348_S20191013T011020_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191013T010731_N0208_R045_T53KQB_20191013T023348", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T10:12:32.212244+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20191013T023348_A022493_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-10-13T02:33:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-10-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.172526+00	opendatacubeusername	\N
c908892a-b33a-4ab5-8553-7f62c596976d	4	1	{"id": "c908892a-b33a-4ab5-8553-7f62c596976d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-01-31_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-31T01:11:41.707908+00:00", "gqa:abs_x": 8.78, "gqa:abs_y": 14.83, "gqa:cep90": 21.44, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 17.23, "gqa:mean_x": 8.78, "gqa:mean_y": 14.83, "eo:platform": "sentinel-2a", "fmask:clear": 1.6297623431906332, "fmask:cloud": 98.36540688318884, "fmask:water": 0.000009953517075258542, "gqa:mean_xy": 17.23, "gqa:stddev_x": 5.43, "gqa:stddev_y": 4.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.95, "eo:cloud_cover": 98.36540688318884, "eo:sun_azimuth": 95.9070727808233, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7466602888069, "s2cloudless:clear": 4.322075905521216, "s2cloudless:cloud": 95.67792409447878, "fmask:cloud_shadow": 0.004807548747349876, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 8.02, "gqa:iterative_mean_y": 16.7, "gqa:iterative_mean_xy": 18.53, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200131T024055_S20200131T010720_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200131T010721_N0208_R045_T53KQB_20200131T024055", "gqa:iterative_stddev_x": 2.42, "gqa:iterative_stddev_y": 3.28, "gqa:iterative_stddev_xy": 4.07, "odc:processing_datetime": "2022-05-26T10:34:04.474775+00:00", "gqa:abs_iterative_mean_x": 8.02, "gqa:abs_iterative_mean_y": 16.7, "gqa:abs_iterative_mean_xy": 18.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200131T024055_A024066_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2020-01-31T02:40:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-01-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-01-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.183707+00	opendatacubeusername	\N
e2aadb91-a7e7-4904-a697-f4254df8ec62	4	1	{"id": "e2aadb91-a7e7-4904-a697-f4254df8ec62", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-07-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-05T01:11:54.263036+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.14, "gqa:cep90": 0.49, "fmask:snow": 0.0027272636786208407, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.23, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 98.29175749250997, "fmask:cloud": 0.0022793554102342063, "fmask:water": 1.7013812163861435, "gqa:mean_xy": 0.23, "gqa:stddev_x": 3.13, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.19, "eo:cloud_cover": 0.0022793554102342063, "eo:sun_azimuth": 33.2499631987551, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.9238776371222, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0018546720150231751, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190705T023914_S20190705T010732_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190705T010731_N0207_R045_T53KQB_20190705T023914", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:50:58.216448+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190705T023914_A021063_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-07-05T02:39:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.192632+00	opendatacubeusername	\N
419ea748-f7a0-4114-a8a9-e3d56f9a163c	4	1	{"id": "419ea748-f7a0-4114-a8a9-e3d56f9a163c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-04-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-06T01:11:50.301283+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.33, "gqa:cep90": 0.57, "fmask:snow": 0.34670754244345575, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.25, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 77.48405944240398, "fmask:cloud": 17.951868109263074, "fmask:water": 1.3012697369949007, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.01, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.49, "eo:cloud_cover": 17.951868109263074, "eo:sun_azimuth": 49.4166551739394, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.0179610884675, "s2cloudless:clear": 67.05207680133776, "s2cloudless:cloud": 32.94792319866225, "fmask:cloud_shadow": 2.9160951688945955, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190406T023715_S20190406T010728_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190406T010731_N0207_R045_T53KQB_20190406T023715", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T12:38:06.554834+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190406T023715_A019776_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-04-06T02:37:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-04-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-04-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.202757+00	opendatacubeusername	\N
88b3267d-3fee-4f93-a95a-9af65a62b82d	4	1	{"id": "88b3267d-3fee-4f93-a95a-9af65a62b82d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-03-31_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-31T01:11:45.245724+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.29, "gqa:cep90": 0.56, "fmask:snow": 0.062318970408193744, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.24, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 84.52497503326134, "fmask:cloud": 8.447523399059724, "fmask:water": 1.511305536477981, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.26, "gqa:stddev_y": 1.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.63, "eo:cloud_cover": 8.447523399059724, "eo:sun_azimuth": 52.6222890102839, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.9870145170276, "s2cloudless:clear": 79.2994714682433, "s2cloudless:cloud": 20.700528531756696, "fmask:cloud_shadow": 5.453877060792765, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200331T024307_S20200331T010723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200331T010721_N0209_R045_T53KQB_20200331T024307", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T11:19:35.348587+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200331T024307_A024924_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-03-31T02:43:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-03-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-03-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.212743+00	opendatacubeusername	\N
7226b6b1-7985-4658-9a3d-982a5c68f02f	4	1	{"id": "7226b6b1-7985-4658-9a3d-982a5c68f02f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-12-02_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-02T01:11:47.981452+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.3, "gqa:cep90": 0.52, "fmask:snow": 0.09191409451196246, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.2, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 88.36543674374006, "fmask:cloud": 10.213343684991091, "fmask:water": 0.06111459484208745, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 10.213343684991091, "eo:sun_azimuth": 107.386292358336, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2999472551904, "s2cloudless:clear": 93.81465555854162, "s2cloudless:cloud": 6.18534444145839, "fmask:cloud_shadow": 1.2681908819147913, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191202T024547_S20191202T010726_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191202T010731_N0208_R045_T53KQB_20191202T024547", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T11:04:24.272728+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191202T024547_A023208_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-12-02T02:45:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-12-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-12-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.222333+00	opendatacubeusername	\N
33a5ec6d-0d97-40d3-8f86-2f62b9713093	4	1	{"id": "33a5ec6d-0d97-40d3-8f86-2f62b9713093", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-06-09_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-09T01:11:55.589721+00:00", "gqa:abs_x": 40.2, "gqa:abs_y": 25.02, "gqa:cep90": 46.52, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 47.34, "gqa:mean_x": 40.2, "gqa:mean_y": -25.02, "eo:platform": "sentinel-2a", "fmask:clear": 0.2664589699436963, "fmask:cloud": 99.73303340068547, "fmask:water": 0.00008294597562715452, "gqa:mean_xy": 47.34, "gqa:stddev_x": 3.54, "gqa:stddev_y": 4.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.73, "eo:cloud_cover": 99.73303340068547, "eo:sun_azimuth": 31.7691305453656, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.3576811322611, "s2cloudless:clear": 0.2582937681029592, "s2cloudless:cloud": 99.74170623189704, "fmask:cloud_shadow": 0.0004114120391106864, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 41.3, "gqa:iterative_mean_y": -21.41, "gqa:iterative_mean_xy": 46.52, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200609T023409_S20200609T011031_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200609T010731_N0209_R045_T53KQB_20200609T023409", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:18:00.277727+00:00", "gqa:abs_iterative_mean_x": 41.3, "gqa:abs_iterative_mean_y": 21.41, "gqa:abs_iterative_mean_xy": 46.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200609T023409_A025925_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-06-09T02:34:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-06-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-06-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.231295+00	opendatacubeusername	\N
bca816ca-7ff4-45f7-9c82-20804fbc59a1	4	1	{"id": "bca816ca-7ff4-45f7-9c82-20804fbc59a1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-05-10_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-10T01:11:53.703070+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.22, "gqa:cep90": 0.48, "fmask:snow": 0.0028765664347497185, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.26, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 98.27155517068623, "fmask:cloud": 0.006300576308638657, "fmask:water": 1.7144070523986317, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 0.006300576308638657, "eo:sun_azimuth": 35.2459650674901, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.6434867969469, "s2cloudless:clear": 99.99743199259458, "s2cloudless:cloud": 0.002568007405416704, "fmask:cloud_shadow": 0.004860634171751255, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200510T023413_S20200510T011116_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200510T010731_N0209_R045_T53KQB_20200510T023413", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T10:15:57.140518+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200510T023413_A025496_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-05-10T02:34:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.240606+00	opendatacubeusername	\N
1947fdb8-58cd-4a11-a166-db734119f3c1	4	1	{"id": "1947fdb8-58cd-4a11-a166-db734119f3c1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-04-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-26T01:11:52.672412+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.26, "gqa:cep90": 0.47, "fmask:snow": 0.005129379132783236, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.16, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2a", "fmask:clear": 96.91487420413335, "fmask:cloud": 0.8138924555658409, "fmask:water": 1.721391103546438, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.46, "eo:cloud_cover": 0.8138924555658409, "eo:sun_azimuth": 39.7794017141942, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.4147261160354, "s2cloudless:clear": 98.61420167816298, "s2cloudless:cloud": 1.3857983218370211, "fmask:cloud_shadow": 0.544712857621574, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190426T023950_S20190426T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190426T010731_N0207_R045_T53KQB_20190426T023950", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:01:45.027645+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190426T023950_A020062_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-04-26T02:39:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-04-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-04-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-04-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-04-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.251128+00	opendatacubeusername	\N
2a43fbe4-bfc1-426f-89d3-4e788289ccad	4	1	{"id": "2a43fbe4-bfc1-426f-89d3-4e788289ccad", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-03-11_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-11T01:11:45.408785+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.29, "gqa:cep90": 0.54, "fmask:snow": 0.052362135493910104, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.18, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 68.40729128304153, "fmask:cloud": 29.312059349504484, "fmask:water": 1.7236638232786223, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 29.312059349504484, "eo:sun_azimuth": 66.7169455634401, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.7442656714495, "s2cloudless:clear": 78.65403565349817, "s2cloudless:cloud": 21.345964346501837, "fmask:cloud_shadow": 0.5046234086814576, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200311T023323_S20200311T011059_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200311T010721_N0209_R045_T53KQB_20200311T023323", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:12:56.282545+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200311T023323_A024638_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-03-11T02:33:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-03-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-03-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.260934+00	opendatacubeusername	\N
420163e7-7b00-4f9c-b7a5-9f945d771524	4	1	{"id": "420163e7-7b00-4f9c-b7a5-9f945d771524", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-05-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-16T01:11:53.007988+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.42, "gqa:cep90": 0.66, "fmask:snow": 0.01998002660906898, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.4, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 87.26038068884974, "fmask:cloud": 7.695939960385003, "fmask:water": 1.5447228111386493, "gqa:mean_xy": 0.4, "gqa:stddev_x": 1.62, "gqa:stddev_y": 1.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.0, "eo:cloud_cover": 7.695939960385003, "eo:sun_azimuth": 34.1312120513803, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.6992421048122, "s2cloudless:clear": 51.271999761115595, "s2cloudless:cloud": 48.72800023888441, "fmask:cloud_shadow": 3.478976513017541, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190516T023755_S20190516T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190516T010731_N0207_R045_T53KQB_20190516T023755", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T13:37:23.455962+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190516T023755_A020348_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-05-16T02:37:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-05-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.332933+00	opendatacubeusername	\N
f349e511-e974-4f4f-ac39-f0cc21624fa9	4	1	{"id": "f349e511-e974-4f4f-ac39-f0cc21624fa9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-08-24_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-24T01:11:51.220949+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.17, "gqa:cep90": 0.49, "fmask:snow": 0.012800222958782486, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.31, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 98.32001884532566, "fmask:cloud": 0.001761772522320762, "fmask:water": 1.6638763640465692, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 0.001761772522320762, "eo:sun_azimuth": 43.4139683401391, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.5474165613823, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.001542795146665074, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190824T023858_S20190824T010729_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190824T010731_N0208_R045_T53KQB_20190824T023858", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T11:56:29.140868+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190824T023858_A021778_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-08-24T02:38:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.39474+00	opendatacubeusername	\N
734f3c11-b12f-4718-9927-3feef75fcb8f	4	1	{"id": "734f3c11-b12f-4718-9927-3feef75fcb8f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-11-12_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-12T01:11:51.561300+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.34, "gqa:cep90": 0.63, "fmask:snow": 0.49609656238698613, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.22, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2a", "fmask:clear": 83.83127129637924, "fmask:cloud": 10.033015816138633, "fmask:water": 0.2881908155580108, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.05, "eo:cloud_cover": 10.033015816138633, "eo:sun_azimuth": 95.3695922879575, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.7379076803039, "s2cloudless:clear": 76.23509211980053, "s2cloudless:cloud": 23.764907880199466, "fmask:cloud_shadow": 5.351425509537129, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191112T022358_S20191112T010730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191112T010731_N0208_R045_T53KQB_20191112T022358", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T10:57:44.747978+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191112T022358_A022922_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-11-12T02:23:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-11-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-11-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.406408+00	opendatacubeusername	\N
1d056840-0cc4-4292-9d54-0e4e6f2b3271	4	1	{"id": "1d056840-0cc4-4292-9d54-0e4e6f2b3271", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-06-29_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-29T01:11:54.508901+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.11, "gqa:cep90": 0.44, "fmask:snow": 0.002883202112799891, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.29, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 98.29844293814553, "fmask:cloud": 0.0005573969562144784, "fmask:water": 1.6976552831609717, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 0.0005573969562144784, "eo:sun_azimuth": 32.6933718366937, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.112623149565, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0004611796244869791, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200629T024251_S20200629T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200629T010731_N0209_R045_T53KQB_20200629T024251", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T12:04:27.934202+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200629T024251_A026211_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-06-29T02:42:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-06-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-06-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-06-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-06-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.415407+00	opendatacubeusername	\N
5d0cb80a-c9b3-44e7-8543-ae56fa8a531b	4	1	{"id": "5d0cb80a-c9b3-44e7-8543-ae56fa8a531b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-12-12_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-12T01:11:45.265247+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.29, "gqa:cep90": 0.52, "fmask:snow": 0.016532791862004438, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.25, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 97.76676587005352, "fmask:cloud": 1.8029004548757306, "fmask:water": 0.19405708673826563, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 1.8029004548757306, "eo:sun_azimuth": 109.925056189214, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.491352369143, "s2cloudless:clear": 99.34327689689152, "s2cloudless:cloud": 0.6567231031084834, "fmask:cloud_shadow": 0.21974379647048287, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191212T023409_S20191212T010723_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191212T010721_N0208_R045_T53KQB_20191212T023409", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T09:31:23.778230+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191212T023409_A023351_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-12-12T02:34:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.424179+00	opendatacubeusername	\N
f58f180f-e06f-4865-a5b7-3f4948ce4d56	4	1	{"id": "f58f180f-e06f-4865-a5b7-3f4948ce4d56", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-09-13_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-13T01:11:47.765417+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.27, "gqa:cep90": 0.56, "fmask:snow": 0.008722598796951569, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.29, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2a", "fmask:clear": 91.6325360566156, "fmask:cloud": 4.394381571394919, "fmask:water": 1.681583670923454, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 4.394381571394919, "eo:sun_azimuth": 50.5662267424593, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.2752385717466, "s2cloudless:clear": 90.93284362029324, "s2cloudless:cloud": 9.06715637970677, "fmask:cloud_shadow": 2.2827761022690702, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190913T023311_S20190913T011102_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190913T010731_N0208_R045_T53KQB_20190913T023311", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T10:19:11.807891+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190913T023311_A022064_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-09-13T02:33:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.433733+00	opendatacubeusername	\N
e813843c-daaf-4274-ba68-b17a66d446c6	4	1	{"id": "e813843c-daaf-4274-ba68-b17a66d446c6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-03-01_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-01T01:11:44.693354+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.45, "gqa:cep90": 0.75, "fmask:snow": 0.04975763185921746, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.21, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2a", "fmask:clear": 95.2579420771663, "fmask:cloud": 1.6442048964668332, "fmask:water": 1.807976748584112, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.39, "gqa:stddev_y": 1.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.86, "eo:cloud_cover": 1.6442048964668332, "eo:sun_azimuth": 74.4339750322725, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.6404862012147, "s2cloudless:clear": 95.40296813879185, "s2cloudless:cloud": 4.5970318612081575, "fmask:cloud_shadow": 1.240118645923537, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200301T025057_S20200301T010723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200301T010721_N0209_R045_T53KQB_20200301T025057", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T10:09:54.354385+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200301T025057_A024495_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-03-01T02:50:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-03-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-03-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-03-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-03-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.443972+00	opendatacubeusername	\N
c3992709-0279-4c3e-9fe8-cb28571d83d6	4	1	{"id": "c3992709-0279-4c3e-9fe8-cb28571d83d6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-05-30_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-30T01:11:55.426888+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.44, "gqa:cep90": 0.68, "fmask:snow": 0.001947571507725588, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.17, "gqa:mean_y": 0.37, "eo:platform": "sentinel-2a", "fmask:clear": 98.27181396213018, "fmask:cloud": 0.0077537898016264055, "fmask:water": 1.7122438213542757, "gqa:mean_xy": 0.41, "gqa:stddev_x": 4.28, "gqa:stddev_y": 1.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.66, "eo:cloud_cover": 0.0077537898016264055, "eo:sun_azimuth": 32.184563861431, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.1888096726171, "s2cloudless:clear": 99.96082295679179, "s2cloudless:cloud": 0.039177043208217625, "fmask:cloud_shadow": 0.006240855206187106, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.4, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200530T025335_S20200530T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200530T010731_N0209_R045_T53KQB_20200530T025335", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:15:02.615547+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200530T025335_A025782_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-05-30T02:53:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-05-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-05-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.453878+00	opendatacubeusername	\N
83493928-6da5-4a6e-9ba5-4acdb52c43d3	4	1	{"id": "83493928-6da5-4a6e-9ba5-4acdb52c43d3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-02-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-20T01:11:43.478795+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.47, "gqa:cep90": 0.66, "fmask:snow": 0.00006635678050172361, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.19, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 2.771351123586186, "fmask:cloud": 97.09317155550247, "fmask:water": 0.04685120487324196, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.98, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.27, "eo:cloud_cover": 97.09317155550247, "eo:sun_azimuth": 82.1090333140177, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.8358324914301, "s2cloudless:clear": 9.930186031234136, "s2cloudless:cloud": 90.06981396876587, "fmask:cloud_shadow": 0.08855975925760033, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200220T024225_S20200220T010721_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200220T010721_N0209_R045_T53KQB_20200220T024225", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T12:16:05.705618+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200220T024225_A024352_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-02-20T02:42:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.462873+00	opendatacubeusername	\N
e7e32e83-2dc6-44b3-aa49-2cb475190bad	4	1	{"id": "e7e32e83-2dc6-44b3-aa49-2cb475190bad", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-02-10_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-10T01:11:41.751231+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.37, "gqa:cep90": 0.57, "fmask:snow": 0.03422350954376396, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.15, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 92.0086496063384, "fmask:cloud": 6.761012737184018, "fmask:water": 0.10999963503770724, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.65, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 6.761012737184018, "eo:sun_azimuth": 89.3717057284968, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.2479330836527, "s2cloudless:clear": 95.37982621159186, "s2cloudless:cloud": 4.620173788408135, "fmask:cloud_shadow": 1.0861145118961117, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200210T023221_S20200210T011122_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200210T010721_N0209_R045_T53KQB_20200210T023221", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T11:35:05.338220+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200210T023221_A024209_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-02-10T02:32:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.471777+00	opendatacubeusername	\N
61f7f159-ae9b-4887-840a-ec733f2d2a23	4	1	{"id": "61f7f159-ae9b-4887-840a-ec733f2d2a23", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-07-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-15T01:11:54.463182+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.13, "gqa:cep90": 0.49, "fmask:snow": 0.005852668040252023, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.32, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 98.30464066144438, "fmask:cloud": 0.003546769917817128, "fmask:water": 1.6829837989920406, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 0.003546769917817128, "eo:sun_azimuth": 34.6026999193408, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1075088700453, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.002976101605502304, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190715T023255_S20190715T011109_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190715T010731_N0208_R045_T53KQB_20190715T023255", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T10:55:53.639192+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190715T023255_A021206_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-07-15T02:32:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.480941+00	opendatacubeusername	\N
56587106-4c92-453f-9013-db4b1828ca2e	4	1	{"id": "56587106-4c92-453f-9013-db4b1828ca2e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-11-22_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-22T01:11:50.081918+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.29, "gqa:cep90": 0.59, "fmask:snow": 0.061005106154259615, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.31, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 92.78945657114608, "fmask:cloud": 4.808331757359796, "fmask:water": 0.2656261923483996, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.73, "eo:cloud_cover": 4.808331757359796, "eo:sun_azimuth": 102.503595244498, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2942082996887, "s2cloudless:clear": 92.31478993102212, "s2cloudless:cloud": 7.685210068977873, "fmask:cloud_shadow": 2.075580372991463, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191122T023442_S20191122T010728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191122T010731_N0208_R045_T53KQB_20191122T023442", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T09:50:15.279047+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191122T023442_A023065_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-11-22T02:34:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.491695+00	opendatacubeusername	\N
099f351c-e443-4ab4-a362-69137f4b6fec	4	1	{"id": "099f351c-e443-4ab4-a362-69137f4b6fec", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-09-23_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-23T01:11:49.708851+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.64, "gqa:cep90": 0.82, "fmask:snow": 0.21031118012216285, "gqa:abs_xy": 0.85, "gqa:mean_x": 0.34, "gqa:mean_y": 0.23, "eo:platform": "sentinel-2a", "fmask:clear": 54.522450157763245, "fmask:cloud": 41.11012903075969, "fmask:water": 0.30657827943503835, "gqa:mean_xy": 0.41, "gqa:stddev_x": 1.2, "gqa:stddev_y": 1.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.73, "eo:cloud_cover": 41.11012903075969, "eo:sun_azimuth": 55.3631203952661, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0972119220144, "s2cloudless:clear": 46.12747469318283, "s2cloudless:cloud": 53.87252530681717, "fmask:cloud_shadow": 3.8505313519198676, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.3, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190923T024027_S20190923T010728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190923T010731_N0208_R045_T53KQB_20190923T024027", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T09:34:50.614036+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190923T024027_A022207_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-09-23T02:40:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.50082+00	opendatacubeusername	\N
af5ac441-5989-44d0-bc3c-14af086c3310	4	1	{"id": "af5ac441-5989-44d0-bc3c-14af086c3310", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-01-11_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-11T01:11:43.623279+00:00", "gqa:abs_x": 0.72, "gqa:abs_y": 0.95, "gqa:cep90": 0.98, "fmask:snow": 1.698136369819609, "gqa:abs_xy": 1.2, "gqa:mean_x": 0.29, "gqa:mean_y": -0.42, "eo:platform": "sentinel-2a", "fmask:clear": 75.5608906407079, "fmask:cloud": 15.456123237812747, "fmask:water": 0.35978646388034546, "gqa:mean_xy": 0.51, "gqa:stddev_x": 1.66, "gqa:stddev_y": 2.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.77, "eo:cloud_cover": 15.456123237812747, "eo:sun_azimuth": 105.866413215547, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5480250681643, "s2cloudless:clear": 53.01131714891457, "s2cloudless:cloud": 46.988682851085436, "fmask:cloud_shadow": 6.925063287779404, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200111T022606_S20200111T010722_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200111T010721_N0208_R045_T53KQB_20200111T022606", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.5, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2022-05-26T09:56:44.398453+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200111T022606_A023780_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2020-01-11T02:26:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-01-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.645281+00	opendatacubeusername	\N
ed9fd343-5137-4f9c-a753-96e5d3fdac0a	4	1	{"id": "ed9fd343-5137-4f9c-a753-96e5d3fdac0a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-08-04_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-04T01:11:53.691088+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.14, "gqa:cep90": 0.46, "fmask:snow": 0.003278024956785147, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.29, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 97.9616059668017, "fmask:cloud": 0.18510223920955804, "fmask:water": 1.6930667117892775, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 0.18510223920955804, "eo:sun_azimuth": 38.3245456956942, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.7669321534417, "s2cloudless:clear": 99.88614171817612, "s2cloudless:cloud": 0.11385828182388247, "fmask:cloud_shadow": 0.15694705724267669, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190804T023802_S20190804T010732_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190804T010731_N0208_R045_T53KQB_20190804T023802", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T12:53:13.422058+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190804T023802_A021492_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-08-04T02:38:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-08-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.688631+00	opendatacubeusername	\N
69779070-de25-4eed-b83e-0cda9d378c0a	4	1	{"id": "69779070-de25-4eed-b83e-0cda9d378c0a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-12-22_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-22T01:11:43.424275+00:00", "gqa:abs_x": 4.71, "gqa:abs_y": 25.56, "gqa:cep90": 27.92, "fmask:snow": 0.6726686374630476, "gqa:abs_xy": 25.99, "gqa:mean_x": -3.67, "gqa:mean_y": 25.56, "eo:platform": "sentinel-2a", "fmask:clear": 50.36204923009545, "fmask:cloud": 44.11206333091131, "fmask:water": 1.8042176369686895, "gqa:mean_xy": 25.83, "gqa:stddev_x": 3.97, "gqa:stddev_y": 5.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.63, "eo:cloud_cover": 44.11206333091131, "eo:sun_azimuth": 110.331775413416, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.6689090720082, "s2cloudless:clear": 32.96524231837319, "s2cloudless:cloud": 67.0347576816268, "fmask:cloud_shadow": 3.049001164561498, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -4.64, "gqa:iterative_mean_y": 24.07, "gqa:iterative_mean_xy": 24.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191222T023400_S20191222T010721_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191222T010721_N0208_R045_T53KQB_20191222T023400", "gqa:iterative_stddev_x": 2.32, "gqa:iterative_stddev_y": 3.53, "gqa:iterative_stddev_xy": 4.22, "odc:processing_datetime": "2022-05-26T11:27:09.541849+00:00", "gqa:abs_iterative_mean_x": 4.64, "gqa:abs_iterative_mean_y": 24.07, "gqa:abs_iterative_mean_xy": 24.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191222T023400_A023494_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-12-22T02:34:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-12-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-12-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-12-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-12-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.699557+00	opendatacubeusername	\N
95586152-0f31-4a03-a3bc-615a5585a18a	4	1	{"id": "95586152-0f31-4a03-a3bc-615a5585a18a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-07-25_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-25T01:11:54.264855+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.15, "gqa:cep90": 0.42, "fmask:snow": 0.00584603236220185, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.2, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 98.16782293356691, "fmask:cloud": 0.07628043702575638, "fmask:water": 1.67583385589298, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.73, "eo:cloud_cover": 0.07628043702575638, "eo:sun_azimuth": 36.2996343189467, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7070064457082, "s2cloudless:clear": 99.63811997969484, "s2cloudless:cloud": 0.36188002030517485, "fmask:cloud_shadow": 0.07421674115215278, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190725T023701_S20190725T010732_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190725T010731_N0208_R045_T53KQB_20190725T023701", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T13:36:05.813392+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190725T023701_A021349_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-07-25T02:37:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.709314+00	opendatacubeusername	\N
70c7b373-e8bc-43d1-ac35-e6d1dba52939	4	1	{"id": "70c7b373-e8bc-43d1-ac35-e6d1dba52939", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-04-10_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-10T01:11:47.366788+00:00", "gqa:abs_x": 12.17, "gqa:abs_y": 2.88, "gqa:cep90": 13.52, "fmask:snow": 0.00017916330735465375, "gqa:abs_xy": 12.5, "gqa:mean_x": -12.17, "gqa:mean_y": -1.62, "eo:platform": "sentinel-2a", "fmask:clear": 1.8082222686719687, "fmask:cloud": 98.15170487158305, "fmask:water": 0.0002554736049316359, "gqa:mean_xy": 12.27, "gqa:stddev_x": 3.7, "gqa:stddev_y": 3.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.79, "eo:cloud_cover": 98.15170487158305, "eo:sun_azimuth": 46.7738289835687, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.0302133772274, "s2cloudless:clear": 3.0958822299859654, "s2cloudless:cloud": 96.90411777001403, "fmask:cloud_shadow": 0.03963822283270461, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -11.08, "gqa:iterative_mean_y": -1.49, "gqa:iterative_mean_xy": 11.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200410T023530_S20200410T011015_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200410T010731_N0209_R045_T53KQB_20200410T023530", "gqa:iterative_stddev_x": 2.13, "gqa:iterative_stddev_y": 2.56, "gqa:iterative_stddev_xy": 3.33, "odc:processing_datetime": "2022-05-26T10:53:10.474282+00:00", "gqa:abs_iterative_mean_x": 11.08, "gqa:abs_iterative_mean_y": 2.5, "gqa:abs_iterative_mean_xy": 11.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200410T023530_A025067_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-04-10T02:35:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-04-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-04-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-04-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-04-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.719405+00	opendatacubeusername	\N
74626be3-b281-40cc-81dc-db21e21f7fe5	4	1	{"id": "74626be3-b281-40cc-81dc-db21e21f7fe5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-07-09_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-09T01:11:53.385459+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.17, "gqa:cep90": 0.45, "fmask:snow": 0.0019674785418761056, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.24, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 98.29557632522786, "fmask:cloud": 0.0011313831075543876, "fmask:water": 1.7003427327712914, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.47, "eo:cloud_cover": 0.0011313831075543876, "eo:sun_azimuth": 33.8479641223699, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.6112374948634, "s2cloudless:clear": 99.99187793006658, "s2cloudless:cloud": 0.008122069933410971, "fmask:cloud_shadow": 0.0009820803514255095, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200709T024238_S20200709T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200709T010731_N0209_R045_T53KQB_20200709T024238", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T11:59:26.613288+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200709T024238_A026354_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-07-09T02:42:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-07-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-07-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.728803+00	opendatacubeusername	\N
5aa61c99-da0e-451e-890a-91fce96411c7	4	1	{"id": "5aa61c99-da0e-451e-890a-91fce96411c7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2019-11-02_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-02T01:11:52.388019+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.34, "gqa:cep90": 0.7, "fmask:snow": 0.6675823902375905, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.27, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 65.58941742064559, "fmask:cloud": 23.85732960408227, "fmask:water": 0.26206615107448217, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.76, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.08, "eo:cloud_cover": 23.85732960408227, "eo:sun_azimuth": 86.6099144323466, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.8756070312053, "s2cloudless:clear": 52.99625339551894, "s2cloudless:cloud": 47.00374660448106, "fmask:cloud_shadow": 9.623604433960073, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191102T023750_S20191102T010730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191102T010731_N0208_R045_T53KQB_20191102T023750", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T11:49:45.906421+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191102T023750_A022779_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-11-02T02:37:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2019-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2019-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2019-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.738386+00	opendatacubeusername	\N
f530400e-c57c-4968-b7e5-80380c5b8bf2	4	1	{"id": "f530400e-c57c-4968-b7e5-80380c5b8bf2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-01-25_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-25T01:11:49.851196+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.71, "gqa:cep90": 0.8, "fmask:snow": 0.8452891662602314, "gqa:abs_xy": 0.93, "gqa:mean_x": 0.04, "gqa:mean_y": 0.26, "eo:platform": "sentinel-2a", "fmask:clear": 60.98304916042083, "fmask:cloud": 31.979104249820008, "fmask:water": 0.020053019067620876, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.39, "gqa:stddev_y": 1.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.14, "eo:cloud_cover": 31.979104249820008, "eo:sun_azimuth": 98.9608417224881, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.4448897046239, "s2cloudless:clear": 42.934575532264326, "s2cloudless:cloud": 57.06542446773567, "fmask:cloud_shadow": 6.172504404431306, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210125T024642_S20210125T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210125T010731_N0209_R045_T53KQB_20210125T024642", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T13:34:25.761804+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210125T024642_A029214_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-01-25T02:46:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-01-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-01-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.746998+00	opendatacubeusername	\N
2ed12089-b540-4cc3-837b-17921d65b2c9	4	1	{"id": "2ed12089-b540-4cc3-837b-17921d65b2c9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-02-04_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-04T01:11:48.938174+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.41, "gqa:cep90": 0.66, "fmask:snow": 1.8509626709931288, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.29, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 71.87240918245129, "fmask:cloud": 16.698846387370978, "fmask:water": 0.6633123314123046, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.98, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 16.698846387370978, "eo:sun_azimuth": 92.9018846467659, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.9488091601363, "s2cloudless:clear": 64.52055898951895, "s2cloudless:cloud": 35.479441010481054, "fmask:cloud_shadow": 8.914469427772303, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210204T024758_S20210204T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210204T010731_N0209_R045_T53KQB_20210204T024758", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T13:44:02.545983+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210204T024758_A029357_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-02-04T02:47:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-02-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-02-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.755676+00	opendatacubeusername	\N
a74ae365-1e03-45e8-80ec-1be57f6fd9d7	4	1	{"id": "a74ae365-1e03-45e8-80ec-1be57f6fd9d7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-08-08_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-08T01:11:55.259964+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.12, "gqa:cep90": 0.37, "fmask:snow": 0.003278024956785147, "gqa:abs_xy": 0.24, "gqa:mean_x": 0.17, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 92.88559095689796, "fmask:cloud": 5.147365138138228, "fmask:water": 1.6814045076160995, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.53, "eo:cloud_cover": 5.147365138138228, "eo:sun_azimuth": 39.3881235437966, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.6658743702024, "s2cloudless:clear": 99.84538206575293, "s2cloudless:cloud": 0.1546179342470662, "fmask:cloud_shadow": 0.28236137239093434, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200808T023946_S20200808T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200808T010731_N0209_R045_T53KQB_20200808T023946", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T13:23:12.880077+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200808T023946_A026783_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-08-08T02:39:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-08-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-08-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.765567+00	opendatacubeusername	\N
c146effe-6f2b-4045-a4c0-cb599cbf4525	4	1	{"id": "c146effe-6f2b-4045-a4c0-cb599cbf4525", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-04-25_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-25T01:11:45.613428+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.19, "gqa:cep90": 0.59, "fmask:snow": 0.012976068427112054, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.37, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 93.58779167952329, "fmask:cloud": 2.7708036801470466, "fmask:water": 1.6384915776656346, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.71, "eo:cloud_cover": 2.7708036801470466, "eo:sun_azimuth": 39.9987937450102, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.3239969928053, "s2cloudless:clear": 90.90919406372242, "s2cloudless:cloud": 9.090805936277583, "fmask:cloud_shadow": 1.9899369942369138, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210425T024058_S20210425T010724_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210425T010721_N0300_R045_T53KQB_20210425T024058", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T12:11:59.405937+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210425T024058_A030501_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-04-25T02:40:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-04-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-04-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.774242+00	opendatacubeusername	\N
b07a2b56-4824-483e-ab3f-cc65f8e27c75	4	1	{"id": "b07a2b56-4824-483e-ab3f-cc65f8e27c75", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-05-25_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-25T01:11:49.922400+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.32, "gqa:cep90": 0.68, "fmask:snow": 0.0841271263200852, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.37, "gqa:mean_y": 0.25, "eo:platform": "sentinel-2a", "fmask:clear": 50.96693441627599, "fmask:cloud": 47.24323409676809, "fmask:water": 0.06314511232544019, "gqa:mean_xy": 0.45, "gqa:stddev_x": 2.57, "gqa:stddev_y": 3.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.07, "eo:cloud_cover": 47.24323409676809, "eo:sun_azimuth": 32.6990781222978, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.4052879946398, "s2cloudless:clear": 52.096688464869054, "s2cloudless:cloud": 47.90331153513094, "fmask:cloud_shadow": 1.6425592483103904, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210525T024207_S20210525T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210525T010731_N0300_R045_T53KQB_20210525T024207", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:31:53.235192+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210525T024207_A030930_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-05-25T02:42:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-05-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-05-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.783808+00	opendatacubeusername	\N
d48e4748-9f6b-4f44-bbeb-813dc499f7a7	4	1	{"id": "d48e4748-9f6b-4f44-bbeb-813dc499f7a7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-08-23_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-23T01:11:51.412539+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.25, "gqa:cep90": 0.66, "fmask:snow": 0.5112126369852787, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.42, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 79.12320463435755, "fmask:cloud": 12.239342271591667, "fmask:water": 1.629566590688153, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.73, "eo:cloud_cover": 12.239342271591667, "eo:sun_azimuth": 43.2737107122588, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.6914996765982, "s2cloudless:clear": 66.20078234644211, "s2cloudless:cloud": 33.79921765355788, "fmask:cloud_shadow": 6.496673866377351, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210823T023716_S20210823T010729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210823T010731_N0301_R045_T53KQB_20210823T023716", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T09:10:35.266855+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210823T023716_A032217_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-08-23T02:37:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.800499+00	opendatacubeusername	\N
5505c0f0-ae6d-4e09-a627-b2c129d8d965	4	1	{"id": "5505c0f0-ae6d-4e09-a627-b2c129d8d965", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-08-13_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-13T01:11:51.836723+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.12, "gqa:cep90": 0.57, "fmask:snow": 0.003191761142132906, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.4, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 92.2279853086088, "fmask:cloud": 4.245752336588134, "fmask:water": 1.745173373678256, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 4.245752336588134, "eo:sun_azimuth": 40.5596345577026, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.4800851404001, "s2cloudless:clear": 92.58314670488818, "s2cloudless:cloud": 7.416853295111828, "fmask:cloud_shadow": 1.7778972199826808, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210813T024602_S20210813T010755_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210813T010731_N0301_R045_T53KQB_20210813T024602", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T08:54:38.140123+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210813T024602_A032074_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-08-13T02:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-08-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-08-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.900442+00	opendatacubeusername	\N
a4bfab7e-5307-452f-8e43-01eec9da399d	4	1	{"id": "a4bfab7e-5307-452f-8e43-01eec9da399d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-02-24_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-24T01:11:48.971603+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.53, "gqa:cep90": 0.95, "fmask:snow": 0.02791297971805004, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.3, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 62.81986788365002, "fmask:cloud": 34.719450167716765, "fmask:water": 0.2635724499918713, "gqa:mean_xy": 0.39, "gqa:stddev_x": 2.38, "gqa:stddev_y": 1.84, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.01, "eo:cloud_cover": 34.719450167716765, "eo:sun_azimuth": 78.4739081746363, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1652647050511, "s2cloudless:clear": 66.33136253695243, "s2cloudless:cloud": 33.66863746304757, "fmask:cloud_shadow": 2.169196518923295, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210224T025024_S20210224T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210224T010731_N0209_R045_T53KQB_20210224T025024", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2022-05-26T13:46:38.707338+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210224T025024_A029643_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-02-24T02:50:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-02-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-02-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.928468+00	opendatacubeusername	\N
df2213e7-29b6-41b3-83f7-66d5f6669b8d	4	1	{"id": "df2213e7-29b6-41b3-83f7-66d5f6669b8d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-01-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-05T01:11:49.736426+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.38, "gqa:cep90": 0.75, "fmask:snow": 0.16197026552665716, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.36, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 95.12400755140162, "fmask:cloud": 3.650316355951042, "fmask:water": 0.44983593286020945, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 3.650316355951042, "eo:sun_azimuth": 107.647221683208, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.1062195971317, "s2cloudless:clear": 99.16223237480963, "s2cloudless:cloud": 0.837767625190361, "fmask:cloud_shadow": 0.6138698942604702, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210105T024626_S20210105T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210105T010731_N0209_R045_T53KQB_20210105T024626", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T10:42:08.946366+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210105T024626_A028928_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-01-05T02:46:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-01-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-01-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.937573+00	opendatacubeusername	\N
01f84c68-f65b-4bc1-b9dd-b4e2b362fdb5	4	1	{"id": "01f84c68-f65b-4bc1-b9dd-b4e2b362fdb5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-04-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-05T01:11:45.639739+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.22, "gqa:cep90": 0.55, "fmask:snow": 0.04352009449205543, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.31, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 98.19191044488903, "fmask:cloud": 0.0007697386538199939, "fmask:water": 1.763076433057621, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 0.0007697386538199939, "eo:sun_azimuth": 49.7197604596885, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.9285658320201, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0007232889074687874, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210405T025621_S20210405T010724_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210405T010721_N0300_R045_T53KQB_20210405T025621", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T12:19:04.718519+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210405T025621_A030215_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-04-05T02:56:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-04-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-04-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.946422+00	opendatacubeusername	\N
8bde4cfe-d1cf-4732-b224-8bd06fa38e9c	4	1	{"id": "8bde4cfe-d1cf-4732-b224-8bd06fa38e9c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-03-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-16T01:11:48.659413+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.25, "gqa:cep90": 0.54, "fmask:snow": 0.020444524072581047, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.25, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 68.76281764161367, "fmask:cloud": 30.69485170918477, "fmask:water": 0.060769539583478485, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 30.69485170918477, "eo:sun_azimuth": 63.1289690232279, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.3797117138402, "s2cloudless:clear": 74.05786974827555, "s2cloudless:cloud": 25.94213025172445, "fmask:cloud_shadow": 0.4611165855455025, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210316T025014_S20210316T010839_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210316T010731_N0209_R045_T53KQB_20210316T025014", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:40:02.481971+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210316T025014_A029929_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-03-16T02:50:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.95534+00	opendatacubeusername	\N
aedf7b09-c1c2-462f-be70-c7862acdff7c	4	1	{"id": "aedf7b09-c1c2-462f-be70-c7862acdff7c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-08-18_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-18T01:11:55.071757+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.17, "gqa:cep90": 0.46, "fmask:snow": 0.007335742084465545, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.28, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 98.29230161811009, "fmask:cloud": 0.0008825451806729241, "fmask:water": 1.6986108208001962, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 0.0008825451806729241, "eo:sun_azimuth": 41.9120993988953, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.0509359841401, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0008692738245725794, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200818T024216_S20200818T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200818T010731_N0209_R045_T53KQB_20200818T024216", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:05:10.045813+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200818T024216_A026926_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-08-18T02:42:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-08-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-08-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.965906+00	opendatacubeusername	\N
01bf1a32-958c-468f-b608-e90b4cfe07aa	4	1	{"id": "01bf1a32-958c-468f-b608-e90b4cfe07aa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-04-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-15T01:11:43.218659+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.18, "gqa:cep90": 0.52, "fmask:snow": 0.00820833374806321, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.31, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 98.24755724101777, "fmask:cloud": 0.00582944316707642, "fmask:water": 1.7330533077196162, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 0.00582944316707642, "eo:sun_azimuth": 44.3638295731925, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.081747034876, "s2cloudless:clear": 99.99665561826271, "s2cloudless:cloud": 0.00334438173728687, "fmask:cloud_shadow": 0.00535167434746401, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210415T024646_S20210415T010721_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210415T010721_N0300_R045_T53KQB_20210415T024646", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T13:50:05.235978+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210415T024646_A030358_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-04-15T02:46:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-04-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-04-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-04-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-04-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.975991+00	opendatacubeusername	\N
44333853-dc9e-4204-9503-c3bc22be0fe4	4	1	{"id": "44333853-dc9e-4204-9503-c3bc22be0fe4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-10-02_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-02T01:11:53.808983+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.32, "gqa:cep90": 0.64, "fmask:snow": 0.013788938988258169, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.3, "gqa:mean_y": 0.27, "eo:platform": "sentinel-2a", "fmask:clear": 98.28373495774731, "fmask:cloud": 0.09165530306800575, "fmask:water": 1.5830869837857209, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 0.09165530306800575, "eo:sun_azimuth": 61.0191122765467, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2800240462124, "s2cloudless:clear": 99.98124757383022, "s2cloudless:cloud": 0.018752426169787097, "fmask:cloud_shadow": 0.027733816410695385, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211002T023309_S20211002T010732_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211002T010731_N0301_R045_T53KQB_20211002T023309", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T10:11:19.938119+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211002T023309_A032789_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-10-02T02:33:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.985886+00	opendatacubeusername	\N
425c3d6a-aa4e-44d2-9b13-cb02f905c3e1	4	1	{"id": "425c3d6a-aa4e-44d2-9b13-cb02f905c3e1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-10-17_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-17T01:11:54.950346+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.23, "gqa:cep90": 0.56, "fmask:snow": 0.012833401349033347, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.29, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 94.46952067179605, "fmask:cloud": 3.5305556385015313, "fmask:water": 0.2974077723697002, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.64, "eo:cloud_cover": 3.5305556385015313, "eo:sun_azimuth": 72.6805651123818, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.7014217984846, "s2cloudless:clear": 94.47167726716236, "s2cloudless:cloud": 5.5283227328376485, "fmask:cloud_shadow": 1.6896825159836895, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201017T024826_S20201017T010755_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201017T010731_N0209_R045_T53KQB_20201017T024826", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:48:55.579492+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201017T024826_A027784_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-10-17T02:48:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-10-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-10-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:27.994867+00	opendatacubeusername	\N
7a3190c8-2a02-44c9-bb8a-a36b36c45a40	4	1	{"id": "7a3190c8-2a02-44c9-bb8a-a36b36c45a40", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-08-28_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-28T01:11:54.457780+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.21, "gqa:cep90": 0.47, "fmask:snow": 0.007083586318558996, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.16, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 98.31105404427987, "fmask:cloud": 0.001191104210005939, "fmask:water": 1.6795830139913273, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.65, "gqa:stddev_y": 1.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.63, "eo:cloud_cover": 0.001191104210005939, "eo:sun_azimuth": 44.8704132578785, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.1029776376329, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0010882512002282673, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200828T024709_S20200828T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200828T010731_N0209_R045_T53KQB_20200828T024709", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:34:54.973133+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200828T024709_A027069_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-08-28T02:47:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-08-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.004941+00	opendatacubeusername	\N
3d5f4d6d-b7bc-4ca8-9845-e77e179a5139	4	1	{"id": "3d5f4d6d-b7bc-4ca8-9845-e77e179a5139", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-07-29_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-29T01:11:54.979799+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.16, "gqa:cep90": 0.4, "fmask:snow": 0.007325788567390287, "gqa:abs_xy": 0.26, "gqa:mean_x": 0.17, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 98.30918941874778, "fmask:cloud": 0.003875235981300659, "fmask:water": 1.676222043058915, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.78, "eo:cloud_cover": 0.003875235981300659, "eo:sun_azimuth": 37.2211631095979, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.8474331507972, "s2cloudless:clear": 99.99647645495536, "s2cloudless:cloud": 0.003523545044641524, "fmask:cloud_shadow": 0.0033875136446129906, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200729T024019_S20200729T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200729T010731_N0209_R045_T53KQB_20200729T024019", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T10:47:38.487254+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200729T024019_A026640_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-07-29T02:40:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-07-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-07-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-07-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-07-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.014128+00	opendatacubeusername	\N
2df4c8d2-87aa-447a-905d-c78fc7c580a3	4	1	{"id": "2df4c8d2-87aa-447a-905d-c78fc7c580a3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-06-24_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-24T01:11:50.466432+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.32, "gqa:cep90": 0.7, "fmask:snow": 1.4799386863348163, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.25, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 26.624569925116376, "fmask:cloud": 71.17484348094399, "fmask:water": 0.003961499795952899, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.2, "gqa:stddev_y": 1.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.6, "eo:cloud_cover": 71.17484348094399, "eo:sun_azimuth": 32.2715880442312, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.1446729662641, "s2cloudless:clear": 9.321150228433217, "s2cloudless:cloud": 90.67884977156679, "fmask:cloud_shadow": 0.7166864078088659, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210624T024049_S20210624T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210624T010731_N0300_R045_T53KQB_20210624T024049", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:23:49.781756+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210624T024049_A031359_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-06-24T02:40:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.023362+00	opendatacubeusername	\N
35b40f68-255b-4d7f-a019-b58add7f5743	4	1	{"id": "35b40f68-255b-4d7f-a019-b58add7f5743", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-11-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-06T01:11:53.916905+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.24, "gqa:cep90": 0.62, "fmask:snow": 0.13599822163828254, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.37, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 91.32940501192763, "fmask:cloud": 6.7712449527373835, "fmask:water": 0.13294912757422836, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.63, "eo:cloud_cover": 6.7712449527373835, "eo:sun_azimuth": 90.9159825394783, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.7032773265669, "s2cloudless:clear": 89.24127325390427, "s2cloudless:cloud": 10.758726746095732, "fmask:cloud_shadow": 1.6304026861224747, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201106T024804_S20201106T010732_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201106T010731_N0209_R045_T53KQB_20201106T024804", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T11:23:18.708150+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201106T024804_A028070_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-11-06T02:48:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-11-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-11-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.052974+00	opendatacubeusername	\N
2039c238-c5d7-49bd-b416-d0b3a534d97c	4	1	{"id": "2039c238-c5d7-49bd-b416-d0b3a534d97c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-07-14_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-14T01:11:52.435960+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.16, "gqa:cep90": 0.61, "fmask:snow": 0.009024522148234411, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.43, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 87.50936791848733, "fmask:cloud": 7.043175039233446, "fmask:water": 1.6956148121605434, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.83, "gqa:stddev_y": 1.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.95, "eo:cloud_cover": 7.043175039233446, "eo:sun_azimuth": 34.534811520559, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1660580622974, "s2cloudless:clear": 81.8124458777509, "s2cloudless:cloud": 18.187554122249097, "fmask:cloud_shadow": 3.7428177079704446, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210714T024452_S20210714T010842_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210714T010731_N0301_R045_T53KQB_20210714T024452", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T12:02:09.905376+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210714T024452_A031645_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-07-14T02:44:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.160271+00	opendatacubeusername	\N
8d8843df-deb9-4cda-841f-8ae06ddc8800	4	1	{"id": "8d8843df-deb9-4cda-841f-8ae06ddc8800", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-09-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-07T01:11:53.444573+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.26, "gqa:cep90": 0.52, "fmask:snow": 0.005129379132783236, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.16, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2a", "fmask:clear": 97.7676749579464, "fmask:cloud": 0.2889738255679311, "fmask:water": 1.6929174090331482, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 0.2889738255679311, "eo:sun_azimuth": 48.3941184426179, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.946715450033, "s2cloudless:clear": 98.99668547881394, "s2cloudless:cloud": 1.003314521186061, "fmask:cloud_shadow": 0.24530442831974678, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200907T024514_S20200907T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200907T010731_N0209_R045_T53KQB_20200907T024514", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:33:35.609249+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200907T024514_A027212_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-09-07T02:45:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-09-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-09-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.171359+00	opendatacubeusername	\N
30848ef6-ec20-456b-b313-3c7a978ec66c	4	1	{"id": "30848ef6-ec20-456b-b313-3c7a978ec66c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-01-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-15T01:11:50.129671+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.54, "gqa:cep90": 0.92, "fmask:snow": 0.000003317839025086181, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.34, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 0.000009953517075258542, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.93, "gqa:stddev_y": 1.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.57, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 103.941461685558, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8567586023291, "s2cloudless:clear": 0.13804532831676072, "s2cloudless:cloud": 99.86195467168324, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210115T023934_S20210115T011054_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210115T010731_N0209_R045_T53KQB_20210115T023934", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T12:17:23.957742+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210115T023934_A029071_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-01-15T02:39:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-01-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-01-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-01-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-01-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.180665+00	opendatacubeusername	\N
dd368b21-7f59-45df-a7d6-990cd7988123	4	1	{"id": "dd368b21-7f59-45df-a7d6-990cd7988123", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-11-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-16T01:11:52.544292+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.25, "gqa:cep90": 0.53, "fmask:snow": 0.14702008287961885, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.28, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 96.78245261296412, "fmask:cloud": 2.1356233058284477, "fmask:water": 0.27480665293081313, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 2.1356233058284477, "eo:sun_azimuth": 99.02385221573, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9271251753362, "s2cloudless:clear": 97.37576517662517, "s2cloudless:cloud": 2.6242348233748394, "fmask:cloud_shadow": 0.660097345396996, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201116T024921_S20201116T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201116T010731_N0209_R045_T53KQB_20201116T024921", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:20:53.657065+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201116T024921_A028213_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-11-16T02:49:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-11-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-11-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.189539+00	opendatacubeusername	\N
181e55f5-fbbd-4c03-b0ab-3e24ac8763b6	4	1	{"id": "181e55f5-fbbd-4c03-b0ab-3e24ac8763b6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-03-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-06T01:11:49.125821+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.29, "gqa:cep90": 0.65, "fmask:snow": 0.16268028307802562, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.32, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 83.93323180745917, "fmask:cloud": 9.822973380977501, "fmask:water": 0.5159173327228509, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 9.822973380977501, "eo:sun_azimuth": 70.7292067497538, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.1035520854491, "s2cloudless:clear": 80.05730239780226, "s2cloudless:cloud": 19.942697602197736, "fmask:cloud_shadow": 5.5651971957624555, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210306T024845_S20210306T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210306T010731_N0209_R045_T53KQB_20210306T024845", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:57:02.900209+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210306T024845_A029786_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-03-06T02:48:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.200304+00	opendatacubeusername	\N
8ef11585-bb76-4cf1-815b-db66eac8028f	4	1	{"id": "8ef11585-bb76-4cf1-815b-db66eac8028f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-07-24_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-24T01:11:52.698785+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.15, "gqa:cep90": 0.48, "fmask:snow": 0.03574307981725342, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.32, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 98.20828066263881, "fmask:cloud": 0.024694675863716445, "fmask:water": 1.7108271040905638, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.024694675863716445, "eo:sun_azimuth": 36.2165223714744, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7927907553552, "s2cloudless:clear": 99.9491474812625, "s2cloudless:cloud": 0.0508525187374959, "fmask:cloud_shadow": 0.020454477589656305, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210724T023436_S20210724T010731_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210724T010731_N0301_R045_T53KQB_20210724T023436", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:42:10.019897+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210724T023436_A031788_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-07-24T02:34:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-07-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-07-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.210617+00	opendatacubeusername	\N
2b04f9ca-4744-4d69-82b7-b08e85b2c9d3	4	1	{"id": "2b04f9ca-4744-4d69-82b7-b08e85b2c9d3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-03-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-26T01:11:47.487603+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.29, "gqa:cep90": 0.65, "fmask:snow": 0.08887827180400862, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.32, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 94.29105742847568, "fmask:cloud": 3.5825660830587824, "fmask:water": 1.9607001967478541, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.91, "gqa:stddev_y": 0.99, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.35, "eo:cloud_cover": 3.5825660830587824, "eo:sun_azimuth": 56.032531510001, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.0017276217169, "s2cloudless:clear": 96.54617934247067, "s2cloudless:cloud": 3.4538206575293375, "fmask:cloud_shadow": 0.07679801991366983, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210326T030318_S20210326T010726_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210326T010731_N0209_R045_T53KQB_20210326T030318", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T13:14:20.439097+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210326T030318_A030072_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-03-26T03:03:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-03-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-03-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-03-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-03-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.219851+00	opendatacubeusername	\N
f1064ad6-3954-4f59-b34b-934d7723db74	4	1	{"id": "f1064ad6-3954-4f59-b34b-934d7723db74", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-07-04_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-04T01:11:51.629774+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.12, "gqa:cep90": 0.5, "fmask:snow": 0.006446561225742449, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.32, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 98.10807197056414, "fmask:cloud": 0.16788265466936075, "fmask:water": 1.6803063028987957, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 0.16788265466936075, "eo:sun_azimuth": 33.198301543236, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.9526904034457, "s2cloudless:clear": 99.92152647137867, "s2cloudless:cloud": 0.07847352862133834, "fmask:cloud_shadow": 0.037292510641968674, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210704T024220_S20210704T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210704T010731_N0301_R045_T53KQB_20210704T024220", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T13:01:41.549806+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210704T024220_A031502_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-07-04T02:42:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-07-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-07-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-07-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-07-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.230122+00	opendatacubeusername	\N
144c3233-78cf-450b-8769-d24f400d55c4	4	1	{"id": "144c3233-78cf-450b-8769-d24f400d55c4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-09-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-27T01:11:54.709804+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.38, "gqa:cep90": 0.63, "fmask:snow": 0.008506939260320968, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.09, "gqa:mean_y": 0.23, "eo:platform": "sentinel-2a", "fmask:clear": 97.27796855352172, "fmask:cloud": 0.7813345012126702, "fmask:water": 1.6646925524467404, "gqa:mean_xy": 0.24, "gqa:stddev_x": 1.29, "gqa:stddev_y": 2.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.09, "eo:cloud_cover": 0.7813345012126702, "eo:sun_azimuth": 58.035875197425, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6433471643579, "s2cloudless:clear": 98.14664516706978, "s2cloudless:cloud": 1.8533548329302159, "fmask:cloud_shadow": 0.26749745355854826, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200927T023630_S20200927T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200927T010731_N0209_R045_T53KQB_20200927T023630", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T10:52:36.469536+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200927T023630_A027498_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-09-27T02:36:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-09-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-09-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.23902+00	opendatacubeusername	\N
2125d287-d8b4-4552-9e4b-146815bfedc8	4	1	{"id": "2125d287-d8b4-4552-9e4b-146815bfedc8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-12-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-06T01:11:47.355793+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.29, "gqa:cep90": 0.54, "fmask:snow": 0.0893859011748468, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.19, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 93.57972269501428, "fmask:cloud": 4.2483236618325755, "fmask:water": 0.21897073997763777, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.68, "eo:cloud_cover": 4.2483236618325755, "eo:sun_azimuth": 108.880224284703, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.8537599296125, "s2cloudless:clear": 93.10952850189615, "s2cloudless:cloud": 6.890471498103855, "fmask:cloud_shadow": 1.8635970020006571, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201206T024658_S20201206T010725_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201206T010731_N0209_R045_T53KQB_20201206T024658", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:53:08.102492+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201206T024658_A028499_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-12-06T02:46:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-12-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-12-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.249275+00	opendatacubeusername	\N
0f931f91-3ce9-4330-a719-4f340a9360b5	4	1	{"id": "0f931f91-3ce9-4330-a719-4f340a9360b5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-02-14_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-14T01:11:48.132771+00:00", "gqa:abs_x": 21.5, "gqa:abs_y": 6.69, "gqa:cep90": 24.64, "fmask:snow": 0.000006635678050172362, "gqa:abs_xy": 22.52, "gqa:mean_x": 21.5, "gqa:mean_y": 6.69, "eo:platform": "sentinel-2a", "fmask:clear": 0.000006635678050172362, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 22.52, "gqa:stddev_x": 4.43, "gqa:stddev_y": 5.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.72, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 85.9810296586278, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.4860121268478, "s2cloudless:clear": 0.010152587416763713, "s2cloudless:cloud": 99.98984741258323, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 21.85, "gqa:iterative_mean_y": 3.56, "gqa:iterative_mean_xy": 22.14, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210214T025001_S20210214T010748_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210214T010731_N0209_R045_T53KQB_20210214T025001", "gqa:iterative_stddev_x": 2.37, "gqa:iterative_stddev_y": 1.44, "gqa:iterative_stddev_xy": 2.78, "odc:processing_datetime": "2022-05-26T13:12:20.529516+00:00", "gqa:abs_iterative_mean_x": 21.85, "gqa:abs_iterative_mean_y": 3.56, "gqa:abs_iterative_mean_xy": 22.14, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210214T025001_A029500_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-02-14T02:50:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-02-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-02-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-02-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-02-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.259204+00	opendatacubeusername	\N
eb4bf681-63a9-4dbf-9710-8c4bcef157b8	4	1	{"id": "eb4bf681-63a9-4dbf-9710-8c4bcef157b8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-06-04_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-04T01:11:50.092558+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.24, "gqa:cep90": 0.55, "fmask:snow": 0.005859303718302195, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.35, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2a", "fmask:clear": 98.27735807114111, "fmask:cloud": 0.004021220898404451, "fmask:water": 1.7094269760219776, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.004021220898404451, "eo:sun_azimuth": 31.9236994005662, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.8135592620851, "s2cloudless:clear": 99.99331123652543, "s2cloudless:cloud": 0.00668876347457374, "fmask:cloud_shadow": 0.003334428220211612, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210604T023213_S20210604T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210604T010731_N0300_R045_T53KQB_20210604T023213", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T10:40:09.365998+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210604T023213_A031073_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-06-04T02:32:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-06-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-06-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.268289+00	opendatacubeusername	\N
b613590d-65b2-45ff-8f63-69eeb919366e	4	1	{"id": "b613590d-65b2-45ff-8f63-69eeb919366e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-11-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-26T01:11:50.388756+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.27, "gqa:cep90": 0.73, "fmask:snow": 0.07915036778245593, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.33, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 97.05055723106426, "fmask:cloud": 2.2711703013593185, "fmask:water": 0.13287613511567647, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.74, "gqa:stddev_y": 1.34, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.53, "eo:cloud_cover": 2.2711703013593185, "eo:sun_azimuth": 105.128655508457, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7323802188439, "s2cloudless:clear": 97.9182119501926, "s2cloudless:cloud": 2.0817880498073995, "fmask:cloud_shadow": 0.4662459646782857, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201126T025041_S20201126T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201126T010731_N0209_R045_T53KQB_20201126T025041", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T10:28:26.351585+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201126T025041_A028356_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-11-26T02:50:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-11-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-11-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-11-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-11-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.279683+00	opendatacubeusername	\N
6859c971-0f00-4c30-8a48-24f4c9917609	4	1	{"id": "6859c971-0f00-4c30-8a48-24f4c9917609", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-12-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-16T01:11:46.901027+00:00", "gqa:abs_x": 1.06, "gqa:abs_y": 1.35, "gqa:cep90": 1.2, "fmask:snow": 8.358724755392318, "gqa:abs_xy": 1.72, "gqa:mean_x": 0.47, "gqa:mean_y": -0.94, "eo:platform": "sentinel-2a", "fmask:clear": 54.51470632147869, "fmask:cloud": 32.580565426126654, "fmask:water": 0.16809167852794119, "gqa:mean_xy": 1.05, "gqa:stddev_x": 3.26, "gqa:stddev_y": 4.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.55, "eo:cloud_cover": 32.580565426126654, "eo:sun_azimuth": 110.37368521424, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.0553747257327, "s2cloudless:clear": 28.175609901758786, "s2cloudless:cloud": 71.82439009824121, "fmask:cloud_shadow": 4.3779118184743915, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201216T023933_S20201216T011043_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201216T010731_N0209_R045_T53KQB_20201216T023933", "gqa:iterative_stddev_x": 0.67, "gqa:iterative_stddev_y": 0.98, "gqa:iterative_stddev_xy": 1.19, "odc:processing_datetime": "2022-05-26T11:08:27.552807+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.49, "gqa:abs_iterative_mean_xy": 0.69, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201216T023933_A028642_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-12-16T02:39:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-12-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-12-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.366326+00	opendatacubeusername	\N
46054ef2-ecc8-4b8e-8820-eb4698bdd4b7	4	1	{"id": "46054ef2-ecc8-4b8e-8820-eb4698bdd4b7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-08-03_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-03T01:11:52.369883+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.12, "gqa:cep90": 0.57, "fmask:snow": 0.002382208420011878, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.4, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 98.29936197955547, "fmask:cloud": 0.00003649622927594799, "fmask:water": 1.6981828195659605, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 0.00003649622927594799, "eo:sun_azimuth": 38.2201068641751, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.8754933779104, "s2cloudless:clear": 99.99877571739975, "s2cloudless:cloud": 0.0012242826002568008, "fmask:cloud_shadow": 0.00003649622927594799, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210803T023552_S20210803T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210803T010731_N0301_R045_T53KQB_20210803T023552", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T11:51:13.977782+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210803T023552_A031931_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-08-03T02:35:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-08-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-08-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-08-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-08-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.415111+00	opendatacubeusername	\N
13a54b00-aefb-4178-8573-8ffdfc5514d6	4	1	{"id": "13a54b00-aefb-4178-8573-8ffdfc5514d6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-10-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-27T01:11:54.556974+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.29, "gqa:cep90": 0.65, "fmask:snow": 0.0989180526939194, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.33, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 87.89562078427079, "fmask:cloud": 10.130547012120065, "fmask:water": 0.06737203924339999, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 10.130547012120065, "eo:sun_azimuth": 81.7382663658796, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2754736184029, "s2cloudless:clear": 92.86774761862104, "s2cloudless:cloud": 7.132252381378961, "fmask:cloud_shadow": 1.8075421116718258, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201027T024955_S20201027T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201027T010731_N0209_R045_T53KQB_20201027T024955", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T11:42:31.312855+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201027T024955_A027927_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-10-27T02:49:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-10-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-10-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.42481+00	opendatacubeusername	\N
42cb5bd6-e0a5-4c3e-ae43-8d19ab9955a5	4	1	{"id": "42cb5bd6-e0a5-4c3e-ae43-8d19ab9955a5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-12-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-26T01:11:48.692456+00:00", "gqa:abs_x": 1.33, "gqa:abs_y": 1.62, "gqa:cep90": 3.4, "fmask:snow": 0.27037401999329796, "gqa:abs_xy": 2.09, "gqa:mean_x": 0.86, "gqa:mean_y": 0.41, "eo:platform": "sentinel-2a", "fmask:clear": 33.20754742021427, "fmask:cloud": 64.87294335453433, "fmask:water": 0.02358319979031257, "gqa:mean_xy": 0.95, "gqa:stddev_x": 7.52, "gqa:stddev_y": 13.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 15.5, "eo:cloud_cover": 64.87294335453433, "eo:sun_azimuth": 109.870805044251, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.1671781665354, "s2cloudless:clear": 27.67350473289737, "s2cloudless:cloud": 72.32649526710263, "fmask:cloud_shadow": 1.6255520054677988, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201226T024601_S20201226T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201226T010731_N0209_R045_T53KQB_20201226T024601", "gqa:iterative_stddev_x": 1.46, "gqa:iterative_stddev_y": 1.38, "gqa:iterative_stddev_xy": 2.01, "odc:processing_datetime": "2022-05-26T11:32:40.886664+00:00", "gqa:abs_iterative_mean_x": 0.8, "gqa:abs_iterative_mean_y": 0.72, "gqa:abs_iterative_mean_xy": 1.07, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201226T024601_A028785_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-12-26T02:46:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-12-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-12-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-12-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-12-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.435062+00	opendatacubeusername	\N
22759620-b95c-49d4-b245-7d7616c54957	4	1	{"id": "22759620-b95c-49d4-b245-7d7616c54957", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-05-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-05T01:11:47.667087+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.17, "gqa:cep90": 0.51, "fmask:snow": 0.011187753192590601, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.33, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 98.2672253907585, "fmask:cloud": 0.0017451833271953311, "fmask:water": 1.718142939140879, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.4, "eo:cloud_cover": 0.0017451833271953311, "eo:sun_azimuth": 36.641444737098, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.541988704752, "s2cloudless:clear": 99.99877571739975, "s2cloudless:cloud": 0.0012242826002568008, "fmask:cloud_shadow": 0.0016987335808441248, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210505T024121_S20210505T010726_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210505T010731_N0300_R045_T53KQB_20210505T024121", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T10:55:28.285992+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210505T024121_A030644_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-05-05T02:41:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.44569+00	opendatacubeusername	\N
e1dabda3-2956-425c-b58f-8b1e526f1aac	4	1	{"id": "e1dabda3-2956-425c-b58f-8b1e526f1aac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-09-17_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-17T01:11:53.793889+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.43, "gqa:cep90": 0.65, "fmask:snow": 0.1040573853437779, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.02, "gqa:mean_y": 0.33, "eo:platform": "sentinel-2a", "fmask:clear": 77.69966921144919, "fmask:cloud": 16.813172484497397, "fmask:water": 0.1526272308320145, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.68, "gqa:stddev_y": 1.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 16.813172484497397, "eo:sun_azimuth": 52.6959396204654, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.7330967890042, "s2cloudless:clear": 73.59428469049539, "s2cloudless:cloud": 26.40571530950461, "fmask:cloud_shadow": 5.230473687877612, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": 0.33, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200917T023852_S20200917T010732_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200917T010731_N0209_R045_T53KQB_20200917T023852", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T12:53:01.115565+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200917T023852_A027355_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-09-17T02:38:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-09-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-09-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-09-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-09-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.454573+00	opendatacubeusername	\N
93d3181e-deb7-4e3c-948b-58934a7de82b	4	1	{"id": "93d3181e-deb7-4e3c-948b-58934a7de82b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-06-14_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-14T01:11:49.732282+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.17, "gqa:cep90": 0.55, "fmask:snow": 0.00421365556185945, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.39, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 98.27298515930603, "fmask:cloud": 0.0017319119710949864, "fmask:water": 1.7193970822923614, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.0017319119710949864, "eo:sun_azimuth": 31.8188970167639, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.7522586359552, "s2cloudless:clear": 99.94054764250949, "s2cloudless:cloud": 0.05945235749051928, "fmask:cloud_shadow": 0.001672190868643435, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210614T024524_S20210614T010753_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210614T010731_N0300_R045_T53KQB_20210614T024524", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T10:23:47.852292+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210614T024524_A031216_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-06-14T02:45:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-06-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-06-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-06-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-06-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.465321+00	opendatacubeusername	\N
81fb65bb-8f96-4733-9469-abf8f3eeacf5	4	1	{"id": "81fb65bb-8f96-4733-9469-abf8f3eeacf5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2020-10-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-07T01:11:55.118906+00:00", "gqa:abs_x": 22.05, "gqa:abs_y": 51.93, "gqa:cep90": 59.16, "fmask:snow": 0.2298831125311462, "gqa:abs_xy": 56.42, "gqa:mean_x": 22.05, "gqa:mean_y": -51.93, "eo:platform": "sentinel-2a", "fmask:clear": 33.230948138858196, "fmask:cloud": 63.498896818524166, "fmask:water": 1.0869008397450572, "gqa:mean_xy": 56.42, "gqa:stddev_x": 5.36, "gqa:stddev_y": 4.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.22, "eo:cloud_cover": 63.498896818524166, "eo:sun_azimuth": 64.6630424269661, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.8891693603902, "s2cloudless:clear": 17.694646003165218, "s2cloudless:cloud": 82.30535399683478, "fmask:cloud_shadow": 1.9533710903414387, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 21.66, "gqa:iterative_mean_y": -52.08, "gqa:iterative_mean_xy": 56.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201007T050728_S20201007T011001_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201007T010731_N0209_R045_T53KQB_20201007T050728", "gqa:iterative_stddev_x": 2.7, "gqa:iterative_stddev_y": 3.04, "gqa:iterative_stddev_xy": 4.07, "odc:processing_datetime": "2022-05-26T12:56:15.971352+00:00", "gqa:abs_iterative_mean_x": 21.66, "gqa:abs_iterative_mean_y": 52.08, "gqa:abs_iterative_mean_xy": 56.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201007T050728_A027641_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-10-07T05:07:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2020-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2020-10-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2020-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.475462+00	opendatacubeusername	\N
0822e4a5-932a-4b37-94cd-e4565a25ca40	4	1	{"id": "0822e4a5-932a-4b37-94cd-e4565a25ca40", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-09-22_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-22T01:11:52.212048+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.36, "gqa:cep90": 0.67, "fmask:snow": 0.007050407928308135, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.3, "gqa:mean_y": 0.31, "eo:platform": "sentinel-2a", "fmask:clear": 33.267371375675594, "fmask:cloud": 65.06847687963877, "fmask:water": 1.5634088805279345, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 65.06847687963877, "eo:sun_azimuth": 55.0995744406605, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2407517444606, "s2cloudless:clear": 49.61581414792917, "s2cloudless:cloud": 50.38418585207083, "fmask:cloud_shadow": 0.09369245622940867, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.31, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210922T043147_S20210922T011030_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210922T010731_N0301_R045_T53KQB_20210922T043147", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:20:55.286091+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210922T043147_A032646_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-09-22T04:31:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-09-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-09-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.484182+00	opendatacubeusername	\N
efe2c5f2-a21c-4fba-925e-13c05f3c8f30	4	1	{"id": "efe2c5f2-a21c-4fba-925e-13c05f3c8f30", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-05-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-15T01:11:49.125985+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.19, "gqa:cep90": 0.58, "fmask:snow": 0.006366933089140381, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.39, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 98.24911330752055, "fmask:cloud": 0.020288585638401996, "fmask:water": 1.7070480854409906, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 0.020288585638401996, "eo:sun_azimuth": 34.2392917828925, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.6123662022786, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.017183088310921333, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210515T024348_S20210515T010839_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210515T010731_N0300_R045_T53KQB_20210515T024348", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T13:10:58.808804+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210515T024348_A030787_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-05-15T02:43:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-05-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-05-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-05-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-05-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.49399+00	opendatacubeusername	\N
ad6c677a-0278-4082-a05e-35c7c919f782	4	1	{"id": "ad6c677a-0278-4082-a05e-35c7c919f782", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-09-02_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-02T01:11:50.398666+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.43, "gqa:cep90": 0.58, "fmask:snow": 0.6776321246445765, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.28, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2a", "fmask:clear": 74.40786195135385, "fmask:cloud": 21.717326750740707, "fmask:water": 0.10618412015885813, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.96, "gqa:stddev_y": 1.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.47, "eo:cloud_cover": 21.717326750740707, "eo:sun_azimuth": 46.4799465985999, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.6281396798351, "s2cloudless:clear": 18.90038520111081, "s2cloudless:cloud": 81.09961479888919, "fmask:cloud_shadow": 3.090995053102014, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210902T023452_S20210902T010728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210902T010731_N0301_R045_T53KQB_20210902T023452", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T09:05:05.897070+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210902T023452_A032360_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-09-02T02:34:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-09-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-09-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.502856+00	opendatacubeusername	\N
1d9dbb52-06b6-473a-a8c8-13632351219b	4	1	{"id": "1d9dbb52-06b6-473a-a8c8-13632351219b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-09-12_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-12T01:11:49.901757+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.22, "gqa:cep90": 0.53, "fmask:snow": 0.006512918006244173, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.3, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 95.94470489480791, "fmask:cloud": 1.3874207451202882, "fmask:water": 1.7467593007322468, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 1.3874207451202882, "eo:sun_azimuth": 50.3528616809801, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.4264126327294, "s2cloudless:clear": 93.291229956105, "s2cloudless:cloud": 6.70877004389501, "fmask:cloud_shadow": 0.9146021413333069, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210912T024523_S20210912T010840_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210912T010731_N0301_R045_T53KQB_20210912T024523", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:01:46.727446+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210912T024523_A032503_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-09-12T02:45:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-09-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.512396+00	opendatacubeusername	\N
3c16e84c-2a24-433d-bb23-14a05823a906	4	1	{"id": "3c16e84c-2a24-433d-bb23-14a05823a906", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-02-15_final", "extent": {"lat": {"end": -16.25146934747093, "begin": -17.25358567309974}, "lon": {"end": 138.5254616517426, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876530.0, 8200000.0], [876600.0, 8200000.0], [876920.0, 8200000.0], [876919.4731815598, 8199895.439824572], [873499.4670835348, 8185335.413862338], [851999.4604211038, 8094155.385673347], [851159.4455095086, 8090635.323231891], [851059.2703581926, 8090274.647122724], [850987.7011504344, 8090200.0], [850670.070485291, 8090200.0], [850635.679573188, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876530.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-15T01:07:21.462000+00:00", "gqa:abs_x": 24.16, "gqa:abs_y": 40.06, "gqa:cep90": 50.51, "fmask:snow": 0.00686644798817663, "gqa:abs_xy": 46.78, "gqa:mean_x": -24.16, "gqa:mean_y": 40.06, "eo:platform": "sentinel-2a", "fmask:clear": 1.6772891056832964, "fmask:cloud": 98.25196984453375, "fmask:water": 0.004646468563427795, "gqa:mean_xy": 46.78, "gqa:stddev_x": 5.34, "gqa:stddev_y": 2.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.03, "eo:cloud_cover": 98.25196984453375, "eo:sun_azimuth": 84.8882839936399, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6740299091841, "s2cloudless:clear": 1.2995374492747043, "s2cloudless:cloud": 98.7004625507253, "fmask:cloud_shadow": 0.05922813323134812, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -24.56, "gqa:iterative_mean_y": 41.59, "gqa:iterative_mean_xy": 48.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170215T060257_S20170215T010721_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170215T010721_N0204_R045_T53KRB_20170215T010721", "gqa:iterative_stddev_x": 2.89, "gqa:iterative_stddev_y": 1.62, "gqa:iterative_stddev_xy": 3.31, "odc:processing_datetime": "2022-05-26T13:04:33.617439+00:00", "gqa:abs_iterative_mean_x": 24.56, "gqa:abs_iterative_mean_y": 41.59, "gqa:abs_iterative_mean_xy": 48.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170215T060257_A008622_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2017-02-15T06:02:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876530.0, 8200000.0], [876600.0, 8200000.0], [876920.0, 8200000.0], [876919.4731815598, 8199895.439824572], [873499.4670835348, 8185335.413862338], [851999.4604211038, 8094155.385673347], [851159.4455095086, 8090635.323231891], [851059.2703581926, 8090274.647122724], [850987.7011504344, 8090200.0], [850670.070485291, 8090200.0], [850635.679573188, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876530.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.523559+00	opendatacubeusername	\N
26abdc47-7b18-4d5c-ba13-cc8dca6f4f1f	4	1	{"id": "26abdc47-7b18-4d5c-ba13-cc8dca6f4f1f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-07-25_final", "extent": {"lat": {"end": -16.25167124447435, "begin": -17.25358567309974}, "lon": {"end": 138.51334771353189, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875280.0, 8200000.0], [875340.0, 8200000.0], [875620.0, 8200000.0], [875619.4709458973, 8199715.430288208], [875159.4699633778, 8197755.4261038415], [854039.467262536, 8107875.414622224], [849959.4667160178, 8090555.412302595], [849846.3645605214, 8090200.0], [849497.5505217318, 8090200.0], [849472.3814279478, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875280.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-25T01:07:28.457000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.23, "gqa:cep90": 0.5, "fmask:snow": 0.02580496941011548, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.14, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 58.83288545061781, "fmask:cloud": 0.6610213129629263, "fmask:water": 40.36633581482934, "gqa:mean_xy": 0.14, "gqa:stddev_x": 2.73, "gqa:stddev_y": 1.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.23, "eo:cloud_cover": 0.6610213129629263, "eo:sun_azimuth": 35.4099146089083, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.1006877864817, "s2cloudless:clear": 99.8265194800003, "s2cloudless:cloud": 0.17348051999970543, "fmask:cloud_shadow": 0.1139524521798005, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170725T023405_S20170725T010728_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170725T010731_N0205_R045_T53KRB_20170725T010728", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T12:00:41.954697+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170725T023405_A010910_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-07-25T02:34:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875280.0, 8200000.0], [875340.0, 8200000.0], [875620.0, 8200000.0], [875619.4709458973, 8199715.430288208], [875159.4699633778, 8197755.4261038415], [854039.467262536, 8107875.414622224], [849959.4667160178, 8090555.412302595], [849846.3645605214, 8090200.0], [849497.5505217318, 8090200.0], [849472.3814279478, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875280.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.661673+00	opendatacubeusername	\N
41e2426a-e5ae-4dfb-874d-9bc4dcf50e6d	4	1	{"id": "41e2426a-e5ae-4dfb-874d-9bc4dcf50e6d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-11-21_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-21T01:11:49.375290+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.25, "gqa:cep90": 0.55, "fmask:snow": 0.04466474895571017, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.3, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 98.24082534563588, "fmask:cloud": 1.579643066877681, "fmask:water": 0.08421670797376253, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 1.579643066877681, "eo:sun_azimuth": 102.211282530257, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2594809239946, "s2cloudless:clear": 99.99928334677058, "s2cloudless:cloud": 0.000716653229418615, "fmask:cloud_shadow": 0.05065013055696564, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211121T023050_S20211121T010727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211121T010731_N0301_R045_T53KQB_20211121T023050", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T09:50:44.413957+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211121T023050_A033504_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-11-21T02:30:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-11-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-11-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.712292+00	opendatacubeusername	\N
a8f61d77-2207-4a13-b9dd-9866222c4768	4	1	{"id": "a8f61d77-2207-4a13-b9dd-9866222c4768", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-06-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251645607283045}, "lon": {"end": 138.85220717871448, "begin": 137.95599279124525}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814420.0, 8090200.0], [814380.0, 8090200.0], [814340.0, 8090200.0], [814340.2381293982, 8090332.169304579], [814380.2935074929, 8090512.404995469], [815770.2952605124, 8096122.412059593], [833700.2954567957, 8168262.412849187], [841530.2985749985, 8199722.42535625], [841580.3648209037, 8199902.676438638], [841634.4434215246, 8200000.0], [841759.2612090624, 8200000.0], [841857.3008322472, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814420.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-12T00:57:09.458000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.22, "gqa:cep90": 0.51, "fmask:snow": 0.1036381718674002, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.23, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 52.735029675347, "fmask:cloud": 0.10414631137077139, "fmask:water": 46.98828836506739, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.16, "gqa:stddev_y": 1.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.91, "eo:cloud_cover": 0.10414631137077139, "eo:sun_azimuth": 33.416793337776, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.391226267264, "s2cloudless:clear": 99.92045034859923, "s2cloudless:cloud": 0.07954965140076736, "fmask:cloud_shadow": 0.06889747634744332, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170612T022543_S20170612T005709_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170612T005711_N0205_R002_T53KRB_20170612T005709", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T14:04:56.279715+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170612T022543_A010295_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-06-12T02:25:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-06-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-06-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814420.0, 8090200.0], [814380.0, 8090200.0], [814340.0, 8090200.0], [814340.2381293982, 8090332.169304579], [814380.2935074929, 8090512.404995469], [815770.2952605124, 8096122.412059593], [833700.2954567957, 8168262.412849187], [841530.2985749985, 8199722.42535625], [841580.3648209037, 8199902.676438638], [841634.4434215246, 8200000.0], [841759.2612090624, 8200000.0], [841857.3008322472, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814420.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.722216+00	opendatacubeusername	\N
9ec3f730-8736-40d0-a539-604310a300b6	4	1	{"id": "9ec3f730-8736-40d0-a539-604310a300b6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-01-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25150436760278}, "lon": {"end": 138.85220717871448, "begin": 137.9655680990908}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815520.0, 8090200.0], [815440.0, 8090200.0], [815360.0, 8090200.0], [815360.2381293982, 8090382.169304579], [815400.292465965, 8090562.400787987], [816650.2977570627, 8095612.42208216], [841900.2985749985, 8196752.42535625], [842690.3022193739, 8199892.439887483], [842744.9219357359, 8200000.0], [842795.0044818156, 8200000.0], [842949.8843484186, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-13T00:57:49.756000+00:00", "gqa:abs_x": 60.34, "gqa:abs_y": 5.68, "gqa:cep90": 63.82, "fmask:snow": 0.39730441415076445, "gqa:abs_xy": 60.61, "gqa:mean_x": -60.34, "gqa:mean_y": -5.68, "eo:platform": "sentinel-2a", "fmask:clear": 0.02075625852452899, "fmask:cloud": 98.30770105514142, "fmask:water": 1.2433567892000978, "gqa:mean_xy": 60.61, "gqa:stddev_x": 4.33, "gqa:stddev_y": 3.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.59, "eo:cloud_cover": 98.30770105514142, "eo:sun_azimuth": 104.508290970506, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.2015245190235, "s2cloudless:clear": 1.6934029231822034, "s2cloudless:cloud": 98.3065970768178, "fmask:cloud_shadow": 0.030881482983187387, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -60.48, "gqa:iterative_mean_y": -5.75, "gqa:iterative_mean_xy": 60.75, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170113T040444_S20170113T005749_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170113T005711_N0204_R002_T53KRB_20170113T005749", "gqa:iterative_stddev_x": 3.03, "gqa:iterative_stddev_y": 2.36, "gqa:iterative_stddev_xy": 3.84, "odc:processing_datetime": "2022-05-26T11:50:51.950503+00:00", "gqa:abs_iterative_mean_x": 60.48, "gqa:abs_iterative_mean_y": 5.75, "gqa:abs_iterative_mean_xy": 60.75, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170113T040444_A008150_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2017-01-13T04:04:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-01-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-01-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815520.0, 8090200.0], [815440.0, 8090200.0], [815360.0, 8090200.0], [815360.2381293982, 8090382.169304579], [815400.292465965, 8090562.400787987], [816650.2977570627, 8095612.42208216], [841900.2985749985, 8196752.42535625], [842690.3022193739, 8199892.439887483], [842744.9219357359, 8200000.0], [842795.0044818156, 8200000.0], [842949.8843484186, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.73132+00	opendatacubeusername	\N
f49ce5bc-957f-41d5-8a61-4f960cb13fec	4	1	{"id": "f49ce5bc-957f-41d5-8a61-4f960cb13fec", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-05-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251831841590892}, "lon": {"end": 138.85220717871448, "begin": 137.94331726775061}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [812990.0, 8090200.0], [812990.2615879026, 8090282.272296156], [813360.2935074929, 8091812.404995469], [821190.2976771994, 8123322.421762224], [835600.300104996, 8181052.4314680565], [840280.300104996, 8199722.4314680565], [840330.3648209037, 8199902.676438638], [840384.4434215246, 8200000.0], [840470.7503667477, 8200000.0], [840569.2656180685, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-05-03T00:57:10.457000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.23, "gqa:cep90": 0.5, "fmask:snow": 0.17354025453097063, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.23, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 52.34068126426757, "fmask:cloud": 0.4675510737641491, "fmask:water": 46.776720400202834, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.76, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 0.4675510737641491, "eo:sun_azimuth": 39.0591429866127, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9987597922044, "s2cloudless:clear": 99.69303892260115, "s2cloudless:cloud": 0.3069610773988649, "fmask:cloud_shadow": 0.24150700723446292, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170503T022531_S20170503T005710_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170503T005711_N0205_R002_T53KRB_20170503T005710", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:52:26.011578+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170503T022531_A009723_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-05-03T02:25:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-05-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-05-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [812990.0, 8090200.0], [812990.2615879026, 8090282.272296156], [813360.2935074929, 8091812.404995469], [821190.2976771994, 8123322.421762224], [835600.300104996, 8181052.4314680565], [840280.300104996, 8199722.4314680565], [840330.3648209037, 8199902.676438638], [840384.4434215246, 8200000.0], [840470.7503667477, 8200000.0], [840569.2656180685, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.742473+00	opendatacubeusername	\N
000f3fd5-0107-4872-ae65-e1307573cee6	4	1	{"id": "000f3fd5-0107-4872-ae65-e1307573cee6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2016-12-27_final", "extent": {"lat": {"end": -16.25167124447435, "begin": -17.25358567309974}, "lon": {"end": 138.51330697926096, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875240.0, 8200000.0], [875340.0, 8200000.0], [875620.0, 8200000.0], [851259.4650363958, 8096575.405181385], [849959.4561242937, 8091115.367589454], [849759.2703581926, 8090374.647122724], [849670.2000334557, 8090200.0], [849350.070485291, 8090200.0], [849332.6848436261, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875240.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-27T01:08:37.223000+00:00", "gqa:abs_x": 67.0, "gqa:abs_y": 9.8, "gqa:cep90": 70.71, "fmask:snow": 0.0005681446118980727, "gqa:abs_xy": 67.71, "gqa:mean_x": -67.0, "gqa:mean_y": 9.8, "eo:platform": "sentinel-2a", "fmask:clear": 0.0009137171077948387, "fmask:cloud": 99.99680784728366, "fmask:water": 0.001710290996641621, "gqa:mean_xy": 67.71, "gqa:stddev_x": 3.54, "gqa:stddev_y": 4.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.82, "eo:cloud_cover": 99.99680784728366, "eo:sun_azimuth": 110.152324964317, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4604746248318, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -67.77, "gqa:iterative_mean_y": 11.4, "gqa:iterative_mean_xy": 68.73, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161227T041601_S20161227T010837_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161227T010722_N0204_R045_T53KRB_20161227T010837", "gqa:iterative_stddev_x": 1.56, "gqa:iterative_stddev_y": 2.41, "gqa:iterative_stddev_xy": 2.87, "odc:processing_datetime": "2022-05-26T11:54:07.289298+00:00", "gqa:abs_iterative_mean_x": 67.77, "gqa:abs_iterative_mean_y": 11.4, "gqa:abs_iterative_mean_xy": 68.73, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161227T041601_A007907_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2016-12-27T04:16:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2016-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2016-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875240.0, 8200000.0], [875340.0, 8200000.0], [875620.0, 8200000.0], [851259.4650363958, 8096575.405181385], [849959.4561242937, 8091115.367589454], [849759.2703581926, 8090374.647122724], [849670.2000334557, 8090200.0], [849350.070485291, 8090200.0], [849332.6848436261, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875240.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.752002+00	opendatacubeusername	\N
3e6b9582-21f8-4a1f-bce7-781b7c199b8a	4	1	{"id": "3e6b9582-21f8-4a1f-bce7-781b7c199b8a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-05-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251812565496397}, "lon": {"end": 138.85220717871448, "begin": 137.94461847914775}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813300.0, 8090200.0], [813220.0, 8090200.0], [813130.0, 8090200.0], [813130.2921926831, 8090382.399682707], [814380.2958909095, 8095432.414594533], [817020.2985749985, 8106042.42535625], [827030.3010239818, 8146072.435131248], [840510.3010239818, 8199762.435131248], [840560.3292546273, 8199952.544932993], [840609.6143632788, 8200000.0], [840654.8225934608, 8200000.0], [840762.5733611014, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-05-23T00:57:11.461000+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.32, "gqa:cep90": 0.59, "fmask:snow": 0.06757906387854423, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.22, "gqa:mean_y": 0.27, "eo:platform": "sentinel-2a", "fmask:clear": 53.007896882831616, "fmask:cloud": 0.004755807942542104, "fmask:water": 46.91553988375698, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.42, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.63, "eo:cloud_cover": 0.004755807942542104, "eo:sun_azimuth": 34.656102407259, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8774155644831, "s2cloudless:clear": 99.93289009520622, "s2cloudless:cloud": 0.06710990479378613, "fmask:cloud_shadow": 0.00422836159031932, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170523T022459_S20170523T005711_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170523T005711_N0205_R002_T53KRB_20170523T005711", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T14:03:34.006663+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170523T022459_A010009_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-05-23T02:24:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-05-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-05-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813300.0, 8090200.0], [813220.0, 8090200.0], [813130.0, 8090200.0], [813130.2921926831, 8090382.399682707], [814380.2958909095, 8095432.414594533], [817020.2985749985, 8106042.42535625], [827030.3010239818, 8146072.435131248], [840510.3010239818, 8199762.435131248], [840560.3292546273, 8199952.544932993], [840609.6143632788, 8200000.0], [840654.8225934608, 8200000.0], [840762.5733611014, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.760994+00	opendatacubeusername	\N
ca05a228-05ba-4453-b26c-7941b5a9e3ff	4	1	{"id": "ca05a228-05ba-4453-b26c-7941b5a9e3ff", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-04-16_final", "extent": {"lat": {"end": -16.251770385242512, "begin": -17.25358567309974}, "lon": {"end": 138.50736979465955, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874630.0, 8200000.0], [874740.0, 8200000.0], [874980.0, 8200000.0], [874979.4931957913, 8199715.526151786], [874699.4710637459, 8198495.430790374], [861359.4624049473, 8141795.394048017], [849399.4575152263, 8091375.373435268], [849119.2703581926, 8090274.647122724], [849030.9681418868, 8090200.0], [848782.1405218714, 8090200.0], [848686.8141341555, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874630.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-04-16T01:07:27.461000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.4, "gqa:cep90": 0.57, "fmask:snow": 0.6921349723218155, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.09, "gqa:mean_y": 0.24, "eo:platform": "sentinel-2a", "fmask:clear": 53.089075795234066, "fmask:cloud": 6.4070340020922005, "fmask:water": 36.36391859934963, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.94, "gqa:stddev_y": 1.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.73, "eo:cloud_cover": 6.4070340020922005, "eo:sun_azimuth": 42.716960676856, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6563364932162, "s2cloudless:clear": 90.3239135960961, "s2cloudless:cloud": 9.676086403903895, "fmask:cloud_shadow": 3.4478366310022865, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170416T023547_S20170416T010727_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170416T010731_N0204_R045_T53KRB_20170416T010727", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T11:19:43.344575+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170416T023547_A009480_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2017-04-16T02:35:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874630.0, 8200000.0], [874740.0, 8200000.0], [874980.0, 8200000.0], [874979.4931957913, 8199715.526151786], [874699.4710637459, 8198495.430790374], [861359.4624049473, 8141795.394048017], [849399.4575152263, 8091375.373435268], [849119.2703581926, 8090274.647122724], [849030.9681418868, 8090200.0], [848782.1405218714, 8090200.0], [848686.8141341555, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874630.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.770437+00	opendatacubeusername	\N
e16df6f8-b538-4286-8262-7d4aef24ddf3	4	1	{"id": "e16df6f8-b538-4286-8262-7d4aef24ddf3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-08-14_final", "extent": {"lat": {"end": -16.251745615804307, "begin": -17.25358567309974}, "lon": {"end": 138.50882345766576, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874770.0, 8200000.0], [874920.0, 8200000.0], [875140.0, 8200000.0], [874979.4690077985, 8199155.422038079], [849679.4680113023, 8091575.417802282], [849399.3414907453, 8090454.910134015], [849288.6822183674, 8090200.0], [848970.7070117883, 8090200.0], [848962.3834625189, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874770.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-14T01:07:29.461000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.22, "gqa:cep90": 0.52, "fmask:snow": 0.105066030422011, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.29, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 59.91779611125306, "fmask:cloud": 0.006135587154747118, "fmask:water": 39.96598170898874, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.41, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.7, "eo:cloud_cover": 0.006135587154747118, "eo:sun_azimuth": 39.7373135658837, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.6405638633219, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.005020562181432498, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170814T023555_S20170814T010729_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170814T010731_N0205_R045_T53KRB_20170814T010729", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:27:35.072802+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170814T023555_A011196_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-08-14T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874770.0, 8200000.0], [874920.0, 8200000.0], [875140.0, 8200000.0], [874979.4690077985, 8199155.422038079], [849679.4680113023, 8091575.417802282], [849399.3414907453, 8090454.910134015], [849288.6822183674, 8090200.0], [848970.7070117883, 8090200.0], [848962.3834625189, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874770.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.781748+00	opendatacubeusername	\N
163b76ab-3ff1-4309-8b3e-e4acd70e411d	4	1	{"id": "163b76ab-3ff1-4309-8b3e-e4acd70e411d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-09-03_final", "extent": {"lat": {"end": -16.251785860807995, "begin": -17.25358567309974}, "lon": {"end": 138.50642268369964, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874500.0, 8200000.0], [874560.0, 8200000.0], [874880.0, 8200000.0], [874879.468816094, 8199795.421222881], [851539.4650989044, 8100555.405446198], [849219.4604211038, 8090735.385673347], [849119.2703581926, 8090374.647122724], [849012.2550342921, 8090200.0], [848782.1359558776, 8090200.0], [848684.3387243125, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874500.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-03T01:07:27.460000+00:00", "gqa:abs_x": 0.84, "gqa:abs_y": 0.6, "gqa:cep90": 0.67, "fmask:snow": 0.0410452858224524, "gqa:abs_xy": 1.03, "gqa:mean_x": 0.73, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 59.86293516503475, "fmask:cloud": 0.12538093804560937, "fmask:water": 39.876676953756196, "gqa:mean_xy": 0.73, "gqa:stddev_x": 21.72, "gqa:stddev_y": 8.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 23.24, "eo:cloud_cover": 0.12538093804560937, "eo:sun_azimuth": 45.6706723687353, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.6753271352254, "s2cloudless:clear": 99.92158053577754, "s2cloudless:cloud": 0.0784194642224513, "fmask:cloud_shadow": 0.09396165734099292, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170903T023647_S20170903T010727_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170903T010731_N0205_R045_T53KRB_20170903T010727", "gqa:iterative_stddev_x": 0.6, "gqa:iterative_stddev_y": 0.5, "gqa:iterative_stddev_xy": 0.78, "odc:processing_datetime": "2022-05-26T11:34:31.187391+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170903T023647_A011482_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-09-03T02:36:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874500.0, 8200000.0], [874560.0, 8200000.0], [874880.0, 8200000.0], [874879.468816094, 8199795.421222881], [851539.4650989044, 8100555.405446198], [849219.4604211038, 8090735.385673347], [849119.2703581926, 8090374.647122724], [849012.2550342921, 8090200.0], [848782.1359558776, 8090200.0], [848684.3387243125, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874500.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.79177+00	opendatacubeusername	\N
59d44850-33f8-4f7a-b444-4f51e10819ba	4	1	{"id": "59d44850-33f8-4f7a-b444-4f51e10819ba", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-02-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251530711483976}, "lon": {"end": 138.85220717871448, "begin": 137.96380717024596}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815340.0, 8090200.0], [815260.0, 8090200.0], [815170.0, 8090200.0], [815260.2967833827, 8090612.418178503], [842040.2985749985, 8198052.42535625], [842460.3292546273, 8199722.544932993], [842510.7152330911, 8199903.713906763], [842555.3630088934, 8200000.0], [842682.6963419302, 8200000.0], [842769.8477943212, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-22T00:59:15.944000+00:00", "gqa:abs_x": 12.6, "gqa:abs_y": 38.53, "gqa:cep90": 42.84, "fmask:snow": 0.48388578105406566, "gqa:abs_xy": 40.54, "gqa:mean_x": 12.6, "gqa:mean_y": -38.53, "eo:platform": "sentinel-2a", "fmask:clear": 0.09798489906829848, "fmask:cloud": 99.0624760873674, "fmask:water": 0.3505518708883228, "gqa:mean_xy": 40.54, "gqa:stddev_x": 3.85, "gqa:stddev_y": 4.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.96, "eo:cloud_cover": 99.0624760873674, "eo:sun_azimuth": 80.9685547361127, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.4991536931947, "s2cloudless:clear": 1.243428897563163, "s2cloudless:cloud": 98.75657110243684, "fmask:cloud_shadow": 0.005101361621915738, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 13.48, "gqa:iterative_mean_y": -37.72, "gqa:iterative_mean_xy": 40.06, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170222T091748_S20170222T005915_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170222T005701_N0204_R002_T53KRB_20170222T005915", "gqa:iterative_stddev_x": 2.62, "gqa:iterative_stddev_y": 2.61, "gqa:iterative_stddev_xy": 3.7, "odc:processing_datetime": "2022-05-26T12:29:43.168126+00:00", "gqa:abs_iterative_mean_x": 13.48, "gqa:abs_iterative_mean_y": 37.72, "gqa:abs_iterative_mean_xy": 40.06, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170222T091748_A008722_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2017-02-22T09:17:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-02-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-02-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815340.0, 8090200.0], [815260.0, 8090200.0], [815170.0, 8090200.0], [815260.2967833827, 8090612.418178503], [842040.2985749985, 8198052.42535625], [842460.3292546273, 8199722.544932993], [842510.7152330911, 8199903.713906763], [842555.3630088934, 8200000.0], [842682.6963419302, 8200000.0], [842769.8477943212, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.862158+00	opendatacubeusername	\N
87dbf956-5570-4583-879c-7d2aa022d142	4	1	{"id": "87dbf956-5570-4583-879c-7d2aa022d142", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2022-01-30_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-30T01:11:49.380549+00:00", "gqa:abs_x": 4.49, "gqa:abs_y": 3.41, "gqa:cep90": 4.74, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 5.64, "gqa:mean_x": -3.35, "gqa:mean_y": -1.12, "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 3.53, "gqa:stddev_x": 4.11, "gqa:stddev_y": 4.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.83, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 96.2048523343016, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6826113814811, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -1.15, "gqa:iterative_mean_y": -1.78, "gqa:iterative_mean_xy": 2.12, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220130T033107_S20220130T010937_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220130T010731_N0400_R045_T53KQB_20220130T033107", "gqa:iterative_stddev_x": 1.87, "gqa:iterative_stddev_y": 2.12, "gqa:iterative_stddev_xy": 2.82, "odc:processing_datetime": "2022-05-26T12:20:30.826200+00:00", "gqa:abs_iterative_mean_x": 1.61, "gqa:abs_iterative_mean_y": 1.78, "gqa:abs_iterative_mean_xy": 2.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220130T033107_A034505_T53KQB_N04.00", "sentinel:datatake_start_datetime": "2022-01-30T03:31:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2022-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2022-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.925616+00	opendatacubeusername	\N
da93d2b4-34b2-46f1-8805-dfaaae412402	4	1	{"id": "da93d2b4-34b2-46f1-8805-dfaaae412402", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-03-04_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251511301735746}, "lon": {"end": 138.85220717871448, "begin": 137.9650987673258}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815520.0, 8090200.0], [815440.0, 8090200.0], [815310.0, 8090200.0], [815310.2833239684, 8090382.3635157915], [817020.2972604131, 8097282.420091839], [841900.2985749985, 8197032.42535625], [842550.3090282608, 8199622.466792806], [842657.1695078072, 8200000.0], [842788.8981323449, 8200000.0], [842804.9904862504, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-04T00:57:01.463000+00:00", "gqa:abs_x": 23.45, "gqa:abs_y": 4.94, "gqa:cep90": 27.41, "fmask:snow": 2.056296947157462, "gqa:abs_xy": 23.97, "gqa:mean_x": -23.45, "gqa:mean_y": 3.8, "eo:platform": "sentinel-2a", "fmask:clear": 35.5522706988278, "fmask:cloud": 38.48148588194741, "fmask:water": 13.524454476303433, "gqa:mean_xy": 23.76, "gqa:stddev_x": 5.75, "gqa:stddev_y": 4.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.33, "eo:cloud_cover": 38.48148588194741, "eo:sun_azimuth": 73.5717601949549, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.3389639593616, "s2cloudless:clear": 52.04978304001933, "s2cloudless:cloud": 47.950216959980665, "fmask:cloud_shadow": 10.3854919957639, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -21.55, "gqa:iterative_mean_y": 4.7, "gqa:iterative_mean_xy": 22.05, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170304T022506_S20170304T005701_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170304T005701_N0204_R002_T53KRB_20170304T005701", "gqa:iterative_stddev_x": 3.77, "gqa:iterative_stddev_y": 3.5, "gqa:iterative_stddev_xy": 5.15, "odc:processing_datetime": "2022-05-26T11:08:55.596030+00:00", "gqa:abs_iterative_mean_x": 21.55, "gqa:abs_iterative_mean_y": 4.93, "gqa:abs_iterative_mean_xy": 22.1, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170304T022506_A008865_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2017-03-04T02:25:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-03-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-03-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815520.0, 8090200.0], [815440.0, 8090200.0], [815310.0, 8090200.0], [815310.2833239684, 8090382.3635157915], [817020.2972604131, 8097282.420091839], [841900.2985749985, 8197032.42535625], [842550.3090282608, 8199622.466792806], [842657.1695078072, 8200000.0], [842788.8981323449, 8200000.0], [842804.9904862504, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.936958+00	opendatacubeusername	\N
3d73becb-2c00-46d8-bb74-d5107980b739	4	1	{"id": "3d73becb-2c00-46d8-bb74-d5107980b739", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-05-06_final", "extent": {"lat": {"end": -16.25182917056527, "begin": -17.25358567309974}, "lon": {"end": 138.50377946799608, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874220.0, 8200000.0], [874380.0, 8200000.0], [874600.0, 8200000.0], [874419.4683433666, 8199055.419213326], [873219.4674304327, 8193955.415335089], [849499.4674304327, 8093235.415335089], [848744.9712876787, 8090200.0], [848430.7070117883, 8090200.0], [848356.8230175122, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874220.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-05-06T01:07:30.456000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.34, "gqa:cep90": 0.55, "fmask:snow": 0.10752347050169624, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.07, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2a", "fmask:clear": 39.59876038205621, "fmask:cloud": 24.18609077814078, "fmask:water": 32.36264211445247, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.4, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.74, "eo:cloud_cover": 24.18609077814078, "eo:sun_azimuth": 35.2468144385817, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.2101577443937, "s2cloudless:clear": 71.23222337842525, "s2cloudless:cloud": 28.767776621574747, "fmask:cloud_shadow": 3.7449832548488384, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170506T023543_S20170506T010730_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170506T010731_N0205_R045_T53KRB_20170506T010730", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:44:32.236745+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170506T023543_A009766_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-05-06T02:35:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874220.0, 8200000.0], [874380.0, 8200000.0], [874600.0, 8200000.0], [874419.4683433666, 8199055.419213326], [873219.4674304327, 8193955.415335089], [849499.4674304327, 8093235.415335089], [848744.9712876787, 8090200.0], [848430.7070117883, 8090200.0], [848356.8230175122, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874220.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.946422+00	opendatacubeusername	\N
7094f551-ee55-4dc2-ac9a-371eaae19cba	4	1	{"id": "7094f551-ee55-4dc2-ac9a-371eaae19cba", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-11-11_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-11T01:11:51.576982+00:00", "gqa:abs_x": 0.85, "gqa:abs_y": 0.58, "gqa:cep90": 0.79, "fmask:snow": 1.2044120623355596, "gqa:abs_xy": 1.02, "gqa:mean_x": 0.8, "gqa:mean_y": 0.28, "eo:platform": "sentinel-2a", "fmask:clear": 20.8603886516634, "fmask:cloud": 77.20548040650164, "fmask:water": 0.09643962694218002, "gqa:mean_xy": 0.85, "gqa:stddev_x": 2.04, "gqa:stddev_y": 1.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.47, "eo:cloud_cover": 77.20548040650164, "eo:sun_azimuth": 94.9819800662803, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.7298354580208, "s2cloudless:clear": 7.469049538654484, "s2cloudless:cloud": 92.53095046134551, "fmask:cloud_shadow": 0.6332792525572244, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211111T023129_S20211111T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211111T010731_N0301_R045_T53KQB_20211111T023129", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T08:49:58.141874+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211111T023129_A033361_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-11-11T02:31:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-11-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-11-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.955936+00	opendatacubeusername	\N
fd3153ae-a1ed-462d-a19e-e00ad2a33634	4	1	{"id": "fd3153ae-a1ed-462d-a19e-e00ad2a33634", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-04-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25176709502577}, "lon": {"end": 138.85220717871448, "begin": 137.94771826974028}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813500.0, 8090200.0], [813460.0, 8090200.0], [813460.2381293982, 8090382.169304579], [813500.2968483234, 8090562.418439072], [840650.2968483234, 8199492.418439071], [840797.107641327, 8200000.0], [840922.7097076168, 8200000.0], [840944.9904862342, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-04-13T00:57:07.463000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.36, "gqa:cep90": 0.6, "fmask:snow": 0.44047288642421667, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.14, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 43.319466610658516, "fmask:cloud": 10.368775693994317, "fmask:water": 43.1139411305556, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.19, "gqa:stddev_y": 0.84, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.46, "eo:cloud_cover": 10.368775693994317, "eo:sun_azimuth": 47.2230561576514, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.6835686339015, "s2cloudless:clear": 81.0705319777662, "s2cloudless:cloud": 18.929468022233813, "fmask:cloud_shadow": 2.757343678367339, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170413T022448_S20170413T005707_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170413T005711_N0204_R002_T53KRB_20170413T005707", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T12:44:51.920530+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170413T022448_A009437_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2017-04-13T02:24:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-04-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-04-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813500.0, 8090200.0], [813460.0, 8090200.0], [813460.2381293982, 8090382.169304579], [813500.2968483234, 8090562.418439072], [840650.2968483234, 8199492.418439071], [840797.107641327, 8200000.0], [840922.7097076168, 8200000.0], [840944.9904862342, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-04-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-04-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.965337+00	opendatacubeusername	\N
3db405d2-1196-43ec-8087-a4e443740a3b	4	1	{"id": "3db405d2-1196-43ec-8087-a4e443740a3b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-01-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251633163284918}, "lon": {"end": 138.85220717871448, "begin": 137.95683870836737}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814620.0, 8090200.0], [814520.0, 8090200.0], [814430.0, 8090200.0], [814430.2833239684, 8090332.3635157915], [814520.2833239684, 8090702.3635157915], [816650.2965395013, 8099272.417199692], [837360.2985749985, 8182392.42535625], [841530.2985749985, 8199072.42535625], [841777.3367301829, 8200000.0], [841871.8959653297, 8200000.0], [841898.3238726351, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-03T00:58:36.259000+00:00", "gqa:abs_x": 32.3, "gqa:abs_y": 23.93, "gqa:cep90": 41.8, "fmask:snow": 10.397400835019956, "gqa:abs_xy": 40.2, "gqa:mean_x": -32.3, "gqa:mean_y": -23.93, "eo:platform": "sentinel-2a", "fmask:clear": 15.919586458826068, "fmask:cloud": 71.97095935171558, "fmask:water": 0.033327777959782964, "gqa:mean_xy": 40.2, "gqa:stddev_x": 4.58, "gqa:stddev_y": 5.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.8, "eo:cloud_cover": 71.97095935171558, "eo:sun_azimuth": 107.725004885138, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3880701313544, "s2cloudless:clear": 6.733736099812882, "s2cloudless:cloud": 93.26626390018711, "fmask:cloud_shadow": 1.6787255764786138, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -31.96, "gqa:iterative_mean_y": -23.69, "gqa:iterative_mean_xy": 39.78, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170103T040556_S20170103T005836_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170103T005702_N0204_R002_T53KRB_20170103T005836", "gqa:iterative_stddev_x": 3.15, "gqa:iterative_stddev_y": 1.91, "gqa:iterative_stddev_xy": 3.69, "odc:processing_datetime": "2022-05-26T11:18:10.055629+00:00", "gqa:abs_iterative_mean_x": 31.96, "gqa:abs_iterative_mean_y": 23.69, "gqa:abs_iterative_mean_xy": 39.78, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170103T040556_A008007_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2017-01-03T04:05:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-01-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-01-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814620.0, 8090200.0], [814520.0, 8090200.0], [814430.0, 8090200.0], [814430.2833239684, 8090332.3635157915], [814520.2833239684, 8090702.3635157915], [816650.2965395013, 8099272.417199692], [837360.2985749985, 8182392.42535625], [841530.2985749985, 8199072.42535625], [841777.3367301829, 8200000.0], [841871.8959653297, 8200000.0], [841898.3238726351, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.975241+00	opendatacubeusername	\N
de407ccd-c83f-4494-83a2-b1e5935e2383	4	1	{"id": "de407ccd-c83f-4494-83a2-b1e5935e2383", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-12-21_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-21T01:11:50.224969+00:00", "gqa:abs_x": 2.69, "gqa:abs_y": 1.09, "gqa:cep90": 0.91, "fmask:snow": 0.00038486932690999693, "gqa:abs_xy": 2.9, "gqa:mean_x": -2.11, "gqa:mean_y": -0.6, "eo:platform": "sentinel-2a", "fmask:clear": 80.38731789211052, "fmask:cloud": 19.41006167862748, "fmask:water": 0.04821815455157747, "gqa:mean_xy": 2.19, "gqa:stddev_x": 82.14, "gqa:stddev_y": 23.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 85.44, "eo:cloud_cover": 19.41006167862748, "eo:sun_azimuth": 110.375033631287, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5872169975761, "s2cloudless:clear": 84.64373376332527, "s2cloudless:cloud": 15.35626623667473, "fmask:cloud_shadow": 0.1540174053835256, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211221T023620_S20211221T010728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211221T010731_N0301_R045_T53KQB_20211221T023620", "gqa:iterative_stddev_x": 0.57, "gqa:iterative_stddev_y": 0.76, "gqa:iterative_stddev_xy": 0.95, "odc:processing_datetime": "2022-05-26T12:08:53.505126+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211221T023620_A033933_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-12-21T02:36:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-12-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-12-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.985742+00	opendatacubeusername	\N
e46a6b19-c7a0-4713-8379-6b52aaad6741	4	1	{"id": "e46a6b19-c7a0-4713-8379-6b52aaad6741", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-12-31_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-31T01:11:50.958265+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.64, "gqa:cep90": 0.91, "fmask:snow": 1.16919983676232, "gqa:abs_xy": 0.85, "gqa:mean_x": 0.29, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2a", "fmask:clear": 34.741520432911635, "fmask:cloud": 62.44268267192212, "fmask:water": 0.25162159382351085, "gqa:mean_xy": 0.34, "gqa:stddev_x": 1.26, "gqa:stddev_y": 1.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.96, "eo:cloud_cover": 62.44268267192212, "eo:sun_azimuth": 109.019233438883, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6265226474029, "s2cloudless:clear": 36.625011197706705, "s2cloudless:cloud": 63.37498880229329, "fmask:cloud_shadow": 1.3949754645804093, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211231T023612_S20211231T010729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211231T010731_N0301_R045_T53KQB_20211231T023612", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T09:50:14.496190+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211231T023612_A034076_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-12-31T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-12-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-12-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:28.996042+00	opendatacubeusername	\N
f5b85895-377c-421e-a00b-8b4c41462440	4	1	{"id": "f5b85895-377c-421e-a00b-8b4c41462440", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-02-05_final", "extent": {"lat": {"end": -16.25145378821606, "begin": -17.25358567309974}, "lon": {"end": 138.52638378376162, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876660.0, 8200000.0], [876780.0, 8200000.0], [877020.0, 8200000.0], [876919.5435272785, 8199435.751407113], [876179.4699633778, 8196275.4261038415], [862379.4667160178, 8137615.412302595], [853019.4598799855, 8097955.383391835], [851439.4333520633, 8091295.272968417], [851145.3696872522, 8090200.0], [850830.9158830983, 8090200.0], [850764.3383737975, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876660.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-05T01:07:21.464000+00:00", "gqa:abs_x": 37.74, "gqa:abs_y": 9.06, "gqa:cep90": 41.17, "fmask:snow": 0.0018438054036324797, "gqa:abs_xy": 38.81, "gqa:mean_x": -37.74, "gqa:mean_y": 9.06, "eo:platform": "sentinel-2a", "fmask:clear": 0.0001603309046636939, "fmask:cloud": 99.99678192969925, "fmask:water": 0.0012139339924536823, "gqa:mean_xy": 38.81, "gqa:stddev_x": 4.21, "gqa:stddev_y": 3.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.62, "eo:cloud_cover": 99.99678192969925, "eo:sun_azimuth": 92.0900018640956, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1371465285179, "s2cloudless:clear": 0.0022658513035082074, "s2cloudless:cloud": 99.9977341486965, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -37.36, "gqa:iterative_mean_y": 9.14, "gqa:iterative_mean_xy": 38.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170205T041719_S20170205T010721_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170205T010721_N0204_R045_T53KRB_20170205T010721", "gqa:iterative_stddev_x": 2.26, "gqa:iterative_stddev_y": 2.15, "gqa:iterative_stddev_xy": 3.12, "odc:processing_datetime": "2022-05-26T10:49:26.402152+00:00", "gqa:abs_iterative_mean_x": 37.36, "gqa:abs_iterative_mean_y": 9.14, "gqa:abs_iterative_mean_xy": 38.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170205T041719_A008479_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2017-02-05T04:17:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876660.0, 8200000.0], [876780.0, 8200000.0], [877020.0, 8200000.0], [876919.5435272785, 8199435.751407113], [876179.4699633778, 8196275.4261038415], [862379.4667160178, 8137615.412302595], [853019.4598799855, 8097955.383391835], [851439.4333520633, 8091295.272968417], [851145.3696872522, 8090200.0], [850830.9158830983, 8090200.0], [850764.3383737975, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876660.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.005505+00	opendatacubeusername	\N
fd62d0f1-bc8d-41d1-a444-4e3a05329d1a	4	1	{"id": "fd62d0f1-bc8d-41d1-a444-4e3a05329d1a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-11-01_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-01T01:11:53.666338+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.22, "gqa:cep90": 0.52, "fmask:snow": 0.06649944757980232, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.3, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 98.25562954336581, "fmask:cloud": 1.556418193702078, "fmask:water": 0.0768743302112468, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 1.556418193702078, "eo:sun_azimuth": 86.1623905570381, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.8972973617807, "s2cloudless:clear": 99.48191943623279, "s2cloudless:cloud": 0.5180805637672071, "fmask:cloud_shadow": 0.04457848514105792, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211101T023140_S20211101T010732_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211101T010731_N0301_R045_T53KQB_20211101T023140", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T12:04:06.467211+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211101T023140_A033218_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-11-01T02:31:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-11-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-11-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-11-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-11-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.015469+00	opendatacubeusername	\N
a8189dce-62c2-4665-b522-922a23db754b	4	1	{"id": "a8189dce-62c2-4665-b522-922a23db754b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2022-01-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-20T01:11:49.283525+00:00", "gqa:abs_x": 6.79, "gqa:abs_y": 26.28, "gqa:cep90": 31.58, "fmask:snow": 0.00004976758537629271, "gqa:abs_xy": 27.14, "gqa:mean_x": 6.79, "gqa:mean_y": 26.28, "eo:platform": "sentinel-2a", "fmask:clear": 0.005948885371979523, "fmask:cloud": 99.99400134704265, "fmask:water": 0.0, "gqa:mean_xy": 27.14, "gqa:stddev_x": 5.17, "gqa:stddev_y": 3.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.47, "eo:cloud_cover": 99.99400134704265, "eo:sun_azimuth": 101.723555971533, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1487190266131, "s2cloudless:clear": 0.0166621875839828, "s2cloudless:cloud": 99.98333781241601, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 7.08, "gqa:iterative_mean_y": 26.63, "gqa:iterative_mean_xy": 27.56, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220120T033303_S20220120T011024_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220120T010731_N0301_R045_T53KQB_20220120T033303", "gqa:iterative_stddev_x": 4.53, "gqa:iterative_stddev_y": 2.85, "gqa:iterative_stddev_xy": 5.35, "odc:processing_datetime": "2022-05-26T13:25:08.622603+00:00", "gqa:abs_iterative_mean_x": 7.08, "gqa:abs_iterative_mean_y": 26.63, "gqa:abs_iterative_mean_xy": 27.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220120T033303_A034362_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2022-01-20T03:33:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2022-01-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2022-01-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.024613+00	opendatacubeusername	\N
bf8b5b74-f8e5-4520-99f4-146c20fa5313	4	1	{"id": "bf8b5b74-f8e5-4520-99f4-146c20fa5313", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-12-11_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-11T01:11:48.183874+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.28, "gqa:cep90": 0.57, "fmask:snow": 0.22537748713507919, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.3, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 90.36007843371455, "fmask:cloud": 9.236847256644802, "fmask:water": 0.10968444033032404, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.56, "eo:cloud_cover": 9.236847256644802, "eo:sun_azimuth": 109.863703740787, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.4223847649147, "s2cloudless:clear": 97.06951536325361, "s2cloudless:cloud": 2.930484636746394, "fmask:cloud_shadow": 0.06801238217524162, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211211T022727_S20211211T011041_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211211T010731_N0301_R045_T53KQB_20211211T022727", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T12:06:12.472589+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211211T022727_A033790_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-12-11T02:27:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-12-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-12-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.041297+00	opendatacubeusername	\N
54f77dca-5ea0-4e40-bfb8-6c86ac6f9112	4	1	{"id": "54f77dca-5ea0-4e40-bfb8-6c86ac6f9112", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-05-26_final", "extent": {"lat": {"end": -16.251770385242512, "begin": -17.25358567309974}, "lon": {"end": 138.507340809428, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874590.0, 8200000.0], [874740.0, 8200000.0], [874980.0, 8200000.0], [874979.4768241949, 8199895.455407687], [873959.4710501272, 8195535.430732341], [866179.4624049473, 8162455.394048017], [849499.4610127354, 8092035.388169202], [849219.2703581926, 8090914.647122724], [849005.9694063016, 8090200.0], [848769.2613953456, 8090200.0], [848634.3426764136, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874590.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-05-26T01:07:30.464000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.34, "gqa:cep90": 0.56, "fmask:snow": 0.01863800403253252, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.23, "gqa:mean_y": 0.31, "eo:platform": "sentinel-2a", "fmask:clear": 59.699101291899545, "fmask:cloud": 0.014702064787809076, "fmask:water": 40.25630126116964, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 0.014702064787809076, "eo:sun_azimuth": 31.5494851066401, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.0685222835939, "s2cloudless:clear": 99.99265458114613, "s2cloudless:cloud": 0.007345418853880457, "fmask:cloud_shadow": 0.011257378110472166, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.31, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170526T023559_S20170526T010730_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170526T010731_N0205_R045_T53KRB_20170526T010730", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T13:54:37.359257+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170526T023559_A010052_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-05-26T02:35:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874590.0, 8200000.0], [874740.0, 8200000.0], [874980.0, 8200000.0], [874979.4768241949, 8199895.455407687], [873959.4710501272, 8195535.430732341], [866179.4624049473, 8162455.394048017], [849499.4610127354, 8092035.388169202], [849219.2703581926, 8090914.647122724], [849005.9694063016, 8090200.0], [848769.2613953456, 8090200.0], [848634.3426764136, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874590.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.162041+00	opendatacubeusername	\N
0d9eda7b-3252-4616-b8d5-b5c9aedfd156	4	1	{"id": "0d9eda7b-3252-4616-b8d5-b5c9aedfd156", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-01-26_final", "extent": {"lat": {"end": -16.251425771219733, "begin": -17.25358567309974}, "lon": {"end": 138.5281221372804, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876900.0, 8200000.0], [876960.0, 8200000.0], [877200.0, 8200000.0], [877199.4731815598, 8199615.439824572], [873499.4667160178, 8183855.412302595], [851719.4627653577, 8091655.395571194], [851325.4149920626, 8090200.0], [851010.7070117883, 8090200.0], [850956.8113375925, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876900.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-26T01:07:20.460000+00:00", "gqa:abs_x": 1.58, "gqa:abs_y": 1.17, "gqa:cep90": 1.12, "fmask:snow": 2.0227378558556492, "gqa:abs_xy": 1.96, "gqa:mean_x": -0.24, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 9.449169967095846, "fmask:cloud": 83.99063184225315, "fmask:water": 3.635239368629624, "gqa:mean_xy": 0.27, "gqa:stddev_x": 3.01, "gqa:stddev_y": 2.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.7, "eo:cloud_cover": 83.99063184225315, "eo:sun_azimuth": 98.437323475622, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.6480563404445, "s2cloudless:clear": 13.356764362666764, "s2cloudless:cloud": 86.64323563733323, "fmask:cloud_shadow": 0.9022209661657294, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.08, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170126T041453_S20170126T010720_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170126T010721_N0204_R045_T53KRB_20170126T010720", "gqa:iterative_stddev_x": 0.57, "gqa:iterative_stddev_y": 0.52, "gqa:iterative_stddev_xy": 0.77, "odc:processing_datetime": "2022-05-26T12:48:16.927158+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170126T041453_A008336_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2017-01-26T04:14:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876900.0, 8200000.0], [876960.0, 8200000.0], [877200.0, 8200000.0], [877199.4731815598, 8199615.439824572], [873499.4667160178, 8183855.412302595], [851719.4627653577, 8091655.395571194], [851325.4149920626, 8090200.0], [851010.7070117883, 8090200.0], [850956.8113375925, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876900.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.171672+00	opendatacubeusername	\N
b3d729f1-80ee-4eca-a1d7-61f1db86b870	4	1	{"id": "b3d729f1-80ee-4eca-a1d7-61f1db86b870", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2022-02-09_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-09T01:11:48.444479+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.56, "gqa:cep90": 0.74, "fmask:snow": 0.8132056628876481, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.28, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 72.31369172630482, "fmask:cloud": 17.525240460383344, "fmask:water": 0.46493210042435157, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.15, "gqa:stddev_y": 1.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.7, "eo:cloud_cover": 17.525240460383344, "eo:sun_azimuth": 89.7027770349478, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.1904923033435, "s2cloudless:clear": 31.935710233210905, "s2cloudless:cloud": 68.0642897667891, "fmask:cloud_shadow": 8.882930049999834, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS2_20220209T023523_S20220209T010726_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220209T010731_N0400_R045_T53KQB_20220209T023523", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-23T04:56:31.780785+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS2_20220209T023523_A034648_T53KQB_N04.00", "sentinel:datatake_start_datetime": "2022-02-09T02:35:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2022-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2022-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-02-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-02-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-02-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-02-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-02-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-02-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-02-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-02-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-02-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-02-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-02-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.180836+00	opendatacubeusername	\N
7a559a38-d103-4589-9465-e957c96e95d8	4	1	{"id": "7a559a38-d103-4589-9465-e957c96e95d8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-01-16_final", "extent": {"lat": {"end": -16.25141020047873, "begin": -17.25358567309974}, "lon": {"end": 138.52904003009954, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876950.0, 8200000.0], [876960.0, 8200000.0], [877300.0, 8200000.0], [877299.4677104319, 8199715.416524186], [873499.4664412128, 8183575.411136687], [851539.4635575205, 8090555.398920926], [851426.3646191218, 8090200.0], [851169.2613953456, 8090200.0], [851044.3387243125, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876950.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-16T01:08:05.753000+00:00", "gqa:abs_x": 32.63, "gqa:abs_y": 48.51, "gqa:cep90": 62.43, "fmask:snow": 0.0019033225001611272, "gqa:abs_xy": 58.46, "gqa:mean_x": -32.63, "gqa:mean_y": 48.51, "eo:platform": "sentinel-2a", "fmask:clear": 0.0008319912725255227, "fmask:cloud": 99.99682589630962, "fmask:water": 0.0004387899177018167, "gqa:mean_xy": 58.46, "gqa:stddev_x": 4.74, "gqa:stddev_y": 4.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.64, "eo:cloud_cover": 99.99682589630962, "eo:sun_azimuth": 103.695735970682, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.0935467091385, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -33.68, "gqa:iterative_mean_y": 49.16, "gqa:iterative_mean_xy": 59.59, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170116T041448_S20170116T010805_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170116T010721_N0204_R045_T53KRB_20170116T010805", "gqa:iterative_stddev_x": 2.05, "gqa:iterative_stddev_y": 2.52, "gqa:iterative_stddev_xy": 3.25, "odc:processing_datetime": "2022-05-26T12:51:01.133086+00:00", "gqa:abs_iterative_mean_x": 33.68, "gqa:abs_iterative_mean_y": 49.16, "gqa:abs_iterative_mean_xy": 59.59, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170116T041448_A008193_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2017-01-16T04:14:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876950.0, 8200000.0], [876960.0, 8200000.0], [877300.0, 8200000.0], [877299.4677104319, 8199715.416524186], [873499.4664412128, 8183575.411136687], [851539.4635575205, 8090555.398920926], [851426.3646191218, 8090200.0], [851169.2613953456, 8090200.0], [851044.3387243125, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876950.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.189799+00	opendatacubeusername	\N
d30e684d-e363-4720-91de-3b496cb74d8c	4	1	{"id": "d30e684d-e363-4720-91de-3b496cb74d8c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-07-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25150436760278}, "lon": {"end": 138.85220717871448, "begin": 137.9655921548088}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815520.0, 8090200.0], [815440.0, 8090200.0], [815360.0, 8090200.0], [815400.2381293982, 8090422.169304579], [815630.2971417006, 8091352.4196158415], [842410.2985749985, 8198742.42535625], [842690.2985749985, 8199862.42535625], [842745.9544930292, 8200000.0], [842888.8868430493, 8200000.0], [842969.2806774961, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-02T01:00:35.712000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.22, "gqa:cep90": 0.56, "fmask:snow": 0.26573823597566204, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.31, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 34.221279917750245, "fmask:cloud": 47.040019391159525, "fmask:water": 17.94871609484316, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.88, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 47.040019391159525, "eo:sun_azimuth": 34.5871101303238, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.8655139530233, "s2cloudless:clear": 53.05971128421179, "s2cloudless:cloud": 46.94028871578822, "fmask:cloud_shadow": 0.5242463602714039, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170702T040726_S20170702T010035_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170702T005711_N0205_R002_T53KRB_20170702T010035", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T12:43:10.091560+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170702T040726_A010581_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-07-02T04:07:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-07-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-07-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815520.0, 8090200.0], [815440.0, 8090200.0], [815360.0, 8090200.0], [815400.2381293982, 8090422.169304579], [815630.2971417006, 8091352.4196158415], [842410.2985749985, 8198742.42535625], [842690.2985749985, 8199862.42535625], [842745.9544930292, 8200000.0], [842888.8868430493, 8200000.0], [842969.2806774961, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.200122+00	opendatacubeusername	\N
3ad95d6c-9491-491f-93bc-e2cd2daa4882	4	1	{"id": "3ad95d6c-9491-491f-93bc-e2cd2daa4882", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-08-11_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251747790115004}, "lon": {"end": 138.85220717871448, "begin": 137.94903348229994}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813680.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813600.2325565682, 8090382.144072948], [813870.2935074929, 8091532.404995469], [824480.2960765751, 8134302.415340589], [837730.2985749985, 8187492.42535625], [840790.3037352267, 8199722.445904627], [840840.3648209037, 8199902.676438638], [840894.4434215246, 8200000.0], [840934.9617975707, 8200000.0], [841089.8906131044, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-11T00:57:09.462000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.3, "gqa:cep90": 0.6, "fmask:snow": 0.515908902238056, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.36, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2a", "fmask:clear": 49.818969339110254, "fmask:cloud": 3.2167749103170302, "fmask:water": 44.219806733420356, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.95, "gqa:stddev_y": 1.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.61, "eo:cloud_cover": 3.2167749103170302, "eo:sun_azimuth": 41.7918977580865, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.9718241971821, "s2cloudless:clear": 91.22596955494627, "s2cloudless:cloud": 8.774030445053727, "fmask:cloud_shadow": 2.2285401149143085, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170811T022520_S20170811T005709_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170811T005711_N0205_R002_T53KRB_20170811T005709", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:53:38.255489+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170811T022520_A011153_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-08-11T02:25:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-08-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-08-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813680.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813600.2325565682, 8090382.144072948], [813870.2935074929, 8091532.404995469], [824480.2960765751, 8134302.415340589], [837730.2985749985, 8187492.42535625], [840790.3037352267, 8199722.445904627], [840840.3648209037, 8199902.676438638], [840894.4434215246, 8200000.0], [840934.9617975707, 8200000.0], [841089.8906131044, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.210543+00	opendatacubeusername	\N
d303dd43-e7ed-457c-85be-0b93220311d0	4	1	{"id": "d303dd43-e7ed-457c-85be-0b93220311d0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-10-12_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-12T01:11:54.633034+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.23, "gqa:cep90": 0.53, "fmask:snow": 0.029794194445273904, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.27, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 97.3757286803959, "fmask:cloud": 2.176170616554026, "fmask:water": 0.11482045514115748, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 2.176170616554026, "eo:sun_azimuth": 68.3216981601243, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.7672466817279, "s2cloudless:clear": 98.64510734868166, "s2cloudless:cloud": 1.3548926513183432, "fmask:cloud_shadow": 0.30348605346365803, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211012T024602_S20211012T010758_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211012T010731_N0301_R045_T53KQB_20211012T024602", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T11:59:01.347074+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211012T024602_A032932_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-10-12T02:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-10-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-10-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.219424+00	opendatacubeusername	\N
7d690bb2-48fb-49d4-8713-6864ca0ea802	4	1	{"id": "7d690bb2-48fb-49d4-8713-6864ca0ea802", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2016-12-07_final", "extent": {"lat": {"end": -16.25175800183624, "begin": -17.25358567309974}, "lon": {"end": 138.50807620179836, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874680.0, 8200000.0], [874740.0, 8200000.0], [875060.0, 8200000.0], [874979.4768241949, 8199515.455407687], [874419.4692389041, 8197115.42302103], [855059.4624049473, 8114915.394048017], [849399.4333520633, 8091015.272968417], [849219.4333520633, 8090275.272968417], [849130.8689400676, 8090200.0], [848810.070485291, 8090200.0], [848785.4255979214, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874680.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-07T01:08:25.796000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.39, "gqa:cep90": 0.62, "fmask:snow": 13.00062739563006, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.15, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 68.18855489085666, "fmask:cloud": 16.19899841148766, "fmask:water": 1.7442153733074877, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.79, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.1, "eo:cloud_cover": 16.19899841148766, "eo:sun_azimuth": 109.618219068271, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1506198460522, "s2cloudless:clear": 99.01813820220063, "s2cloudless:cloud": 0.9818617977993632, "fmask:cloud_shadow": 0.8676039287181223, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161207T041624_S20161207T010825_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161207T010722_N0204_R045_T53KRB_20161207T010825", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T11:15:54.699956+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161207T041624_A007621_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2016-12-07T04:16:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2016-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2016-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874680.0, 8200000.0], [874740.0, 8200000.0], [875060.0, 8200000.0], [874979.4768241949, 8199515.455407687], [874419.4692389041, 8197115.42302103], [855059.4624049473, 8114915.394048017], [849399.4333520633, 8091015.272968417], [849219.4333520633, 8090275.272968417], [849130.8689400676, 8090200.0], [848810.070485291, 8090200.0], [848785.4255979214, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874680.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.228702+00	opendatacubeusername	\N
2103ca61-5311-4229-a89c-e00828be0b9f	4	1	{"id": "2103ca61-5311-4229-a89c-e00828be0b9f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-03-07_final", "extent": {"lat": {"end": -16.25145378821606, "begin": -17.25358567309974}, "lon": {"end": 138.52641184902012, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876670.0, 8200000.0], [876780.0, 8200000.0], [877020.0, 8200000.0], [877019.4768241949, 8199795.455407687], [874239.4667160178, 8187935.412302595], [851439.4641761911, 8091295.401538823], [851145.3696209978, 8090200.0], [850830.7070117883, 8090200.0], [850766.8230175122, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876670.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-07T01:07:20.456000+00:00", "gqa:abs_x": 4.22, "gqa:abs_y": 5.99, "gqa:cep90": 8.67, "fmask:snow": 0.7320499051714273, "gqa:abs_xy": 7.33, "gqa:mean_x": -0.73, "gqa:mean_y": 5.99, "eo:platform": "sentinel-2a", "fmask:clear": 38.5651498998992, "fmask:cloud": 25.60900402893349, "fmask:water": 27.616166361104433, "gqa:mean_xy": 6.04, "gqa:stddev_x": 4.8, "gqa:stddev_y": 5.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.15, "eo:cloud_cover": 25.60900402893349, "eo:sun_azimuth": 69.1965246606745, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4035243111076, "s2cloudless:clear": 70.45627478215386, "s2cloudless:cloud": 29.543725217846134, "fmask:cloud_shadow": 7.47762980489145, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -1.09, "gqa:iterative_mean_y": 3.09, "gqa:iterative_mean_xy": 3.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170307T023540_S20170307T010720_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170307T010721_N0204_R045_T53KRB_20170307T010720", "gqa:iterative_stddev_x": 2.8, "gqa:iterative_stddev_y": 3.02, "gqa:iterative_stddev_xy": 4.12, "odc:processing_datetime": "2022-05-26T13:02:57.615564+00:00", "gqa:abs_iterative_mean_x": 2.62, "gqa:abs_iterative_mean_y": 3.09, "gqa:abs_iterative_mean_xy": 4.05, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170307T023540_A008908_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2017-03-07T02:35:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876670.0, 8200000.0], [876780.0, 8200000.0], [877020.0, 8200000.0], [877019.4768241949, 8199795.455407687], [874239.4667160178, 8187935.412302595], [851439.4641761911, 8091295.401538823], [851145.3696209978, 8090200.0], [850830.7070117883, 8090200.0], [850766.8230175122, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876670.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.237634+00	opendatacubeusername	\N
3a9282be-cb57-4bb9-965a-4e927058c401	4	1	{"id": "3a9282be-cb57-4bb9-965a-4e927058c401", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2016-12-14_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251742272849665}, "lon": {"end": 138.85220717871448, "begin": 137.9494169740427}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813840.0, 8090200.0], [813780.0, 8090200.0], [813640.0, 8090200.0], [813640.292465965, 8090332.400787987], [813870.2964212612, 8091262.416724986], [832680.2985749985, 8166732.42535625], [840650.2985749985, 8198612.42535625], [840930.3648209037, 8199722.676438638], [840980.7152330911, 8199903.713906763], [841025.3630088934, 8200000.0], [841124.9989785545, 8200000.0], [841128.8868430493, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-14T00:58:40.869000+00:00", "gqa:abs_x": 4.22, "gqa:abs_y": 13.51, "gqa:cep90": 17.96, "fmask:snow": 1.462022911352418, "gqa:abs_xy": 14.16, "gqa:mean_x": -4.01, "gqa:mean_y": -13.51, "eo:platform": "sentinel-2a", "fmask:clear": 41.91795091043456, "fmask:cloud": 11.975544305442845, "fmask:water": 38.45920370217674, "gqa:mean_xy": 14.1, "gqa:stddev_x": 3.46, "gqa:stddev_y": 4.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.57, "eo:cloud_cover": 11.975544305442845, "eo:sun_azimuth": 109.538694028183, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2374231657688, "s2cloudless:clear": 71.20033079809438, "s2cloudless:cloud": 28.79966920190561, "fmask:cloud_shadow": 6.185278170593436, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -3.66, "gqa:iterative_mean_y": -12.98, "gqa:iterative_mean_xy": 13.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161214T040601_S20161214T005840_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161214T005702_N0204_R002_T53KRB_20161214T005840", "gqa:iterative_stddev_x": 1.97, "gqa:iterative_stddev_y": 3.5, "gqa:iterative_stddev_xy": 4.02, "odc:processing_datetime": "2022-05-26T13:42:03.899973+00:00", "gqa:abs_iterative_mean_x": 3.66, "gqa:abs_iterative_mean_y": 12.98, "gqa:abs_iterative_mean_xy": 13.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161214T040601_A007721_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2016-12-14T04:06:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2016-12-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2016-12-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813840.0, 8090200.0], [813780.0, 8090200.0], [813640.0, 8090200.0], [813640.292465965, 8090332.400787987], [813870.2964212612, 8091262.416724986], [832680.2985749985, 8166732.42535625], [840650.2985749985, 8198612.42535625], [840930.3648209037, 8199722.676438638], [840980.7152330911, 8199903.713906763], [841025.3630088934, 8200000.0], [841124.9989785545, 8200000.0], [841128.8868430493, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.249147+00	opendatacubeusername	\N
6a37f254-49fb-4898-b8e1-65baebb264a8	4	1	{"id": "6a37f254-49fb-4898-b8e1-65baebb264a8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2016-12-17_final", "extent": {"lat": {"end": -16.251714639237267, "begin": -17.25358567309974}, "lon": {"end": 138.5107331573663, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875010.0, 8200000.0], [875100.0, 8200000.0], [875340.0, 8200000.0], [875339.5709956997, 8199715.879790379], [875159.4731815598, 8198875.439824572], [862379.4667160178, 8144475.412302595], [849959.4598799855, 8091855.383391835], [849579.4455095086, 8090275.323231891], [849507.6263688657, 8090200.0], [849170.070485291, 8090200.0], [849144.3496345623, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875010.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-17T01:08:38.227000+00:00", "gqa:abs_x": 0.82, "gqa:abs_y": 0.89, "gqa:cep90": 0.86, "fmask:snow": 11.043689156383126, "gqa:abs_xy": 1.21, "gqa:mean_x": -0.31, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 11.587417356562815, "fmask:cloud": 75.8398397024469, "fmask:water": 0.6625400301738921, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.56, "gqa:stddev_y": 1.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.39, "eo:cloud_cover": 75.8398397024469, "eo:sun_azimuth": 110.900894386393, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3586019369912, "s2cloudless:clear": 19.54528617633833, "s2cloudless:cloud": 80.45471382366168, "fmask:cloud_shadow": 0.866513754433263, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161217T041535_S20161217T010838_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161217T010722_N0204_R045_T53KRB_20161217T010838", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2022-05-26T12:48:28.559857+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161217T041535_A007764_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2016-12-17T04:15:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2016-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2016-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875010.0, 8200000.0], [875100.0, 8200000.0], [875340.0, 8200000.0], [875339.5709956997, 8199715.879790379], [875159.4731815598, 8198875.439824572], [862379.4667160178, 8144475.412302595], [849959.4598799855, 8091855.383391835], [849579.4455095086, 8090275.323231891], [849507.6263688657, 8090200.0], [849170.070485291, 8090200.0], [849144.3496345623, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875010.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2016-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2016-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.258835+00	opendatacubeusername	\N
18a59468-9514-47b6-bd9f-7b056fbf6fb6	4	1	{"id": "18a59468-9514-47b6-bd9f-7b056fbf6fb6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-10-22_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-22T01:11:54.604009+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.48, "gqa:cep90": 0.67, "fmask:snow": 0.004724602771722722, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.38, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2a", "fmask:clear": 77.16233190998038, "fmask:cloud": 19.890531219206306, "fmask:water": 0.05223273977193175, "gqa:mean_xy": 0.42, "gqa:stddev_x": 5.49, "gqa:stddev_y": 10.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 11.95, "eo:cloud_cover": 19.890531219206306, "eo:sun_azimuth": 76.9037508625773, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.9182386355606, "s2cloudless:clear": 82.9200633043686, "s2cloudless:cloud": 17.0799366956314, "fmask:cloud_shadow": 2.8901795282696474, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211022T023112_S20211022T010733_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211022T010731_N0301_R045_T53KQB_20211022T023112", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T10:43:03.739292+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211022T023112_A033075_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-10-22T02:31:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-10-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-10-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-10-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-10-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.344832+00	opendatacubeusername	\N
cbee2082-716c-419b-a9d3-7e780ac39e55	4	1	{"id": "cbee2082-716c-419b-a9d3-7e780ac39e55", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-07-05_final", "extent": {"lat": {"end": -16.251484902623584, "begin": -17.25358567309974}, "lon": {"end": 138.5245574224913, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876490.0, 8200000.0], [876600.0, 8200000.0], [876820.0, 8200000.0], [876819.5709956997, 8199715.879790379], [876739.4768241949, 8199335.455407687], [874519.4637717908, 8189875.39982743], [850979.4637717908, 8090275.39982743], [850890.8485487248, 8090200.0], [850642.1372243199, 8090200.0], [850545.4247135781, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876490.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-05T01:07:26.461000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.21, "gqa:cep90": 0.5, "fmask:snow": 0.028844541993367535, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.28, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 56.608668896484005, "fmask:cloud": 2.3991006891093787, "fmask:water": 39.018375599022605, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.9, "eo:cloud_cover": 2.3991006891093787, "eo:sun_azimuth": 32.3612088445341, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.4146155936702, "s2cloudless:clear": 95.94856896933864, "s2cloudless:cloud": 4.051431030661363, "fmask:cloud_shadow": 1.9450102733906485, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170705T023612_S20170705T010726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170705T010731_N0205_R045_T53KRB_20170705T010726", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T13:36:49.725119+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170705T023612_A010624_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-07-05T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876490.0, 8200000.0], [876600.0, 8200000.0], [876820.0, 8200000.0], [876819.5709956997, 8199715.879790379], [876739.4768241949, 8199335.455407687], [874519.4637717908, 8189875.39982743], [850979.4637717908, 8090275.39982743], [850890.8485487248, 8090200.0], [850642.1372243199, 8090200.0], [850545.4247135781, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876490.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.394622+00	opendatacubeusername	\N
2c021cb1-d7b0-449e-8020-acc4787786a8	4	1	{"id": "2c021cb1-d7b0-449e-8020-acc4787786a8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-07-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251684299259637}, "lon": {"end": 138.85220717871448, "begin": 137.95337903967018}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814240.0, 8090200.0], [814200.0, 8090200.0], [814060.0, 8090200.0], [814150.2870268837, 8090612.378687294], [815770.2950969866, 8097192.411401563], [828140.2973756347, 8146902.420553744], [841020.2985749985, 8198472.42535625], [841400.3463660697, 8199952.609090252], [841441.3481709651, 8200000.0], [841485.0282647581, 8200000.0], [841494.9905768677, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814240.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-22T00:57:09.463000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.18, "gqa:cep90": 0.46, "fmask:snow": 0.13344343931678593, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.22, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 52.79029391729617, "fmask:cloud": 0.28010279619753076, "fmask:water": 46.74321174437358, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 0.28010279619753076, "eo:sun_azimuth": 37.4872850090129, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0020733527425, "s2cloudless:clear": 99.66195670392915, "s2cloudless:cloud": 0.33804329607085964, "fmask:cloud_shadow": 0.052948102815928086, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170722T022806_S20170722T005709_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170722T005711_N0205_R002_T53KRB_20170722T005709", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:04:43.024571+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170722T022806_A010867_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-07-22T02:28:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-07-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-07-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814240.0, 8090200.0], [814200.0, 8090200.0], [814060.0, 8090200.0], [814150.2870268837, 8090612.378687294], [815770.2950969866, 8097192.411401563], [828140.2973756347, 8146902.420553744], [841020.2985749985, 8198472.42535625], [841400.3463660697, 8199952.609090252], [841441.3481709651, 8200000.0], [841485.0282647581, 8200000.0], [841494.9905768677, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814240.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-07-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-07-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.404347+00	opendatacubeusername	\N
b6bc12a7-c752-4eab-9705-5a149ca81b4c	4	1	{"id": "b6bc12a7-c752-4eab-9705-5a149ca81b4c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-06-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25154318464697}, "lon": {"end": 138.85220717871448, "begin": 137.96294522418344}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815160.0, 8090200.0], [815080.0, 8090200.0], [815080.2833239684, 8090332.3635157915], [815260.2983074056, 8091072.424285627], [841900.2985749985, 8197682.42535625], [842410.3648209037, 8199722.676438638], [842460.3648209037, 8199902.676438638], [842514.4434215246, 8200000.0], [842611.8959653297, 8200000.0], [842623.7754988964, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-22T00:57:07.456000+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.19, "gqa:cep90": 0.55, "fmask:snow": 0.16494131209800622, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.35, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 49.63546529097597, "fmask:cloud": 2.511808973915092, "fmask:water": 46.06223668434371, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.71, "eo:cloud_cover": 2.511808973915092, "eo:sun_azimuth": 33.7480143293912, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.911795123981, "s2cloudless:clear": 91.61143775995464, "s2cloudless:cloud": 8.388562240045356, "fmask:cloud_shadow": 1.6255477386672192, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170622T073505_S20170622T005707_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170622T005711_N0205_R002_T53KRB_20170622T005707", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T10:33:10.420414+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170622T073505_A010438_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-06-22T07:35:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-06-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-06-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815160.0, 8090200.0], [815080.0, 8090200.0], [815080.2833239684, 8090332.3635157915], [815260.2983074056, 8091072.424285627], [841900.2985749985, 8197682.42535625], [842410.3648209037, 8199722.676438638], [842460.3648209037, 8199902.676438638], [842514.4434215246, 8200000.0], [842611.8959653297, 8200000.0], [842623.7754988964, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.415244+00	opendatacubeusername	\N
62dc8743-fc0d-4246-8070-608a7b15f34b	4	1	{"id": "62dc8743-fc0d-4246-8070-608a7b15f34b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2021-12-01_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-01T01:11:48.962713+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.28, "gqa:cep90": 0.56, "fmask:snow": 0.021114727555648454, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.26, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 91.30319740146847, "fmask:cloud": 5.691012969432749, "fmask:water": 1.2346707542443456, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.62, "eo:cloud_cover": 5.691012969432749, "eo:sun_azimuth": 107.210172197047, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2385695529964, "s2cloudless:clear": 95.36104392487086, "s2cloudless:cloud": 4.638956075129147, "fmask:cloud_shadow": 1.7500041472987813, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211201T024654_S20211201T010727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211201T010731_N0301_R045_T53KQB_20211201T024654", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T08:55:39.157723+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211201T024654_A033647_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-12-01T02:46:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-12-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2021-12-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2021-12-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2021-12-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.425698+00	opendatacubeusername	\N
4aa78997-eeb2-481d-8797-be65df918ede	4	1	{"id": "4aa78997-eeb2-481d-8797-be65df918ede", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-03-27_final", "extent": {"lat": {"end": -16.251599883254006, "begin": -17.25358567309974}, "lon": {"end": 138.51763205425482, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875750.0, 8200000.0], [875880.0, 8200000.0], [876080.0, 8200000.0], [876079.5237412037, 8199795.661390844], [875439.4768241949, 8197015.455407687], [863399.467548534, 8145775.415836601], [854319.458391318, 8107315.377121317], [850419.4537497975, 8090915.357627889], [850225.4246734441, 8090200.0], [849864.1980622265, 8090200.0], [849842.4079954267, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875750.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-27T01:07:22.464000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.45, "gqa:cep90": 0.68, "fmask:snow": 0.5749116989323484, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.12, "gqa:mean_y": 0.2, "eo:platform": "sentinel-2a", "fmask:clear": 59.76966241980095, "fmask:cloud": 2.5946042208749653, "fmask:water": 35.23057078830089, "gqa:mean_xy": 0.23, "gqa:stddev_x": 1.75, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.1, "eo:cloud_cover": 2.5946042208749653, "eo:sun_azimuth": 54.3239899845809, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.4500525402706, "s2cloudless:clear": 96.98191268462773, "s2cloudless:cloud": 3.018087315372259, "fmask:cloud_shadow": 1.830250872090845, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_MPS__20170328T054441_S20170327T010722_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170327T010721_N0204_R045_T53KRB_20170327T010722", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T13:43:45.329307+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_MPS__20170328T054441_A009194_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2017-03-28T05:44:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875750.0, 8200000.0], [875880.0, 8200000.0], [876080.0, 8200000.0], [876079.5237412037, 8199795.661390844], [875439.4768241949, 8197015.455407687], [863399.467548534, 8145775.415836601], [854319.458391318, 8107315.377121317], [850419.4537497975, 8090915.357627889], [850225.4246734441, 8090200.0], [849864.1980622265, 8090200.0], [849842.4079954267, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875750.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.43454+00	opendatacubeusername	\N
5ec4ca2e-0eaf-49c8-9c38-5ea5737919ae	4	1	{"id": "5ec4ca2e-0eaf-49c8-9c38-5ea5737919ae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-06-15_final", "extent": {"lat": {"end": -16.251568829560547, "begin": -17.25358567309974}, "lon": {"end": 138.51951254965863, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875930.0, 8200000.0], [876060.0, 8200000.0], [876280.0, 8200000.0], [876279.4654347057, 8199715.4068690725], [850979.4654347057, 8092495.4068690725], [850519.4604211038, 8090555.385673347], [850406.3646766292, 8090200.0], [850058.4020309087, 8090200.0], [850024.3426764136, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875930.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-15T01:07:28.461000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.2, "gqa:cep90": 0.45, "fmask:snow": 0.02324211310964697, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.23, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 59.44642397403976, "fmask:cloud": 0.1052529899086581, "fmask:water": 40.366740959145396, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 0.1052529899086581, "eo:sun_azimuth": 30.8560218368631, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.3359337662154, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.05833996379654094, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170615T025809_S20170615T010728_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170615T010731_N0205_R045_T53KRB_20170615T010728", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T11:15:41.875477+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170615T025809_A010338_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-06-15T02:58:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875930.0, 8200000.0], [876060.0, 8200000.0], [876280.0, 8200000.0], [876279.4654347057, 8199715.4068690725], [850979.4654347057, 8092495.4068690725], [850519.4604211038, 8090555.385673347], [850406.3646766292, 8090200.0], [850058.4020309087, 8090200.0], [850024.3426764136, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875930.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.444067+00	opendatacubeusername	\N
05811192-647f-4dd9-99c7-591950d86974	4	1	{"id": "05811192-647f-4dd9-99c7-591950d86974", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KQB_2022-01-10_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-10T01:11:50.577728+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.38, "gqa:cep90": 0.69, "fmask:snow": 0.0005308542440137889, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.26, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 38.286302965152736, "fmask:cloud": 60.72365718760058, "fmask:water": 0.168085042849891, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.93, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.32, "eo:cloud_cover": 60.72365718760058, "eo:sun_azimuth": 106.059403157537, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.4820222426119, "s2cloudless:clear": 43.367463943384394, "s2cloudless:cloud": 56.6325360566156, "fmask:cloud_shadow": 0.8214239501527865, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20220110T022746_S20220110T011116_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220110T010731_N0301_R045_T53KQB_20220110T022746", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T12:19:44.733764+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20220110T022746_A034219_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2022-01-10T02:27:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KQB_2022-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KQB_2022-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KQB_2022-01-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KQB_2022-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.453073+00	opendatacubeusername	\N
59afc0df-1893-4f17-8fc1-739a31717a60	4	1	{"id": "59afc0df-1893-4f17-8fc1-739a31717a60", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-03-24_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25160134584108}, "lon": {"end": 138.85220717871448, "begin": 137.9589921603057}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814800.0, 8090200.0], [814700.0, 8090200.0], [814660.0, 8090200.0], [814660.2697894481, 8090382.307163327], [814890.2964904318, 8091352.417002701], [834580.2985749985, 8170392.42535625], [841900.2985749985, 8199672.42535625], [841950.582580884, 8199863.36336397], [842005.9479826649, 8200000.0], [842139.2287265577, 8200000.0], [842229.6610169491, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-24T00:57:01.459000+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.4, "gqa:cep90": 0.67, "fmask:snow": 0.23113526873391096, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.13, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 52.45384522637463, "fmask:cloud": 0.006033040474272171, "fmask:water": 47.304081262369856, "gqa:mean_xy": 0.15, "gqa:stddev_x": 1.2, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.46, "eo:cloud_cover": 0.006033040474272171, "eo:sun_azimuth": 59.1537825396133, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.9205336908838, "s2cloudless:clear": 99.99267288054973, "s2cloudless:cloud": 0.007327119450263635, "fmask:cloud_shadow": 0.004905202047331083, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_MPS__20170324T101836_S20170324T005701_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170324T005701_N0204_R002_T53KRB_20170324T005701", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T10:48:25.390351+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_MPS__20170324T101836_A009151_T53KRB_N02.04", "sentinel:datatake_start_datetime": "2017-03-24T10:18:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-03-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-03-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814800.0, 8090200.0], [814700.0, 8090200.0], [814660.0, 8090200.0], [814660.2697894481, 8090382.307163327], [814890.2964904318, 8091352.417002701], [834580.2985749985, 8170392.42535625], [841900.2985749985, 8199672.42535625], [841950.582580884, 8199863.36336397], [842005.9479826649, 8200000.0], [842139.2287265577, 8200000.0], [842229.6610169491, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-03-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-03-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.462014+00	opendatacubeusername	\N
fc0f5afd-6bb9-4877-a457-6b901db94e1e	4	1	{"id": "fc0f5afd-6bb9-4877-a457-6b901db94e1e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-08-31_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251786391353022}, "lon": {"end": 138.85220717871448, "begin": 137.94642689310527}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813400.0, 8090200.0], [813320.0, 8090200.0], [813360.2850576648, 8090422.3706318615], [813870.2945178034, 8092512.409069391], [829900.295636617, 8157092.413572317], [835090.2985749985, 8177942.42535625], [840510.2985749985, 8199622.42535625], [840617.1695407125, 8200000.0], [840739.2612090624, 8200000.0], [840763.5313452844, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-31T00:57:08.457000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.28, "gqa:cep90": 0.62, "fmask:snow": 0.40656276704827377, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.31, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 52.90732112360925, "fmask:cloud": 4.797713615505079, "fmask:water": 41.699713695633314, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.51, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.68, "eo:cloud_cover": 4.797713615505079, "eo:sun_azimuth": 47.6735820615069, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.3517421088271, "s2cloudless:clear": 96.163334351432, "s2cloudless:cloud": 3.836665648568005, "fmask:cloud_shadow": 0.18868879820407078, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_MTI__20170902T025332_S20170831T005708_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170831T005711_N0205_R002_T53KRB_20170831T005708", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:25:36.162080+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_MTI__20170902T025332_A011439_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-09-02T02:53:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-08-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-08-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813400.0, 8090200.0], [813320.0, 8090200.0], [813360.2850576648, 8090422.3706318615], [813870.2945178034, 8092512.409069391], [829900.295636617, 8157092.413572317], [835090.2985749985, 8177942.42535625], [840510.2985749985, 8199622.42535625], [840617.1695407125, 8200000.0], [840739.2612090624, 8200000.0], [840763.5313452844, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-08-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-08-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.47348+00	opendatacubeusername	\N
f93b8c02-6822-48e7-bff9-d9c8e3dd0b36	4	1	{"id": "f93b8c02-6822-48e7-bff9-d9c8e3dd0b36", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-06-30_final", "extent": {"lat": {"end": -16.251612300136724, "begin": -17.25358567309974}, "lon": {"end": 138.5168973899295, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875650.0, 8200000.0], [875700.0, 8200000.0], [876000.0, 8200000.0], [875999.4931957913, 8199715.526151786], [875719.4693734442, 8198495.423593365], [851259.4667160178, 8094435.412302595], [850519.4667160178, 8091295.412302595], [850225.3696147213, 8090200.0], [849864.1973120335, 8090200.0], [849845.6817847615, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875650.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-30T01:07:28.458000+00:00", "gqa:abs_x": 0.8, "gqa:abs_y": 0.25, "gqa:cep90": 0.73, "fmask:snow": 0.014390977328192662, "gqa:abs_xy": 0.84, "gqa:mean_x": 0.74, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 59.52894929701094, "fmask:cloud": 0.012786165310988147, "fmask:water": 40.43177932485791, "gqa:mean_xy": 0.74, "gqa:stddev_x": 11.2, "gqa:stddev_y": 3.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 11.68, "eo:cloud_cover": 0.012786165310988147, "eo:sun_azimuth": 31.7906539843468, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.6230165049929, "s2cloudless:clear": 99.97244123105597, "s2cloudless:cloud": 0.027558768944038962, "fmask:cloud_shadow": 0.012094235491976057, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180630T023755_S20180630T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180630T010731_N0206_R045_T53KRB_20180630T023755", "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2022-05-26T08:53:26.593936+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180630T023755_A015772_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-06-30T02:37:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875650.0, 8200000.0], [875700.0, 8200000.0], [876000.0, 8200000.0], [875999.4931957913, 8199715.526151786], [875719.4693734442, 8198495.423593365], [851259.4667160178, 8094435.412302595], [850519.4667160178, 8091295.412302595], [850225.3696147213, 8090200.0], [849864.1973120335, 8090200.0], [849845.6817847615, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875650.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.48375+00	opendatacubeusername	\N
7ef7a5ac-8d60-479a-997b-c0afb4b4d0cc	4	1	{"id": "7ef7a5ac-8d60-479a-997b-c0afb4b4d0cc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-10-10_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251844228833228}, "lon": {"end": 138.85220717871448, "begin": 137.94248105906075}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813040.0, 8090200.0], [812900.0, 8090200.0], [813360.2972110999, 8092142.419894122], [823460.2985749985, 8132632.42535625], [840140.2985749985, 8199352.42535625], [840280.3090282608, 8199902.466792806], [840334.4490661725, 8200000.0], [840394.6734603657, 8200000.0], [840549.8280979872, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-10T00:57:06.464000+00:00", "gqa:abs_x": 0.76, "gqa:abs_y": 0.84, "gqa:cep90": 0.94, "fmask:snow": 0.7380204813701902, "gqa:abs_xy": 1.13, "gqa:mean_x": 0.42, "gqa:mean_y": 0.46, "eo:platform": "sentinel-2a", "fmask:clear": 44.58703232282667, "fmask:cloud": 7.5826199884886485, "fmask:water": 42.706239909431055, "gqa:mean_xy": 0.62, "gqa:stddev_x": 1.73, "gqa:stddev_y": 5.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.45, "eo:cloud_cover": 7.5826199884886485, "eo:sun_azimuth": 68.5095341262595, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6344512276789, "s2cloudless:clear": 77.83101414823173, "s2cloudless:cloud": 22.168985851768273, "fmask:cloud_shadow": 4.386087297883436, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171010T022449_S20171010T005706_N02.05", "sentinel:product_name": "S2A_MSIL1C_20171010T005711_N0205_R002_T53KRB_20171010T005706", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2022-05-26T11:31:40.432934+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171010T022449_A012011_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-10-10T02:24:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-10-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-10-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813040.0, 8090200.0], [812900.0, 8090200.0], [813360.2972110999, 8092142.419894122], [823460.2985749985, 8132632.42535625], [840140.2985749985, 8199352.42535625], [840280.3090282608, 8199902.466792806], [840334.4490661725, 8200000.0], [840394.6734603657, 8200000.0], [840549.8280979872, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.493946+00	opendatacubeusername	\N
23bbae11-6df3-4e16-ba4c-78eb7246a265	4	1	{"id": "23bbae11-6df3-4e16-ba4c-78eb7246a265", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-02-27_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251742272849665}, "lon": {"end": 138.85220717871448, "begin": 137.9494098271063}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813840.0, 8090200.0], [813780.0, 8090200.0], [813640.0, 8090200.0], [813640.2958909095, 8090382.414594533], [816280.2968714181, 8100992.418531729], [839630.2985749985, 8194672.42535625], [840930.3020006124, 8199862.43901781], [840985.9543506352, 8200000.0], [841117.8530069515, 8200000.0], [841119.2287265577, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-27T00:57:04.458000+00:00", "gqa:abs_x": 1.19, "gqa:abs_y": 0.83, "gqa:cep90": 1.26, "fmask:snow": 0.6311901266526713, "gqa:abs_xy": 1.44, "gqa:mean_x": 0.25, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 45.647676501909004, "fmask:cloud": 7.045046550415508, "fmask:water": 43.21028781643828, "gqa:mean_xy": 0.27, "gqa:stddev_x": 2.36, "gqa:stddev_y": 1.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.96, "eo:cloud_cover": 7.045046550415508, "eo:sun_azimuth": 77.4631580477762, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.8558816720617, "s2cloudless:clear": 87.05699144198803, "s2cloudless:cloud": 12.943008558011968, "fmask:cloud_shadow": 3.465799004584534, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180227T022509_S20180227T005704_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180227T005701_N0206_R002_T53KRB_20180227T022509", "gqa:iterative_stddev_x": 0.49, "gqa:iterative_stddev_y": 0.45, "gqa:iterative_stddev_xy": 0.66, "odc:processing_datetime": "2022-05-26T12:33:56.831279+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180227T022509_A014013_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-02-27T02:25:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-02-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-02-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813840.0, 8090200.0], [813780.0, 8090200.0], [813640.0, 8090200.0], [813640.2958909095, 8090382.414594533], [816280.2968714181, 8100992.418531729], [839630.2985749985, 8194672.42535625], [840930.3020006124, 8199862.43901781], [840985.9543506352, 8200000.0], [841117.8530069515, 8200000.0], [841119.2287265577, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.610888+00	opendatacubeusername	\N
e47442eb-fe7d-45a3-9aed-5c4bf6f34135	4	1	{"id": "e47442eb-fe7d-45a3-9aed-5c4bf6f34135", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-04-18_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251798791602184}, "lon": {"end": 138.85220717871448, "begin": 137.94557160911893}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813320.0, 8090200.0], [813300.0, 8090200.0], [813230.0, 8090200.0], [813230.2145021501, 8090282.060104811], [813360.2963291041, 8090842.416354929], [839260.2974368691, 8194852.420799185], [840510.2974368691, 8199862.420799185], [840565.9545408295, 8200000.0], [840654.0927990054, 8200000.0], [840749.2929882117, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813320.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-18T00:57:09.460000+00:00", "gqa:abs_x": 0.69, "gqa:abs_y": 0.54, "gqa:cep90": 0.74, "fmask:snow": 2.211236192782814, "gqa:abs_xy": 0.88, "gqa:mean_x": 0.2, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 45.676792204965025, "fmask:cloud": 8.761559434725836, "fmask:water": 38.349971896118475, "gqa:mean_xy": 0.21, "gqa:stddev_x": 2.7, "gqa:stddev_y": 3.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.07, "eo:cloud_cover": 8.761559434725836, "eo:sun_azimuth": 44.9207236765198, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.693275296729, "s2cloudless:clear": 80.28083693865449, "s2cloudless:cloud": 19.71916306134552, "fmask:cloud_shadow": 5.000440271407851, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180418T022800_S20180418T005709_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180418T005711_N0206_R002_T53KRB_20180418T022800", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T11:45:57.237969+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180418T022800_A014728_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-04-18T02:28:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-04-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-04-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813320.0, 8090200.0], [813300.0, 8090200.0], [813230.0, 8090200.0], [813230.2145021501, 8090282.060104811], [813360.2963291041, 8090842.416354929], [839260.2974368691, 8194852.420799185], [840510.2974368691, 8199862.420799185], [840565.9545408295, 8200000.0], [840654.0927990054, 8200000.0], [840749.2929882117, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813320.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.629213+00	opendatacubeusername	\N
ba937d11-adbc-4e2e-ac16-05da4e220dba	4	1	{"id": "ba937d11-adbc-4e2e-ac16-05da4e220dba", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-05-31_final", "extent": {"lat": {"end": -16.251643330856727, "begin": -17.25358567309974}, "lon": {"end": 138.51502991221997, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875470.0, 8200000.0], [875520.0, 8200000.0], [875800.0, 8200000.0], [875799.5709956997, 8199715.879790379], [875259.4671376409, 8197295.414092013], [850699.4655598976, 8093055.407399661], [850139.3414907453, 8090734.910134015], [850038.2762309724, 8090371.877230679], [849950.2436574288, 8090200.0], [849682.1435592725, 8090200.0], [849615.679573188, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875470.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-31T01:07:28.461000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.29, "gqa:cep90": 0.67, "fmask:snow": 0.015936223374053145, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.39, "gqa:mean_y": 0.19, "eo:platform": "sentinel-2a", "fmask:clear": 59.578346895650526, "fmask:cloud": 0.03163911990514797, "fmask:water": 40.34718100924826, "gqa:mean_xy": 0.43, "gqa:stddev_x": 1.32, "gqa:stddev_y": 1.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.03, "eo:cloud_cover": 0.03163911990514797, "eo:sun_azimuth": 31.1510363311581, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7846239730084, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.02689675182202015, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180531T023741_S20180531T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180531T010731_N0206_R045_T53KRB_20180531T023741", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T11:02:06.847843+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180531T023741_A015343_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-05-31T02:37:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875470.0, 8200000.0], [875520.0, 8200000.0], [875800.0, 8200000.0], [875799.5709956997, 8199715.879790379], [875259.4671376409, 8197295.414092013], [850699.4655598976, 8093055.407399661], [850139.3414907453, 8090734.910134015], [850038.2762309724, 8090371.877230679], [849950.2436574288, 8090200.0], [849682.1435592725, 8090200.0], [849615.679573188, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875470.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.638718+00	opendatacubeusername	\N
6f71cd3f-873a-4b6a-a86f-f7aaaa10236d	4	1	{"id": "6f71cd3f-873a-4b6a-a86f-f7aaaa10236d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-09-23_final", "extent": {"lat": {"end": -16.251770385242512, "begin": -17.25358567309974}, "lon": {"end": 138.5073407779, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874590.0, 8200000.0], [874740.0, 8200000.0], [874980.0, 8200000.0], [874979.4731815598, 8199895.439824572], [872759.4690127338, 8190435.422059068], [859319.4620407311, 8133355.392509297], [849219.4561242937, 8090735.367589454], [849119.2703581926, 8090374.647122724], [849012.2550342921, 8090200.0], [848782.1372243199, 8090200.0], [848684.3379315871, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874590.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-23T01:07:23.458000+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.46, "gqa:cep90": 0.76, "fmask:snow": 0.2766725272847684, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.16, "gqa:mean_y": 0.39, "eo:platform": "sentinel-2a", "fmask:clear": 60.957007106694604, "fmask:cloud": 6.119252041720785, "fmask:water": 28.00960724866048, "gqa:mean_xy": 0.42, "gqa:stddev_x": 1.25, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.52, "eo:cloud_cover": 6.119252041720785, "eo:sun_azimuth": 54.4423613813823, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.2314047280421, "s2cloudless:clear": 94.97818011171188, "s2cloudless:cloud": 5.021819888288131, "fmask:cloud_shadow": 4.637461075639364, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.37, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170923T023558_S20170923T010723_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170923T010721_N0205_R045_T53KRB_20170923T010723", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T11:01:17.742434+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170923T023558_A011768_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-09-23T02:35:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874590.0, 8200000.0], [874740.0, 8200000.0], [874980.0, 8200000.0], [874979.4731815598, 8199895.439824572], [872759.4690127338, 8190435.422059068], [859319.4620407311, 8133355.392509297], [849219.4561242937, 8090735.367589454], [849119.2703581926, 8090374.647122724], [849012.2550342921, 8090200.0], [848782.1372243199, 8090200.0], [848684.3379315871, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874590.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.648625+00	opendatacubeusername	\N
0886dd33-8dce-4f93-9b34-d18c7ba73d2d	4	1	{"id": "0886dd33-8dce-4f93-9b34-d18c7ba73d2d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-12-12_final", "extent": {"lat": {"end": -16.251556403488514, "begin": -17.25358567309974}, "lon": {"end": 138.52024744230886, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876020.0, 8200000.0], [876060.0, 8200000.0], [876360.0, 8200000.0], [876359.5237412037, 8199795.661390844], [875999.4699633778, 8198215.4261038415], [864419.467262536, 8149015.414622224], [851539.4644324034, 8094435.402623443], [850504.8853869981, 8090200.0], [850267.1721937628, 8090200.0], [850123.6119548948, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876020.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-12T01:07:22.460000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.46, "gqa:cep90": 0.73, "fmask:snow": 6.385360242916222, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.26, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 62.82963038801175, "fmask:cloud": 23.071771516690657, "fmask:water": 2.01364914293019, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.95, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.45, "eo:cloud_cover": 23.071771516690657, "eo:sun_azimuth": 110.501309465309, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.7311948857956, "s2cloudless:clear": 87.59410953509773, "s2cloudless:cloud": 12.405890464902274, "fmask:cloud_shadow": 5.69958870945118, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171212T023630_S20171212T010722_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171212T010721_N0206_R045_T53KRB_20171212T023630", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T13:29:06.342498+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171212T023630_A012912_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-12-12T02:36:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876020.0, 8200000.0], [876060.0, 8200000.0], [876360.0, 8200000.0], [876359.5237412037, 8199795.661390844], [875999.4699633778, 8198215.4261038415], [864419.467262536, 8149015.414622224], [851539.4644324034, 8094435.402623443], [850504.8853869981, 8090200.0], [850267.1721937628, 8090200.0], [850123.6119548948, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876020.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.657707+00	opendatacubeusername	\N
65b39c2c-7179-4609-b612-f151612fe7ac	4	1	{"id": "65b39c2c-7179-4609-b612-f151612fe7ac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-05-21_final", "extent": {"lat": {"end": -16.251714639237267, "begin": -17.25358567309974}, "lon": {"end": 138.51074919831694, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875010.0, 8200000.0], [875100.0, 8200000.0], [875340.0, 8200000.0], [875339.5709956997, 8199615.879790379], [874979.4677114561, 8198035.416528536], [850239.4677114561, 8092955.416528536], [849679.2703581926, 8090634.647122724], [849579.2703581926, 8090274.647122724], [849507.7011504344, 8090200.0], [849309.2613953456, 8090200.0], [849193.182282406, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875010.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-21T01:07:29.462000+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.32, "gqa:cep90": 0.68, "fmask:snow": 0.030942618978100474, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.36, "gqa:mean_y": 0.23, "eo:platform": "sentinel-2a", "fmask:clear": 59.67015884896042, "fmask:cloud": 0.4802010124645822, "fmask:water": 39.66625797578756, "gqa:mean_xy": 0.42, "gqa:stddev_x": 3.47, "gqa:stddev_y": 2.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.11, "eo:cloud_cover": 0.4802010124645822, "eo:sun_azimuth": 32.2015712472073, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.1831046114483, "s2cloudless:clear": 99.48427980660361, "s2cloudless:cloud": 0.5157201933963934, "fmask:cloud_shadow": 0.1524395438093319, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180521T023623_S20180521T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180521T010731_N0206_R045_T53KRB_20180521T023623", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:14:08.026137+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180521T023623_A015200_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-05-21T02:36:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875010.0, 8200000.0], [875100.0, 8200000.0], [875340.0, 8200000.0], [875339.5709956997, 8199615.879790379], [874979.4677114561, 8198035.416528536], [850239.4677114561, 8092955.416528536], [849679.2703581926, 8090634.647122724], [849579.2703581926, 8090274.647122724], [849507.7011504344, 8090200.0], [849309.2613953456, 8090200.0], [849193.182282406, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875010.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.667381+00	opendatacubeusername	\N
df891946-a4ec-411e-a222-fab8beae835d	4	1	{"id": "df891946-a4ec-411e-a222-fab8beae835d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-01-01_final", "extent": {"lat": {"end": -16.251599883254006, "begin": -17.25358567309974}, "lon": {"end": 138.51760366554478, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[799980.0, 8200000.0], [875700.0, 8200000.0], [876080.0, 8200000.0], [860619.4656022321, 8134195.407579098], [851539.4644324034, 8095735.402623443], [850239.4561242937, 8090275.367589454], [850150.853739504, 8090200.0], [849858.4063113194, 8090200.0], [849796.8113513546, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-01T01:07:20.459000+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.43, "gqa:cep90": 0.78, "fmask:snow": 0.00011626780801347961, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.32, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 0.0008080612656936834, "fmask:cloud": 99.99663986034841, "fmask:water": 0.0024358105778823982, "gqa:mean_xy": 0.32, "gqa:stddev_x": 1.44, "gqa:stddev_y": 1.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.88, "eo:cloud_cover": 99.99663986034841, "eo:sun_azimuth": 109.170546788592, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.9244387643624, "s2cloudless:clear": 21.548470544073183, "s2cloudless:cloud": 78.45152945592682, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180101T023533_S20180101T010720_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180101T010721_N0206_R045_T53KRB_20180101T023533", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T10:23:51.220570+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180101T023533_A013198_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-01-01T02:35:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-01-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-01-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[799980.0, 8200000.0], [875700.0, 8200000.0], [876080.0, 8200000.0], [860619.4656022321, 8134195.407579098], [851539.4644324034, 8095735.402623443], [850239.4561242937, 8090275.367589454], [850150.853739504, 8090200.0], [849858.4063113194, 8090200.0], [849796.8113513546, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.677322+00	opendatacubeusername	\N
34b52010-a271-4547-af52-0c2a52315418	4	1	{"id": "34b52010-a271-4547-af52-0c2a52315418", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-03-22_final", "extent": {"lat": {"end": -16.251770385242512, "begin": -17.25358567309974}, "lon": {"end": 138.50735677388025, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874630.0, 8200000.0], [874740.0, 8200000.0], [874980.0, 8200000.0], [874979.4699633778, 8199795.4261038415], [854039.4667160178, 8110835.412302595], [849219.4599278861, 8090455.383593749], [849108.6758928708, 8090200.0], [848790.7070117883, 8090200.0], [848743.8163701692, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874630.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-22T01:07:24.456000+00:00", "gqa:abs_x": 0.73, "gqa:abs_y": 0.67, "gqa:cep90": 0.98, "fmask:snow": 0.08518328867465022, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.39, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 1.8543141612678216, "fmask:cloud": 91.15796517273289, "fmask:water": 6.689191770689876, "gqa:mean_xy": 0.39, "gqa:stddev_x": 1.17, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.66, "eo:cloud_cover": 91.15796517273289, "eo:sun_azimuth": 57.9649135724823, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.5067919448356, "s2cloudless:clear": 22.359858282550892, "s2cloudless:cloud": 77.64014171744911, "fmask:cloud_shadow": 0.2133456066347745, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180322T023642_S20180322T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180322T010721_N0206_R045_T53KRB_20180322T023642", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T13:42:23.144255+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180322T023642_A014342_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-03-22T02:36:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-03-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-03-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874630.0, 8200000.0], [874740.0, 8200000.0], [874980.0, 8200000.0], [874979.4699633778, 8199795.4261038415], [854039.4667160178, 8110835.412302595], [849219.4599278861, 8090455.383593749], [849108.6758928708, 8090200.0], [848790.7070117883, 8090200.0], [848743.8163701692, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874630.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.688866+00	opendatacubeusername	\N
147a2647-7672-464c-a1e6-7f9d9d6cb3a9	4	1	{"id": "147a2647-7672-464c-a1e6-7f9d9d6cb3a9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-06-10_final", "extent": {"lat": {"end": -16.251512891560672, "begin": -17.25358567309974}, "lon": {"end": 138.5228626196027, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876300.0, 8200000.0], [876420.0, 8200000.0], [876640.0, 8200000.0], [876639.5002294595, 8199795.556909744], [875999.4631138723, 8197015.397044603], [851439.4604211038, 8093235.385673347], [850979.3819434785, 8091295.066414387], [850685.3697598567, 8090200.0], [850449.2613953456, 8090200.0], [850306.8110423945, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876300.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-10T01:07:27.456000+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.16, "gqa:cep90": 0.62, "fmask:snow": 0.020219579910120595, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.42, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 59.459033124710935, "fmask:cloud": 0.01662191299711368, "fmask:water": 40.48947526759666, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.9, "eo:cloud_cover": 0.01662191299711368, "eo:sun_azimuth": 30.8034905951374, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.9403127380807, "s2cloudless:clear": 99.99616305760755, "s2cloudless:cloud": 0.003836942392458023, "fmask:cloud_shadow": 0.014650114785177198, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180610T023804_S20180610T010727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180610T010731_N0206_R045_T53KRB_20180610T023804", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T12:03:33.656745+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180610T023804_A015486_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-06-10T02:38:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-06-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-06-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876300.0, 8200000.0], [876420.0, 8200000.0], [876640.0, 8200000.0], [876639.5002294595, 8199795.556909744], [875999.4631138723, 8197015.397044603], [851439.4604211038, 8093235.385673347], [850979.3819434785, 8091295.066414387], [850685.3697598567, 8090200.0], [850449.2613953456, 8090200.0], [850306.8110423945, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876300.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.69913+00	opendatacubeusername	\N
bee081f9-460e-4786-9c31-56e8f3e7e9ef	4	1	{"id": "bee081f9-460e-4786-9c31-56e8f3e7e9ef", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-03-02_final", "extent": {"lat": {"end": -16.251727031833315, "begin": -17.25358567309974}, "lon": {"end": 138.5099859673185, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[799980.0, 8200000.0], [874920.0, 8200000.0], [874950.0, 8200000.0], [875260.0, 8200000.0], [875259.5796083948, 8199715.920914918], [875159.4699633778, 8199235.4261038415], [869979.4664412128, 8177195.411136687], [850519.4621463085, 8094815.392955279], [849499.4333520633, 8090555.272968417], [849386.3651454869, 8090200.0], [849129.2613953456, 8090200.0], [849006.8230175122, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-02T01:07:24.456000+00:00", "gqa:abs_x": 8.04, "gqa:abs_y": 3.11, "gqa:cep90": 10.86, "fmask:snow": 0.0007826065517349122, "gqa:abs_xy": 8.62, "gqa:mean_x": -8.04, "gqa:mean_y": 1.89, "eo:platform": "sentinel-2a", "fmask:clear": 0.0006884583951352236, "fmask:cloud": 99.99674600433752, "fmask:water": 0.0017829307156066046, "gqa:mean_xy": 8.26, "gqa:stddev_x": 4.26, "gqa:stddev_y": 3.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.49, "eo:cloud_cover": 99.99674600433752, "eo:sun_azimuth": 73.3451777789647, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.8214926489854, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -7.75, "gqa:iterative_mean_y": 2.43, "gqa:iterative_mean_xy": 8.12, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180302T023457_S20180302T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180302T010721_N0206_R045_T53KRB_20180302T023457", "gqa:iterative_stddev_x": 2.48, "gqa:iterative_stddev_y": 2.07, "gqa:iterative_stddev_xy": 3.23, "odc:processing_datetime": "2022-05-26T12:12:36.804151+00:00", "gqa:abs_iterative_mean_x": 7.75, "gqa:abs_iterative_mean_y": 2.64, "gqa:abs_iterative_mean_xy": 8.19, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180302T023457_A014056_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-03-02T02:34:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-03-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-03-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[799980.0, 8200000.0], [874920.0, 8200000.0], [874950.0, 8200000.0], [875260.0, 8200000.0], [875259.5796083948, 8199715.920914918], [875159.4699633778, 8199235.4261038415], [869979.4664412128, 8177195.411136687], [850519.4621463085, 8094815.392955279], [849499.4333520633, 8090555.272968417], [849386.3651454869, 8090200.0], [849129.2613953456, 8090200.0], [849006.8230175122, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.708396+00	opendatacubeusername	\N
aadcef25-ebfb-4798-a50f-b756ecac55a0	4	1	{"id": "aadcef25-ebfb-4798-a50f-b756ecac55a0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-09-20_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251742272849665}, "lon": {"end": 138.85220717871448, "begin": 137.9494332325883}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813840.0, 8090200.0], [813780.0, 8090200.0], [813640.0, 8090200.0], [814380.2980771606, 8093252.423364029], [840140.2985749985, 8196382.42535625], [841020.2985749985, 8199902.42535625], [841074.4502326087, 8200000.0], [841202.6963419302, 8200000.0], [841269.8953516667, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-20T00:57:04.464000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.44, "gqa:cep90": 0.72, "fmask:snow": 0.2584238956227611, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.23, "gqa:mean_y": 0.28, "eo:platform": "sentinel-2a", "fmask:clear": 51.423072391563394, "fmask:cloud": 19.429384464896845, "fmask:water": 27.48421528174952, "gqa:mean_xy": 0.36, "gqa:stddev_x": 2.06, "gqa:stddev_y": 0.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.27, "eo:cloud_cover": 19.429384464896845, "eo:sun_azimuth": 56.0643755441473, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.1185763431839, "s2cloudless:clear": 83.75440268901698, "s2cloudless:cloud": 16.24559731098302, "fmask:cloud_shadow": 1.4049039661674851, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.32, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170920T022636_S20170920T005704_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170920T005701_N0205_R002_T53KRB_20170920T005704", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T13:05:25.110283+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170920T022636_A011725_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-09-20T02:26:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-09-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-09-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813840.0, 8090200.0], [813780.0, 8090200.0], [813640.0, 8090200.0], [814380.2980771606, 8093252.423364029], [840140.2985749985, 8196382.42535625], [841020.2985749985, 8199902.42535625], [841074.4502326087, 8200000.0], [841202.6963419302, 8200000.0], [841269.8953516667, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-09-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-09-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.718336+00	opendatacubeusername	\N
83f22cb7-73de-4f1f-bb54-8c6186b8ddf9	4	1	{"id": "83f22cb7-73de-4f1f-bb54-8c6186b8ddf9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-04-21_final", "extent": {"lat": {"end": -16.251785860807995, "begin": -17.25358567309974}, "lon": {"end": 138.5063948737289, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874500.0, 8200000.0], [874560.0, 8200000.0], [874880.0, 8200000.0], [859599.4667160178, 8134835.412302595], [851539.4622044328, 8100735.393200828], [849004.8116866063, 8090200.0], [848769.2613953456, 8090200.0], [848603.8505752173, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874500.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-21T01:07:29.458000+00:00", "gqa:abs_x": 0.8, "gqa:abs_y": 0.54, "gqa:cep90": 0.69, "fmask:snow": 0.046884849742793805, "gqa:abs_xy": 0.96, "gqa:mean_x": -0.07, "gqa:mean_y": 0.25, "eo:platform": "sentinel-2a", "fmask:clear": 59.68411754538293, "fmask:cloud": 0.016970953191800916, "fmask:water": 40.23750212210959, "gqa:mean_xy": 0.26, "gqa:stddev_x": 10.77, "gqa:stddev_y": 8.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 13.45, "eo:cloud_cover": 0.016970953191800916, "eo:sun_azimuth": 40.5650982633562, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.7476887391697, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.014524529572878132, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180421T024010_S20180421T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180421T010731_N0206_R045_T53KRB_20180421T024010", "gqa:iterative_stddev_x": 0.6, "gqa:iterative_stddev_y": 0.63, "gqa:iterative_stddev_xy": 0.87, "odc:processing_datetime": "2022-05-26T10:34:07.489816+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180421T024010_A014771_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-04-21T02:40:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-04-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-04-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874500.0, 8200000.0], [874560.0, 8200000.0], [874880.0, 8200000.0], [859599.4667160178, 8134835.412302595], [851539.4622044328, 8100735.393200828], [849004.8116866063, 8090200.0], [848769.2613953456, 8090200.0], [848603.8505752173, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874500.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.893682+00	opendatacubeusername	\N
c8d5c45a-de2e-4f78-bf62-26d07d52667f	4	1	{"id": "c8d5c45a-de2e-4f78-bf62-26d07d52667f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-11-19_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251645607283045}, "lon": {"end": 138.85220717871448, "begin": 137.955999778279}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814420.0, 8090200.0], [814380.0, 8090200.0], [814340.0, 8090200.0], [814340.2145021501, 8090282.060104811], [814380.297168393, 8090472.419722878], [841670.297168393, 8199902.419722878], [841724.4503924693, 8200000.0], [841859.2287265577, 8200000.0], [841892.2789181898, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814420.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-19T00:58:06.791000+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.39, "gqa:cep90": 0.7, "fmask:snow": 0.48837483765664647, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.29, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 52.979240835690376, "fmask:cloud": 4.283295407499547, "fmask:water": 39.28877308790328, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.05, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.36, "eo:cloud_cover": 4.283295407499547, "eo:sun_azimuth": 100.650318677209, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5982668626804, "s2cloudless:clear": 92.09517977218046, "s2cloudless:cloud": 7.904820227819545, "fmask:cloud_shadow": 2.960315831250156, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171119T040643_S20171119T005806_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171119T005711_N0206_R002_T53KRB_20171119T040643", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T13:09:18.805257+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171119T040643_A012583_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-11-19T04:06:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-11-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-11-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814420.0, 8090200.0], [814380.0, 8090200.0], [814340.0, 8090200.0], [814340.2145021501, 8090282.060104811], [814380.297168393, 8090472.419722878], [841670.297168393, 8199902.419722878], [841724.4503924693, 8200000.0], [841859.2287265577, 8200000.0], [841892.2789181898, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814420.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.908171+00	opendatacubeusername	\N
96e976e0-0ee7-473c-8772-082c47ae72fc	4	1	{"id": "96e976e0-0ee7-473c-8772-082c47ae72fc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-03-29_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25179328081827}, "lon": {"end": 138.85220717871448, "begin": 137.9459408350004}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813400.0, 8090200.0], [813270.0, 8090200.0], [813270.2833239684, 8090332.3635157915], [813360.2951279982, 8090702.411526369], [836850.2960765751, 8185222.415340589], [840510.2985749985, 8199902.42535625], [840564.4502326087, 8200000.0], [840654.0930199847, 8200000.0], [840749.2708561034, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-29T01:00:36.713000+00:00", "gqa:abs_x": 2.09, "gqa:abs_y": 1.45, "gqa:cep90": 2.73, "fmask:snow": 2.7207422192412336, "gqa:abs_xy": 2.54, "gqa:mean_x": -1.47, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2a", "fmask:clear": 38.138398499243124, "fmask:cloud": 14.881330878065615, "fmask:water": 37.46460491526387, "gqa:mean_xy": 1.51, "gqa:stddev_x": 4.64, "gqa:stddev_y": 2.99, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.52, "eo:cloud_cover": 14.881330878065615, "eo:sun_azimuth": 56.0017389668338, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.7115395826587, "s2cloudless:clear": 67.14960370485622, "s2cloudless:cloud": 32.85039629514379, "fmask:cloud_shadow": 6.794923488186151, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.24, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180329T022447_S20180329T010036_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180329T005711_N0206_R002_T53KRB_20180329T022447", "gqa:iterative_stddev_x": 1.48, "gqa:iterative_stddev_y": 0.78, "gqa:iterative_stddev_xy": 1.67, "odc:processing_datetime": "2022-05-26T13:05:54.686087+00:00", "gqa:abs_iterative_mean_x": 0.76, "gqa:abs_iterative_mean_y": 0.53, "gqa:abs_iterative_mean_xy": 0.92, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180329T022447_A014442_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-03-29T02:24:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-03-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-03-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813400.0, 8090200.0], [813270.0, 8090200.0], [813270.2833239684, 8090332.3635157915], [813360.2951279982, 8090702.411526369], [836850.2960765751, 8185222.415340589], [840510.2985749985, 8199902.42535625], [840564.4502326087, 8200000.0], [840654.0930199847, 8200000.0], [840749.2708561034, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.9175+00	opendatacubeusername	\N
96a6b6b5-729e-4fd3-bdcb-e4933146c86d	4	1	{"id": "96a6b6b5-729e-4fd3-bdcb-e4933146c86d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-05-08_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25179328081827}, "lon": {"end": 138.85220717871448, "begin": 137.9459480844623}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813400.0, 8090200.0], [813270.0, 8090200.0], [813270.292465965, 8090282.400787987], [813500.2954567957, 8091212.412849187], [819800.2985749985, 8116512.42535625], [830410.3006757158, 8158952.433743707], [840650.3006757158, 8199762.433743707], [840700.3292546273, 8199952.544932993], [840749.6143632788, 8200000.0], [840848.8868430493, 8200000.0], [840909.8843484186, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-08T00:57:10.463000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.29, "gqa:cep90": 0.64, "fmask:snow": 0.07119069979176489, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.35, "gqa:mean_y": 0.2, "eo:platform": "sentinel-2a", "fmask:clear": 52.89933559309973, "fmask:cloud": 0.028983558237730963, "fmask:water": 46.97705054381161, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.79, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 0.028983558237730963, "eo:sun_azimuth": 37.6874435049539, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.9977070965949, "s2cloudless:clear": 99.9601336101545, "s2cloudless:cloud": 0.03986638984550082, "fmask:cloud_shadow": 0.023439605059167718, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180508T022900_S20180508T005710_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180508T005711_N0206_R002_T53KRB_20180508T022900", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:02:05.927973+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180508T022900_A015014_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-05-08T02:29:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813400.0, 8090200.0], [813270.0, 8090200.0], [813270.292465965, 8090282.400787987], [813500.2954567957, 8091212.412849187], [819800.2985749985, 8116512.42535625], [830410.3006757158, 8158952.433743707], [840650.3006757158, 8199762.433743707], [840700.3292546273, 8199952.544932993], [840749.6143632788, 8200000.0], [840848.8868430493, 8200000.0], [840909.8843484186, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.92674+00	opendatacubeusername	\N
e3d78418-57eb-4d8b-a59e-ee76dfcda052	4	1	{"id": "e3d78418-57eb-4d8b-a59e-ee76dfcda052", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-04-28_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251805679096716}, "lon": {"end": 138.85220717871448, "begin": 137.9451116167889}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813320.0, 8090200.0], [813300.0, 8090200.0], [813180.0, 8090200.0], [813360.2833239684, 8090982.3635157915], [814380.2948551666, 8095102.410428128], [829530.2963230517, 8156032.416330623], [836990.2985749985, 8185962.42535625], [840140.3037352267, 8198562.445904627], [840420.3292546273, 8199672.544932993], [840517.0463995027, 8200000.0], [840642.7097076168, 8200000.0], [840729.8477943212, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813320.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-28T00:57:10.463000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.33, "gqa:cep90": 0.7, "fmask:snow": 0.12336301651503698, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.34, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 52.98272737516342, "fmask:cloud": 0.0631762846514997, "fmask:water": 46.802798590707226, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 0.0631762846514997, "eo:sun_azimuth": 40.8180639210292, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.8677124475095, "s2cloudless:clear": 99.96246453713884, "s2cloudless:cloud": 0.03753546286116451, "fmask:cloud_shadow": 0.027934732962813437, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180428T023213_S20180428T005710_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180428T005711_N0206_R002_T53KRB_20180428T023213", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:04:16.856014+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180428T023213_A014871_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-04-28T02:32:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-04-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-04-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813320.0, 8090200.0], [813300.0, 8090200.0], [813180.0, 8090200.0], [813360.2833239684, 8090982.3635157915], [814380.2948551666, 8095102.410428128], [829530.2963230517, 8156032.416330623], [836990.2985749985, 8185962.42535625], [840140.3037352267, 8198562.445904627], [840420.3292546273, 8199672.544932993], [840517.0463995027, 8200000.0], [840642.7097076168, 8200000.0], [840729.8477943212, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813320.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.93791+00	opendatacubeusername	\N
f018e4ad-3e64-49b0-8ead-c277e75500da	4	1	{"id": "f018e4ad-3e64-49b0-8ead-c277e75500da", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-06-17_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251555654262926}, "lon": {"end": 138.85220717871448, "begin": 137.96211612933467}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815160.0, 8090200.0], [815080.0, 8090200.0], [814990.0, 8090200.0], [815030.2381293982, 8090422.169304579], [815260.2966134283, 8091352.417496441], [842040.2966134283, 8198842.417496441], [842320.3037352267, 8199952.445904627], [842369.6277989625, 8200000.0], [842499.2612090624, 8200000.0], [842589.8280979872, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-17T00:57:07.456000+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.23, "gqa:cep90": 0.71, "fmask:snow": 0.10940957911763959, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.44, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 52.81307787640351, "fmask:cloud": 0.7807677335742269, "fmask:water": 45.917571310636895, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.84, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.01, "eo:cloud_cover": 0.7807677335742269, "eo:sun_azimuth": 33.512803131435, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.7116688740276, "s2cloudless:clear": 99.11806597784303, "s2cloudless:cloud": 0.8819340221569753, "fmask:cloud_shadow": 0.379173500267722, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180617T022817_S20180617T005707_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180617T005711_N0206_R002_T53KRB_20180617T022817", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:12:22.740473+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180617T022817_A015586_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-06-17T02:28:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-06-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-06-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815160.0, 8090200.0], [815080.0, 8090200.0], [814990.0, 8090200.0], [815030.2381293982, 8090422.169304579], [815260.2966134283, 8091352.417496441], [842040.2966134283, 8198842.417496441], [842320.3037352267, 8199952.445904627], [842369.6277989625, 8200000.0], [842499.2612090624, 8200000.0], [842589.8280979872, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.947104+00	opendatacubeusername	\N
7574654e-18a3-4650-9fa3-b592b0f69170	4	1	{"id": "7574654e-18a3-4650-9fa3-b592b0f69170", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-04-08_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251798791602184}, "lon": {"end": 138.85220717871448, "begin": 137.94555747963886}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813320.0, 8090200.0], [813300.0, 8090200.0], [813230.0, 8090200.0], [813230.2381293982, 8090382.169304579], [813360.296262208, 8090932.4160862705], [839120.2985749985, 8194392.42535625], [840510.2985749985, 8199952.42535625], [840559.6306045312, 8200000.0], [840650.7260177869, 8200000.0], [840749.2708561034, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813320.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-08T00:57:08.457000+00:00", "gqa:abs_x": 0.66, "gqa:abs_y": 0.35, "gqa:cep90": 0.74, "fmask:snow": 1.0486183140629886, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.29, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 48.68907974307224, "fmask:cloud": 7.043109702728277, "fmask:water": 38.581552596469656, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.51, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.82, "eo:cloud_cover": 7.043109702728277, "eo:sun_azimuth": 50.0002141083377, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6001786014572, "s2cloudless:clear": 85.85233552498089, "s2cloudless:cloud": 14.147664475019116, "fmask:cloud_shadow": 4.637639643666846, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180408T022809_S20180408T005708_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180408T005711_N0206_R002_T53KRB_20180408T022809", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T08:52:29.489127+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180408T022809_A014585_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-04-08T02:28:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-04-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-04-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813320.0, 8090200.0], [813300.0, 8090200.0], [813230.0, 8090200.0], [813230.2381293982, 8090382.169304579], [813360.296262208, 8090932.4160862705], [839120.2985749985, 8194392.42535625], [840510.2985749985, 8199952.42535625], [840559.6306045312, 8200000.0], [840650.7260177869, 8200000.0], [840749.2708561034, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813320.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.957742+00	opendatacubeusername	\N
39b89576-a714-4d92-8721-7497b33019ba	4	1	{"id": "39b89576-a714-4d92-8721-7497b33019ba", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-02-20_final", "extent": {"lat": {"end": -16.25173012957207, "begin": -17.25358567309974}, "lon": {"end": 138.50975752658897, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874870.0, 8200000.0], [874920.0, 8200000.0], [875240.0, 8200000.0], [874979.4768241949, 8198775.455407687], [873499.4674291979, 8192475.415329846], [850979.4604211038, 8096935.385673347], [849399.4596575081, 8090275.38245415], [849310.8513468193, 8090200.0], [848990.070485291, 8090200.0], [848965.6817847615, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874870.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-20T01:07:24.462000+00:00", "gqa:abs_x": 4.42, "gqa:abs_y": 12.35, "gqa:cep90": 17.64, "fmask:snow": 0.0004477460610571273, "gqa:abs_xy": 13.12, "gqa:mean_x": 1.28, "gqa:mean_y": -12.35, "eo:platform": "sentinel-2a", "fmask:clear": 0.49775222640256017, "fmask:cloud": 99.49516042476255, "fmask:water": 0.0025391914778371298, "gqa:mean_xy": 12.42, "gqa:stddev_x": 5.03, "gqa:stddev_y": 5.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.5, "eo:cloud_cover": 99.49516042476255, "eo:sun_azimuth": 81.2411786379344, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.9797445726116, "s2cloudless:clear": 0.8516015545317992, "s2cloudless:cloud": 99.1483984454682, "fmask:cloud_shadow": 0.004100411295996849, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -11.97, "gqa:iterative_mean_xy": 11.98, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180220T021550_S20180220T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180220T010721_N0206_R045_T53KRB_20180220T021550", "gqa:iterative_stddev_x": 4.15, "gqa:iterative_stddev_y": 3.87, "gqa:iterative_stddev_xy": 5.67, "odc:processing_datetime": "2022-05-26T12:31:46.249589+00:00", "gqa:abs_iterative_mean_x": 3.51, "gqa:abs_iterative_mean_y": 11.97, "gqa:abs_iterative_mean_xy": 12.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180220T021550_A013913_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-02-20T02:15:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874870.0, 8200000.0], [874920.0, 8200000.0], [875240.0, 8200000.0], [874979.4768241949, 8198775.455407687], [873499.4674291979, 8192475.415329846], [850979.4604211038, 8096935.385673347], [849399.4596575081, 8090275.38245415], [849310.8513468193, 8090200.0], [848990.070485291, 8090200.0], [848965.6817847615, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874870.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.967141+00	opendatacubeusername	\N
95788e4c-90e7-46e6-8fbb-3435719411d0	4	1	{"id": "95788e4c-90e7-46e6-8fbb-3435719411d0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-04-11_final", "extent": {"lat": {"end": -16.251801332270844, "begin": -17.25358567309974}, "lon": {"end": 138.50548927267744, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874450.0, 8200000.0], [874560.0, 8200000.0], [874780.0, 8200000.0], [874779.5464628006, 8199795.76493306], [874519.4741852274, 8198595.444112631], [860619.4647920358, 8139375.404146325], [849219.4599278861, 8091195.383593749], [848925.8984590598, 8090200.0], [848610.7070117883, 8090200.0], [848546.8141341555, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874450.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-11T01:07:28.463000+00:00", "gqa:abs_x": 1.0, "gqa:abs_y": 0.7, "gqa:cep90": 0.92, "fmask:snow": 1.8770118772093256, "gqa:abs_xy": 1.22, "gqa:mean_x": -0.15, "gqa:mean_y": 0.31, "eo:platform": "sentinel-2a", "fmask:clear": 43.99783530031769, "fmask:cloud": 10.710822318464038, "fmask:water": 37.13719949360685, "gqa:mean_xy": 0.35, "gqa:stddev_x": 2.86, "gqa:stddev_y": 2.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.91, "eo:cloud_cover": 10.710822318464038, "eo:sun_azimuth": 45.3565768683319, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.4739749892127, "s2cloudless:clear": 76.33253346131286, "s2cloudless:cloud": 23.667466538687144, "fmask:cloud_shadow": 6.277131010402097, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180411T023908_S20180411T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180411T010731_N0206_R045_T53KRB_20180411T023908", "gqa:iterative_stddev_x": 0.51, "gqa:iterative_stddev_y": 0.46, "gqa:iterative_stddev_xy": 0.69, "odc:processing_datetime": "2022-05-26T11:27:11.463410+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180411T023908_A014628_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-04-11T02:39:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874450.0, 8200000.0], [874560.0, 8200000.0], [874780.0, 8200000.0], [874779.5464628006, 8199795.76493306], [874519.4741852274, 8198595.444112631], [860619.4647920358, 8139375.404146325], [849219.4599278861, 8091195.383593749], [848925.8984590598, 8090200.0], [848610.7070117883, 8090200.0], [848546.8141341555, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874450.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.977561+00	opendatacubeusername	\N
8905a22d-88fa-4870-b5a1-4bc3e6006d2d	4	1	{"id": "8905a22d-88fa-4870-b5a1-4bc3e6006d2d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-11-22_final", "extent": {"lat": {"end": -16.251568829560547, "begin": -17.25358567309974}, "lon": {"end": 138.51948377686594, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875890.0, 8200000.0], [876000.0, 8200000.0], [876280.0, 8200000.0], [876279.4851063099, 8199895.49104978], [875719.4851063099, 8197475.49104978], [873499.466616987, 8188035.411882403], [851539.4653569584, 8094915.406539597], [850519.4333520633, 8090635.272968417], [850419.2703581926, 8090274.647122724], [850330.9681418868, 8090200.0], [850058.9259057607, 8090200.0], [850022.7075216628, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875890.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-22T01:07:23.457000+00:00", "gqa:abs_x": 0.94, "gqa:abs_y": 0.69, "gqa:cep90": 0.91, "fmask:snow": 25.09610944516836, "gqa:abs_xy": 1.17, "gqa:mean_x": 0.54, "gqa:mean_y": 0.31, "eo:platform": "sentinel-2a", "fmask:clear": 39.03811826219362, "fmask:cloud": 24.240806204162237, "fmask:water": 4.617349109720747, "gqa:mean_xy": 0.62, "gqa:stddev_x": 1.97, "gqa:stddev_y": 1.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.62, "eo:cloud_cover": 24.240806204162237, "eo:sun_azimuth": 103.106256028836, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.5005194149683, "s2cloudless:clear": 61.61246037100811, "s2cloudless:cloud": 38.38753962899188, "fmask:cloud_shadow": 7.007616978755035, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171122T023520_S20171122T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171122T010721_N0206_R045_T53KRB_20171122T023520", "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2022-05-26T10:25:46.215956+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171122T023520_A012626_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-11-22T02:35:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875890.0, 8200000.0], [876000.0, 8200000.0], [876280.0, 8200000.0], [876279.4851063099, 8199895.49104978], [875719.4851063099, 8197475.49104978], [873499.466616987, 8188035.411882403], [851539.4653569584, 8094915.406539597], [850519.4333520633, 8090635.272968417], [850419.2703581926, 8090274.647122724], [850330.9681418868, 8090200.0], [850058.9259057607, 8090200.0], [850022.7075216628, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875890.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.987215+00	opendatacubeusername	\N
085c45de-2bc0-46b9-ab3a-2e87c69648d3	4	1	{"id": "085c45de-2bc0-46b9-ab3a-2e87c69648d3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-05-01_final", "extent": {"lat": {"end": -16.251801332270844, "begin": -17.25358567309974}, "lon": {"end": 138.50550229644705, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874450.0, 8200000.0], [874560.0, 8200000.0], [874780.0, 8200000.0], [874779.5709956997, 8199715.879790379], [874519.4689376855, 8198495.421739915], [850699.4643158744, 8097215.402130108], [849119.4455095086, 8090555.323231891], [849006.3649409021, 8090200.0], [848769.2613953456, 8090200.0], [848634.3379545686, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874450.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-01T01:07:29.456000+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.29, "gqa:cep90": 0.63, "fmask:snow": 0.027072126142948176, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.3, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 59.65395456364202, "fmask:cloud": 0.17150817291305442, "fmask:water": 40.05510455104551, "gqa:mean_xy": 0.31, "gqa:stddev_x": 3.39, "gqa:stddev_y": 1.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.81, "eo:cloud_cover": 0.17150817291305442, "eo:sun_azimuth": 36.8121777144107, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.0414437090327, "s2cloudless:clear": 99.84118691324721, "s2cloudless:cloud": 0.1588130867527815, "fmask:cloud_shadow": 0.09236058625646498, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180503T150804_S20180501T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180501T010731_N0206_R045_T53KRB_20180503T150804", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T12:22:49.907052+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180503T150804_A014914_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-05-03T15:08:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874450.0, 8200000.0], [874560.0, 8200000.0], [874780.0, 8200000.0], [874779.5709956997, 8199715.879790379], [874519.4689376855, 8198495.421739915], [850699.4643158744, 8097215.402130108], [849119.4455095086, 8090555.323231891], [849006.3649409021, 8090200.0], [848769.2613953456, 8090200.0], [848634.3379545686, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874450.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:29.997636+00	opendatacubeusername	\N
905c416b-19cc-435d-9ca6-b0b7476b4832	4	1	{"id": "905c416b-19cc-435d-9ca6-b0b7476b4832", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-06-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25160134584108}, "lon": {"end": 138.85220717871448, "begin": 137.95901588032999}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814800.0, 8090200.0], [814660.0, 8090200.0], [814750.293056684, 8090612.403175287], [817160.2953583713, 8100342.412453286], [821190.2963717398, 8116552.416526141], [835090.2985749985, 8172342.42535625], [841160.3006654555, 8196572.433702815], [841900.3064364021, 8199492.456588035], [842047.1076133879, 8200000.0], [842148.8868430493, 8200000.0], [842249.2227979274, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-07T00:57:08.456000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.16, "gqa:cep90": 0.61, "fmask:snow": 0.10679800291539968, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.44, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 52.79565877646334, "fmask:cloud": 0.010194049576120943, "fmask:water": 47.0776207258414, "gqa:mean_xy": 0.44, "gqa:stddev_x": 1.71, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.77, "eo:cloud_cover": 0.010194049576120943, "eo:sun_azimuth": 33.4860991386459, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.9128014066415, "s2cloudless:clear": 99.70522654912986, "s2cloudless:cloud": 0.2947734508701466, "fmask:cloud_shadow": 0.009728445203737729, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180607T022839_S20180607T005708_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180607T005711_N0206_R002_T53KRB_20180607T022839", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T08:51:54.855549+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180607T022839_A015443_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-06-07T02:28:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-06-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-06-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814800.0, 8090200.0], [814660.0, 8090200.0], [814750.293056684, 8090612.403175287], [817160.2953583713, 8100342.412453286], [821190.2963717398, 8116552.416526141], [835090.2985749985, 8172342.42535625], [841160.3006654555, 8196572.433702815], [841900.3064364021, 8199492.456588035], [842047.1076133879, 8200000.0], [842148.8868430493, 8200000.0], [842249.2227979274, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.02714+00	opendatacubeusername	\N
93b98b20-7f8b-46a4-bfc6-45149f83e892	4	1	{"id": "93b98b20-7f8b-46a4-bfc6-45149f83e892", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-01-21_final", "extent": {"lat": {"end": -16.25169914479992, "begin": -17.25358567309974}, "lon": {"end": 138.5116540905639, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875090.0, 8200000.0], [875100.0, 8200000.0], [875440.0, 8200000.0], [875439.5348868634, 8199795.711854103], [875259.5348868634, 8198975.711854103], [874519.4663747253, 8195815.410854649], [850239.4644324034, 8092955.402623443], [849679.2703581926, 8090634.647122724], [849579.2703581926, 8090274.647122724], [849507.7011504344, 8090200.0], [849309.2613953456, 8090200.0], [849192.6848104988, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875090.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-21T01:07:21.456000+00:00", "gqa:abs_x": 34.63, "gqa:abs_y": 74.16, "gqa:cep90": 82.85, "fmask:snow": 0.0023953293894939443, "gqa:abs_xy": 81.85, "gqa:mean_x": -34.63, "gqa:mean_y": 74.16, "eo:platform": "sentinel-2a", "fmask:clear": 0.0003581252273508103, "fmask:cloud": 99.99674751842701, "fmask:water": 0.0004990269561445718, "gqa:mean_xy": 81.85, "gqa:stddev_x": 4.25, "gqa:stddev_y": 3.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.72, "eo:cloud_cover": 99.99674751842701, "eo:sun_azimuth": 101.342652529801, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3713310321064, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -33.12, "gqa:iterative_mean_y": 73.38, "gqa:iterative_mean_xy": 80.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180121T023543_S20180121T010721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180121T010721_N0206_R045_T53KRB_20180121T023543", "gqa:iterative_stddev_x": 2.75, "gqa:iterative_stddev_y": 2.52, "gqa:iterative_stddev_xy": 3.73, "odc:processing_datetime": "2022-05-26T13:17:53.976658+00:00", "gqa:abs_iterative_mean_x": 33.12, "gqa:abs_iterative_mean_y": 73.38, "gqa:abs_iterative_mean_xy": 80.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180121T023543_A013484_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-01-21T02:35:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875090.0, 8200000.0], [875100.0, 8200000.0], [875440.0, 8200000.0], [875439.5348868634, 8199795.711854103], [875259.5348868634, 8198975.711854103], [874519.4663747253, 8195815.410854649], [850239.4644324034, 8092955.402623443], [849679.2703581926, 8090634.647122724], [849579.2703581926, 8090274.647122724], [849507.7011504344, 8090200.0], [849309.2613953456, 8090200.0], [849192.6848104988, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875090.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.137938+00	opendatacubeusername	\N
57257a0f-658d-486c-ae34-34f01649971e	4	1	{"id": "57257a0f-658d-486c-ae34-34f01649971e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-12-09_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25157504439301}, "lon": {"end": 138.85220717871448, "begin": 137.96080087333993}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814980.0, 8090200.0], [814850.0, 8090200.0], [814890.295253531, 8090422.412031502], [817020.2968715634, 8098992.418532312], [841670.2970482233, 8197862.419240959], [842180.3013918877, 8199892.436596126], [842234.9220075172, 8200000.0], [842331.9088346992, 8200000.0], [842429.2571382925, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-09T00:57:03.457000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.46, "gqa:cep90": 0.69, "fmask:snow": 0.883838508519431, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.19, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 51.038764185399124, "fmask:cloud": 2.032423256446521, "fmask:water": 45.002740240054905, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.1, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.43, "eo:cloud_cover": 2.032423256446521, "eo:sun_azimuth": 108.806525372906, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.6138150017127, "s2cloudless:clear": 95.92721083131936, "s2cloudless:cloud": 4.072789168680647, "fmask:cloud_shadow": 1.0422338095800228, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171209T022551_S20171209T005703_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171209T005701_N0206_R002_T53KRB_20171209T022551", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T12:55:41.285799+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171209T022551_A012869_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-12-09T02:25:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-12-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-12-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814980.0, 8090200.0], [814850.0, 8090200.0], [814890.295253531, 8090422.412031502], [817020.2968715634, 8098992.418532312], [841670.2970482233, 8197862.419240959], [842180.3013918877, 8199892.436596126], [842234.9220075172, 8200000.0], [842331.9088346992, 8200000.0], [842429.2571382925, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.148257+00	opendatacubeusername	\N
53e0ecac-f4c2-4376-89f9-8aef403d3da2	4	1	{"id": "53e0ecac-f4c2-4376-89f9-8aef403d3da2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-01-18_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251716056270507}, "lon": {"end": 138.85220717871448, "begin": 137.9512084705999}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814020.0, 8090200.0], [813960.0, 8090200.0], [813830.0, 8090200.0], [813830.2145021501, 8090282.060104811], [813870.2968910348, 8090472.418610429], [838750.2985749985, 8190272.42535625], [841020.3090282608, 8199352.466792806], [841160.3090282608, 8199902.466792806], [841214.4490661725, 8200000.0], [841304.9989785267, 8200000.0], [841308.8981323449, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-18T00:57:01.460000+00:00", "gqa:abs_x": 16.04, "gqa:abs_y": 34.18, "gqa:cep90": 41.13, "fmask:snow": 0.45013653792934266, "gqa:abs_xy": 37.76, "gqa:mean_x": 16.04, "gqa:mean_y": 34.18, "eo:platform": "sentinel-2a", "fmask:clear": 0.0002792685274609398, "fmask:cloud": 99.5495841935432, "fmask:water": 0.0, "gqa:mean_xy": 37.76, "gqa:stddev_x": 3.8, "gqa:stddev_y": 4.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.84, "eo:cloud_cover": 99.5495841935432, "eo:sun_azimuth": 102.523249686691, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5235523282288, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 15.83, "gqa:iterative_mean_y": 34.88, "gqa:iterative_mean_xy": 38.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180118T022538_S20180118T005701_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180118T005701_N0206_R002_T53KRB_20180118T022538", "gqa:iterative_stddev_x": 2.66, "gqa:iterative_stddev_y": 1.9, "gqa:iterative_stddev_xy": 3.27, "odc:processing_datetime": "2022-05-26T12:46:33.975045+00:00", "gqa:abs_iterative_mean_x": 15.83, "gqa:abs_iterative_mean_y": 34.88, "gqa:abs_iterative_mean_xy": 38.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180118T022538_A013441_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-01-18T02:25:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-01-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-01-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814020.0, 8090200.0], [813960.0, 8090200.0], [813830.0, 8090200.0], [813830.2145021501, 8090282.060104811], [813870.2968910348, 8090472.418610429], [838750.2985749985, 8190272.42535625], [841020.3090282608, 8199352.466792806], [841160.3090282608, 8199902.466792806], [841214.4490661725, 8200000.0], [841304.9989785267, 8200000.0], [841308.8981323449, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-01-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-01-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.157834+00	opendatacubeusername	\N
fc36e7b7-a49f-42d2-8edb-2200750684d0	4	1	{"id": "fc36e7b7-a49f-42d2-8edb-2200750684d0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-10-30_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25181807382785}, "lon": {"end": 138.85220717871448, "begin": 137.944266081117}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813300.0, 8090200.0], [813220.0, 8090200.0], [813090.0, 8090200.0], [813130.2801781166, 8090422.350545161], [813500.2968126454, 8091952.418295921], [822580.2974045479, 8128372.420669638], [839630.2974368691, 8196712.420799185], [840420.3003890226, 8199862.432600848], [840475.9544173495, 8200000.0], [840571.9087012702, 8200000.0], [840583.7755077068, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-30T00:57:07.461000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.34, "gqa:cep90": 0.71, "fmask:snow": 0.4105609673129716, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.3, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 52.04868617898452, "fmask:cloud": 4.967566724778911, "fmask:water": 42.405733593102376, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.15, "eo:cloud_cover": 4.967566724778911, "eo:sun_azimuth": 85.1369781493276, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5501722893737, "s2cloudless:clear": 95.4638237980969, "s2cloudless:cloud": 4.536176201903114, "fmask:cloud_shadow": 0.16745253582122802, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171030T022348_S20171030T005707_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171030T005711_N0206_R002_T53KRB_20171030T022348", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T11:08:56.531821+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171030T022348_A012297_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-10-30T02:23:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-10-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-10-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813300.0, 8090200.0], [813220.0, 8090200.0], [813090.0, 8090200.0], [813130.2801781166, 8090422.350545161], [813500.2968126454, 8091952.418295921], [822580.2974045479, 8128372.420669638], [839630.2974368691, 8196712.420799185], [840420.3003890226, 8199862.432600848], [840475.9544173495, 8200000.0], [840571.9087012702, 8200000.0], [840583.7755077068, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.168095+00	opendatacubeusername	\N
8fa7c2ed-a141-4c76-b739-e94cbe2455f2	4	1	{"id": "8fa7c2ed-a141-4c76-b739-e94cbe2455f2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-10-13_final", "extent": {"lat": {"end": -16.25182917056527, "begin": -17.25358567309974}, "lon": {"end": 138.5038077282294, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874260.0, 8200000.0], [874380.0, 8200000.0], [874600.0, 8200000.0], [874599.5237412037, 8199795.661390844], [874239.4658965619, 8198215.408826834], [850519.4629804938, 8097695.396480662], [848759.4333520633, 8090275.272968417], [848670.8689400676, 8090200.0], [848430.6810627696, 8090200.0], [848352.4702535142, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874260.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-13T01:07:26.463000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.38, "gqa:cep90": 0.69, "fmask:snow": 3.7886301993212768, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.19, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 48.91046819676003, "fmask:cloud": 38.563007826946134, "fmask:water": 5.153504295315961, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.37, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.62, "eo:cloud_cover": 38.563007826946134, "eo:sun_azimuth": 68.0977327551108, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.7492787222413, "s2cloudless:clear": 49.6672482819157, "s2cloudless:cloud": 50.33275171808431, "fmask:cloud_shadow": 3.5843894816566033, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171013T023456_S20171013T010726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20171013T010731_N0205_R045_T53KRB_20171013T010726", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:27:05.731439+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171013T023456_A012054_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-10-13T02:34:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874260.0, 8200000.0], [874380.0, 8200000.0], [874600.0, 8200000.0], [874599.5237412037, 8199795.661390844], [874239.4658965619, 8198215.408826834], [850519.4629804938, 8097695.396480662], [848759.4333520633, 8090275.272968417], [848670.8689400676, 8090200.0], [848430.6810627696, 8090200.0], [848352.4702535142, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874260.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-10-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.17839+00	opendatacubeusername	\N
bf211e4d-ef38-483e-848c-83f2617a81f9	4	1	{"id": "bf211e4d-ef38-483e-848c-83f2617a81f9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-05-11_final", "extent": {"lat": {"end": -16.25175800183624, "begin": -17.25358567309974}, "lon": {"end": 138.50810450196465, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874680.0, 8200000.0], [874740.0, 8200000.0], [875060.0, 8200000.0], [875059.5237412037, 8199795.661390844], [874979.4931957913, 8199435.526151786], [873219.4620407311, 8191915.392509297], [850239.4596575081, 8094915.38245415], [849219.4333520633, 8090635.272968417], [849119.2703581926, 8090274.647122724], [849030.9681418868, 8090200.0], [848790.6844398782, 8090200.0], [848732.3679943117, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874680.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-11T01:07:30.461000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.21, "gqa:cep90": 0.57, "fmask:snow": 0.031744396578819806, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.33, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 57.794500094056374, "fmask:cloud": 4.678117554917422, "fmask:water": 37.21954804329325, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 4.678117554917422, "eo:sun_azimuth": 34.0519953132365, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.2280325885616, "s2cloudless:clear": 95.88521158669279, "s2cloudless:cloud": 4.114788413307211, "fmask:cloud_shadow": 0.27608991115412823, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180511T134602_S20180511T010730_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180511T010731_N0206_R045_T53KRB_20180511T134602", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:38:43.958864+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180511T134602_A015057_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-05-11T13:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874680.0, 8200000.0], [874740.0, 8200000.0], [875060.0, 8200000.0], [875059.5237412037, 8199795.661390844], [874979.4931957913, 8199435.526151786], [873219.4620407311, 8191915.392509297], [850239.4596575081, 8094915.38245415], [849219.4333520633, 8090635.272968417], [849119.2703581926, 8090274.647122724], [849030.9681418868, 8090200.0], [848790.6844398782, 8090200.0], [848732.3679943117, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874680.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.188696+00	opendatacubeusername	\N
da92edbb-f23f-4653-88a0-403af00449b3	4	1	{"id": "da92edbb-f23f-4653-88a0-403af00449b3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-03-19_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251786391353022}, "lon": {"end": 138.85220717871448, "begin": 137.94641714033187}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813400.0, 8090200.0], [813320.0, 8090200.0], [813320.2145021501, 8090282.060104811], [813360.28768776, 8090472.381384252], [813870.297167365, 8092552.419718755], [826240.2985749985, 8142132.42535625], [840650.2997536134, 8199722.430065851], [840700.3648209037, 8199902.676438638], [840754.4434215246, 8200000.0], [840848.8868430493, 8200000.0], [840929.2806774961, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-19T00:57:04.458000+00:00", "gqa:abs_x": 1.06, "gqa:abs_y": 0.93, "gqa:cep90": 1.26, "fmask:snow": 0.7373006228805884, "gqa:abs_xy": 1.41, "gqa:mean_x": 0.46, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 52.52138178414371, "fmask:cloud": 21.989594045664752, "fmask:water": 20.42438365694413, "gqa:mean_xy": 0.48, "gqa:stddev_x": 2.15, "gqa:stddev_y": 2.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.32, "eo:cloud_cover": 21.989594045664752, "eo:sun_azimuth": 62.7637923920833, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.1061705334354, "s2cloudless:clear": 76.96122318632004, "s2cloudless:cloud": 23.038776813679963, "fmask:cloud_shadow": 4.327339890366813, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180319T022428_S20180319T005704_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180319T005701_N0206_R002_T53KRB_20180319T022428", "gqa:iterative_stddev_x": 0.47, "gqa:iterative_stddev_y": 0.56, "gqa:iterative_stddev_xy": 0.73, "odc:processing_datetime": "2022-05-26T12:08:22.565209+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180319T022428_A014299_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-03-19T02:24:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-03-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-03-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813400.0, 8090200.0], [813320.0, 8090200.0], [813320.2145021501, 8090282.060104811], [813360.28768776, 8090472.381384252], [813870.297167365, 8092552.419718755], [826240.2985749985, 8142132.42535625], [840650.2997536134, 8199722.430065851], [840700.3648209037, 8199902.676438638], [840754.4434215246, 8200000.0], [840848.8868430493, 8200000.0], [840929.2806774961, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.198813+00	opendatacubeusername	\N
aac8566c-4f33-4aa8-ad53-4498e6e8a5ca	4	1	{"id": "aac8566c-4f33-4aa8-ad53-4498e6e8a5ca", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-06-20_final", "extent": {"lat": {"end": -16.25152843522698, "begin": -17.25358567309974}, "lon": {"end": 138.52194203803668, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876210.0, 8200000.0], [876240.0, 8200000.0], [876540.0, 8200000.0], [876539.5709956997, 8199715.879790379], [876279.4680530278, 8198495.41797956], [851439.4680530278, 8092955.41797956], [850879.3414907453, 8090634.910134015], [850779.2703581926, 8090274.647122724], [850707.7011504344, 8090200.0], [850462.1372243199, 8090200.0], [850393.1825854209, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876210.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-20T01:10:49.499000+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.16, "gqa:cep90": 0.66, "fmask:snow": 0.04711400083644213, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.48, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 59.47756666244891, "fmask:cloud": 0.05022687988350914, "fmask:water": 40.387709085312196, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.9, "eo:cloud_cover": 0.05022687988350914, "eo:sun_azimuth": 31.0498719592569, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.5716490705585, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.03738337151894374, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180620T060122_S20180620T011049_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180620T010731_N0206_R045_T53KRB_20180620T060122", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T09:14:29.386122+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180620T060122_A015629_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-06-20T06:01:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-06-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-06-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876210.0, 8200000.0], [876240.0, 8200000.0], [876540.0, 8200000.0], [876539.5709956997, 8199715.879790379], [876279.4680530278, 8198495.41797956], [851439.4680530278, 8092955.41797956], [850879.3414907453, 8090634.910134015], [850779.2703581926, 8090274.647122724], [850707.7011504344, 8090200.0], [850462.1372243199, 8090200.0], [850393.1825854209, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876210.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.207863+00	opendatacubeusername	\N
8f8a3384-ceb6-4ad4-b2e3-38b475904973	4	1	{"id": "8f8a3384-ceb6-4ad4-b2e3-38b475904973", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-12-29_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251633163284918}, "lon": {"end": 138.85220717871448, "begin": 137.95683142679252}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814620.0, 8090200.0], [814520.0, 8090200.0], [814430.0, 8090200.0], [814430.2734976889, 8090382.322746821], [814750.2734976889, 8091722.322746821], [817020.2965325998, 8100852.417171987], [830920.2981790868, 8156632.423772053], [841720.2981790868, 8199862.423772053], [841775.954509629, 8200000.0], [841871.8959653297, 8200000.0], [841898.3238726351, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-29T00:57:01.455000+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.39, "gqa:cep90": 0.73, "fmask:snow": 0.9704347005015808, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.31, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 44.24623013437321, "fmask:cloud": 10.989055612442995, "fmask:water": 38.95712629738724, "gqa:mean_xy": 0.32, "gqa:stddev_x": 1.05, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.28, "eo:cloud_cover": 10.989055612442995, "eo:sun_azimuth": 108.841283488247, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8864400302491, "s2cloudless:clear": 82.46610485205849, "s2cloudless:cloud": 17.533895147941507, "fmask:cloud_shadow": 4.837153255294982, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171229T022548_S20171229T005701_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171229T005701_N0206_R002_T53KRB_20171229T022548", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T13:39:57.524007+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171229T022548_A013155_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-12-29T02:25:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-12-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-12-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814620.0, 8090200.0], [814520.0, 8090200.0], [814430.0, 8090200.0], [814430.2734976889, 8090382.322746821], [814750.2734976889, 8091722.322746821], [817020.2965325998, 8100852.417171987], [830920.2981790868, 8156632.423772053], [841720.2981790868, 8199862.423772053], [841775.954509629, 8200000.0], [841871.8959653297, 8200000.0], [841898.3238726351, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-12-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-12-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.217513+00	opendatacubeusername	\N
1e83a7a2-1141-477d-987a-4fbeb2d6bbd1	4	1	{"id": "1e83a7a2-1141-477d-987a-4fbeb2d6bbd1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-04-01_final", "extent": {"lat": {"end": -16.251801332270844, "begin": -17.25358567309974}, "lon": {"end": 138.50550229644705, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874450.0, 8200000.0], [874560.0, 8200000.0], [874780.0, 8200000.0], [874779.5709956997, 8199715.879790379], [874519.4691204864, 8198495.422517342], [860619.4691204864, 8139375.422517342], [849499.4600568597, 8092395.384137456], [849119.3414907453, 8090834.910134015], [848926.0875982945, 8090200.0], [848629.9977947534, 8090200.0], [848546.8172044379, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874450.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-01T01:07:26.464000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.37, "gqa:cep90": 0.69, "fmask:snow": 0.15212193230007875, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.29, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 59.67494837333393, "fmask:cloud": 3.023996210734612, "fmask:water": 37.03415288844046, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.95, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 3.023996210734612, "eo:sun_azimuth": 51.1899760694847, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.3580408686353, "s2cloudless:clear": 99.08077327642324, "s2cloudless:cloud": 0.9192267235767634, "fmask:cloud_shadow": 0.11478059519091716, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180401T023935_S20180401T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180401T010731_N0206_R045_T53KRB_20180401T023935", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T09:33:16.714571+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180401T023935_A014485_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-04-01T02:39:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-04-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-04-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874450.0, 8200000.0], [874560.0, 8200000.0], [874780.0, 8200000.0], [874779.5709956997, 8199715.879790379], [874519.4691204864, 8198495.422517342], [860619.4691204864, 8139375.422517342], [849499.4600568597, 8092395.384137456], [849119.3414907453, 8090834.910134015], [848926.0875982945, 8090200.0], [848629.9977947534, 8090200.0], [848546.8172044379, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874450.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-04-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-04-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.227313+00	opendatacubeusername	\N
88887c46-9ad4-404e-9864-782f2650dbd4	4	1	{"id": "88887c46-9ad4-404e-9864-782f2650dbd4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-03-09_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25172847662079}, "lon": {"end": 138.85220717871448, "begin": 137.95036294336944}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813740.0, 8090200.0], [813740.2145021501, 8090282.060104811], [813870.2970217793, 8090842.419134897], [817530.2975512103, 8105522.421257418], [839260.2985749985, 8192542.42535625], [841020.2985749985, 8199582.42535625], [841120.3463660697, 8199952.609090252], [841161.3481709651, 8200000.0], [841215.000801145, 8200000.0], [841297.8549268453, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-09T00:57:04.460000+00:00", "gqa:abs_x": 16.31, "gqa:abs_y": 39.82, "gqa:cep90": 45.48, "fmask:snow": 0.44939257090142026, "gqa:abs_xy": 43.03, "gqa:mean_x": -16.31, "gqa:mean_y": -39.82, "eo:platform": "sentinel-2a", "fmask:clear": 0.0018069415786557683, "fmask:cloud": 99.54880048751993, "fmask:water": 0.0, "gqa:mean_xy": 43.03, "gqa:stddev_x": 4.03, "gqa:stddev_y": 4.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.69, "eo:cloud_cover": 99.54880048751993, "eo:sun_azimuth": 70.0245569587553, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.8213402566516, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -17.46, "gqa:iterative_mean_y": -39.41, "gqa:iterative_mean_xy": 43.1, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180309T022437_S20180309T005704_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180309T005701_N0206_R002_T53KRB_20180309T022437", "gqa:iterative_stddev_x": 1.33, "gqa:iterative_stddev_y": 2.27, "gqa:iterative_stddev_xy": 2.63, "odc:processing_datetime": "2022-05-26T12:22:27.324470+00:00", "gqa:abs_iterative_mean_x": 17.46, "gqa:abs_iterative_mean_y": 39.41, "gqa:abs_iterative_mean_xy": 43.1, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180309T022437_A014156_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-03-09T02:24:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-03-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-03-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813740.0, 8090200.0], [813740.2145021501, 8090282.060104811], [813870.2970217793, 8090842.419134897], [817530.2975512103, 8105522.421257418], [839260.2985749985, 8192542.42535625], [841020.2985749985, 8199582.42535625], [841120.3463660697, 8199952.609090252], [841161.3481709651, 8200000.0], [841215.000801145, 8200000.0], [841297.8549268453, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.279441+00	opendatacubeusername	\N
cddaa9c0-5647-4451-87b6-5d5846688f4b	4	1	{"id": "cddaa9c0-5647-4451-87b6-5d5846688f4b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-03-12_final", "extent": {"lat": {"end": -16.25169914479992, "begin": -17.25358567309974}, "lon": {"end": 138.51168243846016, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[799980.0, 8200000.0], [875100.0, 8200000.0], [875440.0, 8200000.0], [875439.4731815598, 8199615.439824572], [872759.4664412128, 8188215.411136687], [849959.4629804938, 8091655.396480662], [849565.414991641, 8090200.0], [849309.2613953456, 8090200.0], [849194.3379315871, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-12T01:07:23.464000+00:00", "gqa:abs_x": 0.84, "gqa:abs_y": 0.93, "gqa:cep90": 0.8, "fmask:snow": 3.191096499715371, "gqa:abs_xy": 1.26, "gqa:mean_x": 0.29, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2a", "fmask:clear": 41.71837513221649, "fmask:cloud": 19.28628109553216, "fmask:water": 26.937394203328758, "gqa:mean_xy": 0.48, "gqa:stddev_x": 1.51, "gqa:stddev_y": 1.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.47, "eo:cloud_cover": 19.28628109553216, "eo:sun_azimuth": 65.4589881541436, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9866079112027, "s2cloudless:clear": 72.86875404570044, "s2cloudless:cloud": 27.131245954299555, "fmask:cloud_shadow": 8.866853069207227, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180312T023558_S20180312T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180312T010721_N0206_R045_T53KRB_20180312T023558", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T13:28:04.955534+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180312T023558_A014199_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-03-12T02:35:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-03-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-03-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[799980.0, 8200000.0], [875100.0, 8200000.0], [875440.0, 8200000.0], [875439.4731815598, 8199615.439824572], [872759.4664412128, 8188215.411136687], [849959.4629804938, 8091655.396480662], [849565.414991641, 8090200.0], [849309.2613953456, 8090200.0], [849194.3379315871, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-03-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-03-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.362564+00	opendatacubeusername	\N
e2b598bb-fe29-436e-b770-54eebb66cc8b	4	1	{"id": "e2b598bb-fe29-436e-b770-54eebb66cc8b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-02-10_final", "extent": {"lat": {"end": -16.251727031833315, "begin": -17.25358567309974}, "lon": {"end": 138.5099722525713, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874910.0, 8200000.0], [874920.0, 8200000.0], [875260.0, 8200000.0], [875259.4768241949, 8199795.455407687], [872759.4665743421, 8189135.4117014725], [857099.4636361892, 8122695.399253724], [849499.4604211038, 8090555.385673347], [849386.3646766292, 8090200.0], [849129.2613953456, 8090200.0], [849002.9843794276, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874910.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-10T01:07:23.461000+00:00", "gqa:abs_x": 21.89, "gqa:abs_y": 81.95, "gqa:cep90": 86.72, "fmask:snow": 3.6317136333072133, "gqa:abs_xy": 84.82, "gqa:mean_x": 21.89, "gqa:mean_y": 81.95, "eo:platform": "sentinel-2a", "fmask:clear": 40.724775058457766, "fmask:cloud": 46.18426496914073, "fmask:water": 8.831448813984213, "gqa:mean_xy": 84.82, "gqa:stddev_x": 3.58, "gqa:stddev_y": 4.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.88, "eo:cloud_cover": 46.18426496914073, "eo:sun_azimuth": 88.7525017883773, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3684412896359, "s2cloudless:clear": 60.37610339427302, "s2cloudless:cloud": 39.623896605726976, "fmask:cloud_shadow": 0.6277975251100754, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 21.21, "gqa:iterative_mean_y": 82.9, "gqa:iterative_mean_xy": 85.57, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180210T023525_S20180210T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180210T010721_N0206_R045_T53KRB_20180210T023525", "gqa:iterative_stddev_x": 0.78, "gqa:iterative_stddev_y": 2.28, "gqa:iterative_stddev_xy": 2.41, "odc:processing_datetime": "2022-05-26T11:38:39.499949+00:00", "gqa:abs_iterative_mean_x": 21.21, "gqa:abs_iterative_mean_y": 82.9, "gqa:abs_iterative_mean_xy": 85.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180210T023525_A013770_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-02-10T02:35:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874910.0, 8200000.0], [874920.0, 8200000.0], [875260.0, 8200000.0], [875259.4768241949, 8199795.455407687], [872759.4665743421, 8189135.4117014725], [857099.4636361892, 8122695.399253724], [849499.4604211038, 8090555.385673347], [849386.3646766292, 8090200.0], [849129.2613953456, 8090200.0], [849002.9843794276, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874910.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.377881+00	opendatacubeusername	\N
eec87771-8f46-42ce-97fc-cb146fa3780c	4	1	{"id": "eec87771-8f46-42ce-97fc-cb146fa3780c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-05-18_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251747790115004}, "lon": {"end": 138.85220717871448, "begin": 137.94903353103382}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813680.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813600.2381293982, 8090382.169304579], [813640.2381293982, 8090562.169304579], [814150.2947609568, 8092652.410048778], [824850.295636617, 8135732.413572317], [833190.2985749985, 8169232.42535625], [840650.2985749985, 8199072.42535625], [840897.3367301829, 8200000.0], [841019.2612090624, 8200000.0], [841089.8906131044, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-18T00:57:10.460000+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.21, "gqa:cep90": 0.7, "fmask:snow": 0.074707342509317, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.48, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 52.92913198600434, "fmask:cloud": 0.05741724757410915, "fmask:water": 46.89791406818401, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 0.05741724757410915, "eo:sun_azimuth": 35.4810473614928, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.9623244593332, "s2cloudless:clear": 99.92953552164686, "s2cloudless:cloud": 0.07046447835314447, "fmask:cloud_shadow": 0.04082935572822391, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180518T022619_S20180518T005710_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180518T005711_N0206_R002_T53KRB_20180518T022619", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T08:52:56.916927+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180518T022619_A015157_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-05-18T02:26:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813680.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813600.2381293982, 8090382.169304579], [813640.2381293982, 8090562.169304579], [814150.2947609568, 8092652.410048778], [824850.295636617, 8135732.413572317], [833190.2985749985, 8169232.42535625], [840650.2985749985, 8199072.42535625], [840897.3367301829, 8200000.0], [841019.2612090624, 8200000.0], [841089.8906131044, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.387371+00	opendatacubeusername	\N
10f9de8d-2380-47dc-87c2-65b55b44f138	4	1	{"id": "10f9de8d-2380-47dc-87c2-65b55b44f138", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-05-28_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251691204928314}, "lon": {"end": 138.85220717871448, "begin": 137.9528944779804}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814200.0, 8090200.0], [814140.0, 8090200.0], [814010.0, 8090200.0], [814010.2947555828, 8090322.410027137], [833190.2966353399, 8167472.417584388], [841020.2985749985, 8198842.42535625], [841300.3037352267, 8199952.445904627], [841349.6277989625, 8200000.0], [841414.6734603657, 8200000.0], [841477.8550888449, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-28T00:57:09.460000+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.36, "gqa:cep90": 0.78, "fmask:snow": 0.07699076794594456, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.45, "gqa:mean_y": 0.26, "eo:platform": "sentinel-2a", "fmask:clear": 52.86933700021162, "fmask:cloud": 0.017357224286331237, "fmask:water": 47.02187507576302, "gqa:mean_xy": 0.52, "gqa:stddev_x": 1.11, "gqa:stddev_y": 1.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.66, "eo:cloud_cover": 0.017357224286331237, "eo:sun_azimuth": 34.1109303044175, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6354554401143, "s2cloudless:clear": 99.99815249914653, "s2cloudless:cloud": 0.0018475008534650683, "fmask:cloud_shadow": 0.014439931793079864, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180528T022819_S20180528T005709_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180528T005711_N0206_R002_T53KRB_20180528T022819", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T10:55:58.450539+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180528T022819_A015300_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-05-28T02:28:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-05-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814200.0, 8090200.0], [814140.0, 8090200.0], [814010.0, 8090200.0], [814010.2947555828, 8090322.410027137], [833190.2966353399, 8167472.417584388], [841020.2985749985, 8198842.42535625], [841300.3037352267, 8199952.445904627], [841349.6277989625, 8200000.0], [841414.6734603657, 8200000.0], [841477.8550888449, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-05-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-05-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.397031+00	opendatacubeusername	\N
80e51ff6-861c-4257-8e8f-a4ffcf5bdbf5	4	1	{"id": "80e51ff6-861c-4257-8e8f-a4ffcf5bdbf5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-02-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251754685711344}, "lon": {"end": 138.85220717871448, "begin": 137.94857136685465}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813680.0, 8090200.0], [813660.0, 8090200.0], [813550.0, 8090200.0], [813550.2833239684, 8090332.3635157915], [813870.2953583713, 8091632.412453286], [830040.2985749985, 8156542.42535625], [840650.2985749985, 8198982.42535625], [840890.3648209037, 8199902.676438638], [840935.3751833739, 8200000.0], [841028.8981323449, 8200000.0], [841109.2823735676, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-07T00:57:04.461000+00:00", "gqa:abs_x": 16.76, "gqa:abs_y": 28.77, "gqa:cep90": 37.68, "fmask:snow": 13.800157831779305, "gqa:abs_xy": 33.3, "gqa:mean_x": 16.76, "gqa:mean_y": -28.77, "eo:platform": "sentinel-2a", "fmask:clear": 13.07662967848709, "fmask:cloud": 69.70833362041263, "fmask:water": 0.21859984096690427, "gqa:mean_xy": 33.3, "gqa:stddev_x": 4.11, "gqa:stddev_y": 4.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.9, "eo:cloud_cover": 69.70833362041263, "eo:sun_azimuth": 91.5046881691183, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.5953783937259, "s2cloudless:clear": 3.7723616597001186, "s2cloudless:cloud": 96.22763834029988, "fmask:cloud_shadow": 3.1962790283540707, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 17.91, "gqa:iterative_mean_y": -30.09, "gqa:iterative_mean_xy": 35.01, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180207T022431_S20180207T005704_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180207T005701_N0206_R002_T53KRB_20180207T022431", "gqa:iterative_stddev_x": 3.01, "gqa:iterative_stddev_y": 2.75, "gqa:iterative_stddev_xy": 4.08, "odc:processing_datetime": "2022-05-26T12:16:33.269461+00:00", "gqa:abs_iterative_mean_x": 17.91, "gqa:abs_iterative_mean_y": 30.09, "gqa:abs_iterative_mean_xy": 35.01, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180207T022431_A013727_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-02-07T02:24:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-02-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-02-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813680.0, 8090200.0], [813660.0, 8090200.0], [813550.0, 8090200.0], [813550.2833239684, 8090332.3635157915], [813870.2953583713, 8091632.412453286], [830040.2985749985, 8156542.42535625], [840650.2985749985, 8198982.42535625], [840890.3648209037, 8199902.676438638], [840935.3751833739, 8200000.0], [841028.8981323449, 8200000.0], [841109.2823735676, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.406367+00	opendatacubeusername	\N
242a61a8-6257-43f2-8ccd-4b288a7cdbec	4	1	{"id": "242a61a8-6257-43f2-8ccd-4b288a7cdbec", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2017-11-02_final", "extent": {"lat": {"end": -16.251785860807995, "begin": -17.25358567309974}, "lon": {"end": 138.50645179321026, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874540.0, 8200000.0], [874560.0, 8200000.0], [874880.0, 8200000.0], [874879.5002294595, 8199615.556909744], [874519.4661758472, 8198035.410011123], [849959.4604211038, 8093975.385673347], [849119.4455095086, 8090455.323231891], [849008.6767475951, 8090200.0], [848769.2613953456, 8090200.0], [848636.8230175122, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874540.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-02T01:07:26.464000+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.51, "gqa:cep90": 0.74, "fmask:snow": 3.5829409694242753, "gqa:abs_xy": 0.77, "gqa:mean_x": 0.26, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 36.6145105719157, "fmask:cloud": 57.328500376375644, "fmask:water": 0.6978049412508178, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.19, "gqa:stddev_y": 1.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.65, "eo:cloud_cover": 57.328500376375644, "eo:sun_azimuth": 86.7037227143076, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.9850321880732, "s2cloudless:clear": 51.963248110402645, "s2cloudless:cloud": 48.036751889597355, "fmask:cloud_shadow": 1.7762431410335666, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_MPS__20171102T211012_S20171102T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171102T010731_N0206_R045_T53KRB_20171102T211012", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T12:50:43.592338+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_MPS__20171102T211012_A012340_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-11-02T21:10:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2017-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874540.0, 8200000.0], [874560.0, 8200000.0], [874880.0, 8200000.0], [874879.5002294595, 8199615.556909744], [874519.4661758472, 8198035.410011123], [849959.4604211038, 8093975.385673347], [849119.4455095086, 8090455.323231891], [849008.6767475951, 8090200.0], [848769.2613953456, 8090200.0], [848636.8230175122, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874540.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2017-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2017-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.415603+00	opendatacubeusername	\N
52aa24aa-c690-482e-94e3-6c31a6185b9c	4	1	{"id": "52aa24aa-c690-482e-94e3-6c31a6185b9c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-02-17_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251761580212843}, "lon": {"end": 138.85220717871448, "begin": 137.94811796015756}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813500.0, 8090200.0], [814750.2968284667, 8095292.418359402], [826240.2975512103, 8141392.421257418], [840510.2985749985, 8198562.42535625], [840840.3292546273, 8199862.544932993], [840895.9532929872, 8200000.0], [841019.2612090624, 8200000.0], [841089.8906131044, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-17T00:57:04.462000+00:00", "gqa:abs_x": 0.85, "gqa:abs_y": 0.71, "gqa:cep90": 1.01, "fmask:snow": 0.7310479865947235, "gqa:abs_xy": 1.11, "gqa:mean_x": 0.44, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2a", "fmask:clear": 51.81871228529729, "fmask:cloud": 0.3427481452596213, "fmask:water": 46.863180489445185, "gqa:mean_xy": 0.47, "gqa:stddev_x": 2.01, "gqa:stddev_y": 1.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.55, "eo:cloud_cover": 0.3427481452596213, "eo:sun_azimuth": 84.7320862109386, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.1462044162846, "s2cloudless:clear": 99.91936836556202, "s2cloudless:cloud": 0.08063163443797475, "fmask:cloud_shadow": 0.24431109340318546, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180217T021429_S20180217T005704_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180217T005701_N0206_R002_T53KRB_20180217T021429", "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T11:42:12.965781+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180217T021429_A013870_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-02-17T02:14:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-02-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-02-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813500.0, 8090200.0], [814750.2968284667, 8095292.418359402], [826240.2975512103, 8141392.421257418], [840510.2985749985, 8198562.42535625], [840840.3292546273, 8199862.544932993], [840895.9532929872, 8200000.0], [841019.2612090624, 8200000.0], [841089.8906131044, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-02-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-02-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.425086+00	opendatacubeusername	\N
0c6848e0-a544-4d6a-acd3-fb06e1608a65	4	1	{"id": "0c6848e0-a544-4d6a-acd3-fb06e1608a65", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-10-18_final", "extent": {"lat": {"end": -16.251801332270844, "begin": -17.25358567309974}, "lon": {"end": 138.50546080116294, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874400.0, 8200000.0], [874560.0, 8200000.0], [874780.0, 8200000.0], [874699.4768241949, 8199515.455407687], [873219.4667160178, 8193215.412302595], [850519.4656022321, 8096935.407579098], [848939.4598799855, 8090275.383391835], [848850.8511958428, 8090200.0], [848602.1393385284, 8090200.0], [848505.4349796954, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874400.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-18T01:07:24.461000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.39, "gqa:cep90": 0.87, "fmask:snow": 0.9169600359848689, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.36, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 59.968352974619165, "fmask:cloud": 38.816006167477916, "fmask:water": 0.23544138002304377, "gqa:mean_xy": 0.4, "gqa:stddev_x": 1.71, "gqa:stddev_y": 2.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.77, "eo:cloud_cover": 38.816006167477916, "eo:sun_azimuth": 72.224595056261, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7981011917046, "s2cloudless:clear": 99.99770460754661, "s2cloudless:cloud": 0.0022953924533901876, "fmask:cloud_shadow": 0.06323944189500841, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181018T024033_S20181018T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181018T010721_N0206_R045_T53KRB_20181018T024033", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T12:37:38.014195+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181018T024033_A017345_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-10-18T02:40:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874400.0, 8200000.0], [874560.0, 8200000.0], [874780.0, 8200000.0], [874699.4768241949, 8199515.455407687], [873219.4667160178, 8193215.412302595], [850519.4656022321, 8096935.407579098], [848939.4598799855, 8090275.383391835], [848850.8511958428, 8090200.0], [848602.1393385284, 8090200.0], [848505.4349796954, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874400.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.434723+00	opendatacubeusername	\N
31b178c8-5ebc-4084-ae1b-ffac68d73245	4	1	{"id": "31b178c8-5ebc-4084-ae1b-ffac68d73245", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-12-14_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251633163284918}, "lon": {"end": 138.85220717871448, "begin": 137.95685509511227}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814500.0, 8090200.0], [814430.0, 8090200.0], [814490.2931954006, 8090502.403735524], [816330.2977221615, 8097932.4219423495], [841817.5029087913, 8200000.0], [841885.7104772193, 8200000.0], [841901.6232360901, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-14T01:01:41.927000+00:00", "gqa:abs_x": 11.91, "gqa:abs_y": 47.23, "gqa:cep90": 51.7, "fmask:snow": 0.3458400034790277, "gqa:abs_xy": 48.71, "gqa:mean_x": -11.91, "gqa:mean_y": 47.23, "eo:platform": "sentinel-2a", "fmask:clear": 0.0005402494309298246, "fmask:cloud": 99.65361974709003, "fmask:water": 0.0, "gqa:mean_xy": 48.71, "gqa:stddev_x": 4.85, "gqa:stddev_y": 3.98, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.28, "eo:cloud_cover": 99.65361974709003, "eo:sun_azimuth": 109.489515939687, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.1930577803794, "s2cloudless:clear": 0.002662280089613961, "s2cloudless:cloud": 99.99733771991039, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -11.62, "gqa:iterative_mean_y": 46.88, "gqa:iterative_mean_xy": 48.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181214T022218_S20181214T005659_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181214T005701_N0207_R002_T53KRB_20181214T022218", "gqa:iterative_stddev_x": 3.48, "gqa:iterative_stddev_y": 2.41, "gqa:iterative_stddev_xy": 4.23, "odc:processing_datetime": "2022-05-26T13:15:13.580413+00:00", "gqa:abs_iterative_mean_x": 11.62, "gqa:abs_iterative_mean_y": 46.88, "gqa:abs_iterative_mean_xy": 48.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181214T022218_A018160_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-12-14T02:22:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-12-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-12-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814500.0, 8090200.0], [814430.0, 8090200.0], [814490.2931954006, 8090502.403735524], [816330.2977221615, 8097932.4219423495], [841817.5029087913, 8200000.0], [841885.7104772193, 8200000.0], [841901.6232360901, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.444096+00	opendatacubeusername	\N
35e2104b-5f43-47c3-afca-e0c6e5cae3a0	4	1	{"id": "35e2104b-5f43-47c3-afca-e0c6e5cae3a0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-07-27_final", "extent": {"lat": {"end": -16.246162929202054, "begin": -17.251689547667677}, "lon": {"end": 138.85220717871448, "begin": 137.95157061350972}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814317.9764038918, 8090200.0], [814287.7856259256, 8090200.0], [814022.0, 8090200.0], [813870.0, 8090240.0], [813870.2964025078, 8090382.416649687], [840650.2985749985, 8197912.42535625], [841160.2985749985, 8199952.42535625], [841209.6306045312, 8200000.0], [841304.9989785254, 8200000.0], [841311.9088346992, 8200000.0], [909341.1613953277, 8200000.0], [909460.0976280642, 8200000.0], [909620.0488140321, 8200000.0], [909780.0, 8199960.060943168], [909780.0, 8199920.121886336], [909780.0, 8199880.94524254], [909780.0, 8090200.0], [814317.9764038918, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-27T00:57:09.457000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.18, "gqa:cep90": 0.6, "fmask:snow": 0.3319347270562829, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.37, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 54.34126336057119, "fmask:cloud": 3.567075636476115, "fmask:water": 39.58550747823077, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.84, "eo:cloud_cover": 3.567075636476115, "eo:sun_azimuth": 38.3947608165167, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.2288452065841, "s2cloudless:clear": 93.32132627828615, "s2cloudless:cloud": 6.6786737217138405, "fmask:cloud_shadow": 2.174218797665651, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180727T022622_S20180727T005709_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180727T005711_N0206_R002_T53KRB_20180727T022622", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:38:46.278781+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180727T022622_A016158_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-07-27T02:26:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-07-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-07-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814317.9764038918, 8090200.0], [814287.7856259256, 8090200.0], [814022.0, 8090200.0], [813870.0, 8090240.0], [813870.2964025078, 8090382.416649687], [840650.2985749985, 8197912.42535625], [841160.2985749985, 8199952.42535625], [841209.6306045312, 8200000.0], [841304.9989785254, 8200000.0], [841311.9088346992, 8200000.0], [909341.1613953277, 8200000.0], [909460.0976280642, 8200000.0], [909620.0488140321, 8200000.0], [909780.0, 8199960.060943168], [909780.0, 8199920.121886336], [909780.0, 8199880.94524254], [909780.0, 8090200.0], [814317.9764038918, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.547119+00	opendatacubeusername	\N
aa8fe34a-a733-43d2-b37f-45c730d6a425	4	1	{"id": "aa8fe34a-a733-43d2-b37f-45c730d6a425", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-12-17_final", "extent": {"lat": {"end": -16.251606092023557, "begin": -17.25358567309974}, "lon": {"end": 138.51723004150256, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875650.0, 8200000.0], [875820.0, 8200000.0], [876040.0, 8200000.0], [853759.4665182626, 8105335.411463552], [850164.7500742911, 8090200.0], [849942.7699611189, 8090200.0], [849772.3969066835, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875650.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-17T01:11:37.038000+00:00", "gqa:abs_x": 0.96, "gqa:abs_y": 0.78, "gqa:cep90": 1.01, "fmask:snow": 0.0010878411989196748, "gqa:abs_xy": 1.24, "gqa:mean_x": 0.4, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 0.0013379865013450547, "fmask:cloud": 99.99638743644637, "fmask:water": 0.0011867358533669179, "gqa:mean_xy": 0.4, "gqa:stddev_x": 2.6, "gqa:stddev_y": 1.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.11, "eo:cloud_cover": 99.99638743644637, "eo:sun_azimuth": 110.882959469287, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.313781007956, "s2cloudless:clear": 23.502743638154698, "s2cloudless:cloud": 76.4972563618453, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181217T022930_S20181217T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181217T010721_N0207_R045_T53KRB_20181217T022930", "gqa:iterative_stddev_x": 0.47, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2022-05-26T11:37:44.004981+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181217T022930_A018203_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-12-17T02:29:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875650.0, 8200000.0], [875820.0, 8200000.0], [876040.0, 8200000.0], [853759.4665182626, 8105335.411463552], [850164.7500742911, 8090200.0], [849942.7699611189, 8090200.0], [849772.3969066835, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875650.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.582501+00	opendatacubeusername	\N
bc5c0f3f-9a62-4dc8-8fd5-65e699417321	4	1	{"id": "bc5c0f3f-9a62-4dc8-8fd5-65e699417321", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-01-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251750548484925}, "lon": {"end": 138.85220717871448, "begin": 137.94886954461194}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813580.0, 8090200.0], [815400.2969364058, 8097562.418792444], [837920.2978520909, 8187882.422462786], [840340.2985749985, 8197572.42535625], [840960.3172267629, 8199992.49878019], [840968.7534849279, 8200000.0], [841037.0826333036, 8200000.0], [841037.4299168845, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-03T01:01:44.680000+00:00", "gqa:abs_x": 0.84, "gqa:abs_y": 0.53, "gqa:cep90": 0.96, "fmask:snow": 0.5107661580745081, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.32, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 47.065776740856606, "fmask:cloud": 3.895511044536059, "fmask:water": 46.42246289398217, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.57, "gqa:stddev_y": 1.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.97, "eo:cloud_cover": 3.895511044536059, "eo:sun_azimuth": 107.849512899736, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3383009036299, "s2cloudless:clear": 89.96782370905608, "s2cloudless:cloud": 10.032176290943932, "fmask:cloud_shadow": 2.1054831625506494, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190103T022128_S20190103T005702_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190103T005701_N0207_R002_T53KRB_20190103T022128", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T13:45:36.656364+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190103T022128_A018446_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-01-03T02:21:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-01-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-01-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813580.0, 8090200.0], [815400.2969364058, 8097562.418792444], [837920.2978520909, 8187882.422462786], [840340.2985749985, 8197572.42535625], [840960.3172267629, 8199992.49878019], [840968.7534849279, 8200000.0], [841037.0826333036, 8200000.0], [841037.4299168845, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.591628+00	opendatacubeusername	\N
9d38bbeb-76ed-4ad3-9903-a365563ecc97	4	1	{"id": "9d38bbeb-76ed-4ad3-9903-a365563ecc97", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-01-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251749169321865}, "lon": {"end": 138.85220717871448, "begin": 137.94896349262973}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813590.0, 8090200.0], [814620.2979401189, 8094482.422815318], [839300.2985749985, 8193312.42535625], [840987.4771443174, 8200000.0], [841037.131431658, 8200000.0], [841054.9234803377, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-13T01:01:46.103000+00:00", "gqa:abs_x": 16.35, "gqa:abs_y": 20.8, "gqa:cep90": 29.06, "fmask:snow": 0.34329151694626503, "gqa:abs_xy": 26.46, "gqa:mean_x": -16.35, "gqa:mean_y": 20.8, "eo:platform": "sentinel-2a", "fmask:clear": 0.00030492803477416986, "fmask:cloud": 99.65640355501895, "fmask:water": 0.0, "gqa:mean_xy": 26.46, "gqa:stddev_x": 4.19, "gqa:stddev_y": 4.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.8, "eo:cloud_cover": 99.65640355501895, "eo:sun_azimuth": 104.698045960651, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.1576934596744, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -16.15, "gqa:iterative_mean_y": 21.74, "gqa:iterative_mean_xy": 27.09, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190113T022400_S20190113T005704_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190113T005701_N0207_R002_T53KRB_20190113T022400", "gqa:iterative_stddev_x": 2.65, "gqa:iterative_stddev_y": 2.32, "gqa:iterative_stddev_xy": 3.53, "odc:processing_datetime": "2022-05-26T10:23:40.833532+00:00", "gqa:abs_iterative_mean_x": 16.15, "gqa:abs_iterative_mean_y": 21.74, "gqa:abs_iterative_mean_xy": 27.09, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190113T022400_A018589_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-01-13T02:24:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-01-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-01-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813590.0, 8090200.0], [814620.2979401189, 8094482.422815318], [839300.2985749985, 8193312.42535625], [840987.4771443174, 8200000.0], [841037.131431658, 8200000.0], [841054.9234803377, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.600392+00	opendatacubeusername	\N
4f8ed0f7-ce32-48f3-8adc-9ea638e2fc1f	4	1	{"id": "4f8ed0f7-ce32-48f3-8adc-9ea638e2fc1f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-08-06_final", "extent": {"lat": {"end": -16.246161715216527, "begin": -17.251680155332924}, "lon": {"end": 138.85220717871448, "begin": 137.95250361670665}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814399.6090588943, 8090200.0], [814380.0, 8090200.0], [814090.0, 8090200.0], [813970.0, 8090230.0], [813970.2145021501, 8090422.060104811], [814010.2791779143, 8090612.346405331], [815630.2929478594, 8097192.4027356785], [827260.2985749985, 8143892.42535625], [837870.3006654555, 8186332.433702815], [841307.4851525046, 8200000.0], [841411.9065859745, 8200000.0], [841469.2888444517, 8200000.0], [909341.1613953277, 8200000.0], [909460.0976280642, 8200000.0], [909627.2331463464, 8200000.0], [909780.0, 8199958.970200307], [909780.0, 8199920.121886336], [909780.0, 8199880.94524254], [909780.0, 8090200.0], [814399.6090588943, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-06T00:57:08.462000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.21, "gqa:cep90": 0.71, "fmask:snow": 0.27703533591432905, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.36, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 52.72589114430607, "fmask:cloud": 4.152770422127724, "fmask:water": 41.14422399603751, "gqa:mean_xy": 0.36, "gqa:stddev_x": 2.16, "gqa:stddev_y": 0.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.32, "eo:cloud_cover": 4.152770422127724, "eo:sun_azimuth": 40.5388651136451, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.2182231691721, "s2cloudless:clear": 94.75940635577322, "s2cloudless:cloud": 5.2405936442267755, "fmask:cloud_shadow": 1.7000791016143622, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180806T022703_S20180806T005708_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180806T005711_N0206_R002_T53KRB_20180806T022703", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:49:43.375288+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180806T022703_A016301_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-06T02:27:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-08-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-08-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814399.6090588943, 8090200.0], [814380.0, 8090200.0], [814090.0, 8090200.0], [813970.0, 8090230.0], [813970.2145021501, 8090422.060104811], [814010.2791779143, 8090612.346405331], [815630.2929478594, 8097192.4027356785], [827260.2985749985, 8143892.42535625], [837870.3006654555, 8186332.433702815], [841307.4851525046, 8200000.0], [841411.9065859745, 8200000.0], [841469.2888444517, 8200000.0], [909341.1613953277, 8200000.0], [909460.0976280642, 8200000.0], [909627.2331463464, 8200000.0], [909780.0, 8199958.970200307], [909780.0, 8199920.121886336], [909780.0, 8199880.94524254], [909780.0, 8090200.0], [814399.6090588943, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.609943+00	opendatacubeusername	\N
26bdfa83-73c8-41f4-9bd5-5c1919ac5dd8	4	1	{"id": "26bdfa83-73c8-41f4-9bd5-5c1919ac5dd8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-08-29_final", "extent": {"lat": {"end": -16.25172083586349, "begin": -17.25358567309974}, "lon": {"end": 138.51031796745693, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874910.0, 8200000.0], [875100.0, 8200000.0], [875300.0, 8200000.0], [851439.4676968082, 8098335.416466321], [849579.4676968082, 8090435.416466321], [849537.88854382, 8090271.05572809], [849492.714970279, 8090200.0], [849282.7453982, 8090200.0], [849105.0907176862, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874910.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-29T01:07:26.457000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.4, "gqa:cep90": 0.77, "fmask:snow": 0.014002771725109118, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.34, "gqa:mean_y": 0.3, "eo:platform": "sentinel-2a", "fmask:clear": 59.79153520682182, "fmask:cloud": 0.0006824880336607805, "fmask:water": 40.19311469593834, "gqa:mean_xy": 0.45, "gqa:stddev_x": 1.75, "gqa:stddev_y": 0.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.88, "eo:cloud_cover": 0.0006824880336607805, "eo:sun_azimuth": 43.9187863213871, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.3395800042538, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0006648374810661051, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": 0.33, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180829T023521_S20180829T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180829T010731_N0206_R045_T53KRB_20180829T023521", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:16:44.259105+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180829T023521_A016630_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-29T02:35:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-08-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-08-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874910.0, 8200000.0], [875100.0, 8200000.0], [875300.0, 8200000.0], [851439.4676968082, 8098335.416466321], [849579.4676968082, 8090435.416466321], [849537.88854382, 8090271.05572809], [849492.714970279, 8090200.0], [849282.7453982, 8090200.0], [849105.0907176862, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874910.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.620166+00	opendatacubeusername	\N
10d73575-c2dc-4769-9054-205850850705	4	1	{"id": "10d73575-c2dc-4769-9054-205850850705", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-01-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251733995637853}, "lon": {"end": 138.85220717871448, "begin": 137.94999692025215}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813760.0, 8090200.0], [813720.0, 8090200.0], [813700.0, 8090200.0], [814340.2975402678, 8092912.421213569], [840470.2985749985, 8197622.42535625], [840960.315070674, 8199582.490410398], [841077.2004153301, 8200000.0], [841132.7391486891, 8200000.0], [841145.6774424694, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813760.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-23T01:01:46.998000+00:00", "gqa:abs_x": 12.61, "gqa:abs_y": 9.84, "gqa:cep90": 18.53, "fmask:snow": 5.770585219842133, "gqa:abs_xy": 16.0, "gqa:mean_x": 12.61, "gqa:mean_y": -9.84, "eo:platform": "sentinel-2a", "fmask:clear": 40.39773824702861, "fmask:cloud": 15.295395407421076, "fmask:water": 31.467230047322293, "gqa:mean_xy": 16.0, "gqa:stddev_x": 4.13, "gqa:stddev_y": 5.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.54, "eo:cloud_cover": 15.295395407421076, "eo:sun_azimuth": 100.273985230645, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7987226483412, "s2cloudless:clear": 63.75027483839503, "s2cloudless:cloud": 36.24972516160498, "fmask:cloud_shadow": 7.069051078385886, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 12.35, "gqa:iterative_mean_y": -7.95, "gqa:iterative_mean_xy": 14.69, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190123T022338_S20190123T005705_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190123T005711_N0207_R002_T53KRB_20190123T022338", "gqa:iterative_stddev_x": 2.47, "gqa:iterative_stddev_y": 2.41, "gqa:iterative_stddev_xy": 3.45, "odc:processing_datetime": "2022-05-26T13:28:39.991829+00:00", "gqa:abs_iterative_mean_x": 12.35, "gqa:abs_iterative_mean_y": 7.95, "gqa:abs_iterative_mean_xy": 14.69, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190123T022338_A018732_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-01-23T02:23:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-01-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-01-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813760.0, 8090200.0], [813720.0, 8090200.0], [813700.0, 8090200.0], [814340.2975402678, 8092912.421213569], [840470.2985749985, 8197622.42535625], [840960.315070674, 8199582.490410398], [841077.2004153301, 8200000.0], [841132.7391486891, 8200000.0], [841145.6774424694, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813760.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.629537+00	opendatacubeusername	\N
9ab5dfe3-6d68-4563-8dc3-86615a1a1d49	4	1	{"id": "9ab5dfe3-6d68-4563-8dc3-86615a1a1d49", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-09-05_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251761580212843}, "lon": {"end": 138.85220717871448, "begin": 137.94809449401353}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813500.0, 8090200.0], [813500.28768776, 8090382.381384252], [814010.2953583713, 8092462.412453286], [832680.2985749985, 8167522.42535625], [840510.3037352267, 8198842.445904627], [840790.3037352267, 8199952.445904627], [840839.6277989625, 8200000.0], [840930.7503667477, 8200000.0], [840937.8524673182, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-05T00:57:05.455000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.37, "gqa:cep90": 0.78, "fmask:snow": 0.38230366237131685, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.42, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 52.90674229560087, "fmask:cloud": 0.0008823885481496488, "fmask:water": 46.70929073961455, "gqa:mean_xy": 0.46, "gqa:stddev_x": 1.09, "gqa:stddev_y": 1.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.67, "eo:cloud_cover": 0.0008823885481496488, "eo:sun_azimuth": 49.3916684516639, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.8834539054378, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0007809138651124393, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180905T022557_S20180905T005705_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180905T005711_N0206_R002_T53KRB_20180905T022557", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T08:52:30.384627+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180905T022557_A016730_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-05T02:25:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-09-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-09-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813500.0, 8090200.0], [813500.28768776, 8090382.381384252], [814010.2953583713, 8092462.412453286], [832680.2985749985, 8167522.42535625], [840510.3037352267, 8198842.445904627], [840790.3037352267, 8199952.445904627], [840839.6277989625, 8200000.0], [840930.7503667477, 8200000.0], [840937.8524673182, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.638861+00	opendatacubeusername	\N
83161b8e-6a19-495d-ac91-9abb1c7d9f16	4	1	{"id": "83161b8e-6a19-495d-ac91-9abb1c7d9f16", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-10-08_final", "extent": {"lat": {"end": -16.25182917056527, "begin": -17.25358567309974}, "lon": {"end": 138.5038077282294, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874220.0, 8200000.0], [874380.0, 8200000.0], [874600.0, 8200000.0], [874599.5237412037, 8199795.661390844], [874519.4666103958, 8199435.4118544385], [850979.4629804938, 8099635.396480662], [848759.4333520633, 8090275.272968417], [848670.8689400676, 8090200.0], [848422.1393385284, 8090200.0], [848323.8505752173, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874220.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-08T01:07:24.462000+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.4, "gqa:cep90": 0.88, "fmask:snow": 0.19656185828352013, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.45, "gqa:mean_y": 0.27, "eo:platform": "sentinel-2a", "fmask:clear": 59.986308063918095, "fmask:cloud": 38.929095084357996, "fmask:water": 0.8251835414807676, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.08, "eo:cloud_cover": 38.929095084357996, "eo:sun_azimuth": 63.9448210227061, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.995868737654, "s2cloudless:clear": 98.65125694757137, "s2cloudless:cloud": 1.3487430524286315, "fmask:cloud_shadow": 0.06285145195962932, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181010T151037_S20181008T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181008T010721_N0206_R045_T53KRB_20181010T151037", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:30:07.117289+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181010T151037_A017202_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-10-10T15:10:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874220.0, 8200000.0], [874380.0, 8200000.0], [874600.0, 8200000.0], [874599.5237412037, 8199795.661390844], [874519.4666103958, 8199435.4118544385], [850979.4629804938, 8099635.396480662], [848759.4333520633, 8090275.272968417], [848670.8689400676, 8090200.0], [848422.1393385284, 8090200.0], [848323.8505752173, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874220.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.648287+00	opendatacubeusername	\N
a83f4c98-2eaf-4aec-b11e-82500c0bc707	4	1	{"id": "a83f4c98-2eaf-4aec-b11e-82500c0bc707", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-08-16_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251693966889242}, "lon": {"end": 138.85220717871448, "begin": 137.95272140622066}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814060.0, 8090200.0], [814020.0, 8090200.0], [813990.0, 8090200.0], [827960.2957416559, 8146492.413994613], [839590.2985749985, 8193212.42535625], [841297.4848361149, 8200000.0], [841365.0573457127, 8200000.0], [841374.9010053371, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814060.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-16T01:00:15.065000+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.23, "gqa:cep90": 0.79, "fmask:snow": 0.2634509027433928, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.52, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 52.864910374666096, "fmask:cloud": 0.008132543411223745, "fmask:water": 46.85583530853813, "gqa:mean_xy": 0.52, "gqa:stddev_x": 1.08, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.29, "eo:cloud_cover": 0.008132543411223745, "eo:sun_azimuth": 43.0416029074663, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.7572299818043, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.007670870641154274, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180816T023252_S20180816T010015_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180816T005711_N0206_R002_T53KRB_20180816T023252", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:56:30.062552+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180816T023252_A016444_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-16T02:32:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-08-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-08-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814060.0, 8090200.0], [814020.0, 8090200.0], [813990.0, 8090200.0], [827960.2957416559, 8146492.413994613], [839590.2985749985, 8193212.42535625], [841297.4848361149, 8200000.0], [841365.0573457127, 8200000.0], [841374.9010053371, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814060.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.657289+00	opendatacubeusername	\N
ad71ad92-7a8d-4ed6-82c7-512276e97291	4	1	{"id": "ad71ad92-7a8d-4ed6-82c7-512276e97291", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-07-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.2516718662971}, "lon": {"end": 138.85220717871448, "begin": 137.95420800682498}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814240.0, 8090200.0], [814200.0, 8090200.0], [814150.0, 8090200.0], [814150.2615879026, 8090332.272296156], [814380.2833239684, 8091302.3635157915], [816280.2954729521, 8098952.412914167], [839770.2957968292, 8193422.414216398], [841300.3090282608, 8199532.466792806], [841400.3648209037, 8199902.676438638], [841445.3751833739, 8200000.0], [841579.255597925, 8200000.0], [841629.9158623021, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814240.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-07T00:57:09.464000+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.19, "gqa:cep90": 0.65, "fmask:snow": 0.15248656230792973, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.38, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 52.90813626348994, "fmask:cloud": 0.0005203408810927692, "fmask:water": 46.93834538715585, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.92, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 0.0005203408810927692, "eo:sun_azimuth": 35.1302348545955, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.6309146315442, "s2cloudless:clear": 99.99243751699547, "s2cloudless:cloud": 0.007562483004526227, "fmask:cloud_shadow": 0.0005114461651766535, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180707T022738_S20180707T005709_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180707T005711_N0206_R002_T53KRB_20180707T022738", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:22:46.862062+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180707T022738_A015872_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-07-07T02:27:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-07-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-07-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814240.0, 8090200.0], [814200.0, 8090200.0], [814150.0, 8090200.0], [814150.2615879026, 8090332.272296156], [814380.2833239684, 8091302.3635157915], [816280.2954729521, 8098952.412914167], [839770.2957968292, 8193422.414216398], [841300.3090282608, 8199532.466792806], [841400.3648209037, 8199902.676438638], [841445.3751833739, 8200000.0], [841579.255597925, 8200000.0], [841629.9158623021, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814240.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.666512+00	opendatacubeusername	\N
2358ea6e-fe35-42dd-b50c-b37d3f217838	4	1	{"id": "2358ea6e-fe35-42dd-b50c-b37d3f217838", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-09-25_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251856612528215}, "lon": {"end": 138.85220717871448, "begin": 137.94163552120608}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [812940.0, 8090200.0], [812810.0, 8090200.0], [812990.297618335, 8090982.421526384], [839770.2985749985, 8198282.42535625], [840190.3292546273, 8199952.544932993], [840239.6143632788, 8200000.0], [840294.8040995782, 8200000.0], [840402.4486379045, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-25T00:57:03.456000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.44, "gqa:cep90": 0.85, "fmask:snow": 0.43352586597749887, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.45, "gqa:mean_y": 0.31, "eo:platform": "sentinel-2a", "fmask:clear": 52.733319810334024, "fmask:cloud": 2.084800594089217, "fmask:water": 43.21240848924898, "gqa:mean_xy": 0.55, "gqa:stddev_x": 0.89, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 2.084800594089217, "eo:sun_azimuth": 58.5986978373704, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.6865098086072, "s2cloudless:clear": 95.42357531222613, "s2cloudless:cloud": 4.576424687773857, "fmask:cloud_shadow": 1.535945240350288, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": 0.32, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180925T022919_S20180925T005703_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180925T005701_N0206_R002_T53KRB_20180925T022919", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T13:04:17.300238+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180925T022919_A017016_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-25T02:29:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-09-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-09-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [812940.0, 8090200.0], [812810.0, 8090200.0], [812990.297618335, 8090982.421526384], [839770.2985749985, 8198282.42535625], [840190.3292546273, 8199952.544932993], [840239.6143632788, 8200000.0], [840294.8040995782, 8200000.0], [840402.4486379045, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.67626+00	opendatacubeusername	\N
cf21ff30-5000-47c7-8ae0-fb5efc81fbf9	4	1	{"id": "cf21ff30-5000-47c7-8ae0-fb5efc81fbf9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-11-04_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251747790115004}, "lon": {"end": 138.85220717871448, "begin": 137.94903353103382}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813680.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813600.2381293982, 8090382.169304579], [813640.2381293982, 8090562.169304579], [814380.2891604439, 8093572.387382482], [819430.2976028346, 8113822.421464277], [840790.2985749985, 8199352.42535625], [840930.3090282608, 8199902.466792806], [840984.4490661725, 8200000.0], [841034.9081083145, 8200000.0], [841117.8530069515, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-04T00:57:04.459000+00:00", "gqa:abs_x": 1.81, "gqa:abs_y": 1.2, "gqa:cep90": 1.87, "fmask:snow": 0.6620944007350409, "gqa:abs_xy": 2.17, "gqa:mean_x": -0.54, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2a", "fmask:clear": 41.06877323707529, "fmask:cloud": 12.012919772988884, "fmask:water": 40.63402841690804, "gqa:mean_xy": 0.64, "gqa:stddev_x": 10.18, "gqa:stddev_y": 4.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 11.11, "eo:cloud_cover": 12.012919772988884, "eo:sun_azimuth": 89.2246145330673, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2987442504811, "s2cloudless:clear": 70.70769117637067, "s2cloudless:cloud": 29.292308823629327, "fmask:cloud_shadow": 5.6221841722927435, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181104T023816_S20181104T005704_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181104T005701_N0206_R002_T53KRB_20181104T023816", "gqa:iterative_stddev_x": 1.64, "gqa:iterative_stddev_y": 0.84, "gqa:iterative_stddev_xy": 1.84, "odc:processing_datetime": "2022-05-26T12:32:01.646808+00:00", "gqa:abs_iterative_mean_x": 0.87, "gqa:abs_iterative_mean_y": 0.49, "gqa:abs_iterative_mean_xy": 1.0, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181104T023816_A017588_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-11-04T02:38:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-11-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-11-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813680.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813600.2381293982, 8090382.169304579], [813640.2381293982, 8090562.169304579], [814380.2891604439, 8093572.387382482], [819430.2976028346, 8113822.421464277], [840790.2985749985, 8199352.42535625], [840930.3090282608, 8199902.466792806], [840984.4490661725, 8200000.0], [841034.9081083145, 8200000.0], [841117.8530069515, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.717934+00	opendatacubeusername	\N
29af164d-bbf4-4fb3-a24d-62eac83375de	4	1	{"id": "29af164d-bbf4-4fb3-a24d-62eac83375de", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-01-06_final", "extent": {"lat": {"end": -16.251714639237267, "begin": -17.25358567309974}, "lon": {"end": 138.51071626852908, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874960.0, 8200000.0], [875100.0, 8200000.0], [875340.0, 8200000.0], [875339.4725103842, 8199815.436959419], [869739.467115233, 8175995.413996892], [849579.465932271, 8090455.408978238], [849487.2231437702, 8090200.0], [849282.7408536784, 8090200.0], [849103.6116047658, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-06T01:11:40.443000+00:00", "gqa:abs_x": 0.74, "gqa:abs_y": 0.6, "gqa:cep90": 0.97, "fmask:snow": 8.777222913148865, "gqa:abs_xy": 0.95, "gqa:mean_x": 0.29, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 49.273158957181685, "fmask:cloud": 31.679435073341484, "fmask:water": 4.473700194702743, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.43, "gqa:stddev_y": 1.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.06, "eo:cloud_cover": 31.679435073341484, "eo:sun_azimuth": 107.829485999623, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3317069862153, "s2cloudless:clear": 80.77473815123776, "s2cloudless:cloud": 19.225261848762244, "fmask:cloud_shadow": 5.796482861625226, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190106T023454_S20190106T010722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190106T010721_N0207_R045_T53KRB_20190106T023454", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T13:17:54.897509+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190106T023454_A018489_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-01-06T02:34:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874960.0, 8200000.0], [875100.0, 8200000.0], [875340.0, 8200000.0], [875339.4725103842, 8199815.436959419], [869739.467115233, 8175995.413996892], [849579.465932271, 8090455.408978238], [849487.2231437702, 8090200.0], [849282.7408536784, 8090200.0], [849103.6116047658, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.810854+00	opendatacubeusername	\N
292721fd-971c-41a3-97e2-d143c2bf167d	4	1	{"id": "292721fd-971c-41a3-97e2-d143c2bf167d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-08-09_final", "extent": {"lat": {"end": -16.251733803816357, "begin": -17.253573795230157}, "lon": {"end": 138.51241449877583, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[800100.3241570691, 8090200.0], [800070.0, 8090200.0], [799980.0, 8090236.0], [799980.0, 8090240.546163204], [799980.0, 8090273.333333333], [799980.0, 8200000.0], [874725.0, 8200000.0], [875029.7273545422, 8200000.0], [875216.276520721, 8200000.0], [875514.1421356237, 8199894.142135624], [875519.5709956997, 8199715.879790379], [875259.4671947106, 8198495.4143342795], [861639.4666936742, 8140675.412207786], [849959.4666936742, 8091115.412207786], [849759.2703581926, 8090374.647122724], [849670.2000334557, 8090200.0], [849350.070485291, 8090200.0], [849335.6817847615, 8090200.0], [800200.0, 8090200.0], [800100.3241570691, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-09T01:07:27.456000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.21, "gqa:cep90": 0.64, "fmask:snow": 0.06662866178579932, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.4, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 59.752239349419256, "fmask:cloud": 0.005947418143750444, "fmask:water": 40.17093641483423, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.88, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 0.005947418143750444, "eo:sun_azimuth": 38.4867865122185, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9944286515038, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.004248155816964603, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180809T023651_S20180809T010727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180809T010731_N0206_R045_T53KRB_20180809T023651", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:50:53.969295+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180809T023651_A016344_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-09T02:36:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[800100.3241570691, 8090200.0], [800070.0, 8090200.0], [799980.0, 8090236.0], [799980.0, 8090240.546163204], [799980.0, 8090273.333333333], [799980.0, 8200000.0], [874725.0, 8200000.0], [875029.7273545422, 8200000.0], [875216.276520721, 8200000.0], [875514.1421356237, 8199894.142135624], [875519.5709956997, 8199715.879790379], [875259.4671947106, 8198495.4143342795], [861639.4666936742, 8140675.412207786], [849959.4666936742, 8091115.412207786], [849759.2703581926, 8090374.647122724], [849670.2000334557, 8090200.0], [849350.070485291, 8090200.0], [849335.6817847615, 8090200.0], [800200.0, 8090200.0], [800100.3241570691, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.824949+00	opendatacubeusername	\N
6b2ff701-a07e-4548-b5f9-fc3bfbf01bcd	4	1	{"id": "6b2ff701-a07e-4548-b5f9-fc3bfbf01bcd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-08-26_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25174365223169}, "lon": {"end": 138.85220717871448, "begin": 137.94933928461393}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813700.0, 8090200.0], [813660.0, 8090200.0], [813630.0, 8090200.0], [814360.2957132392, 8093232.413880375], [840100.2957132392, 8196712.413880375], [840947.4232536894, 8200000.0], [841014.8657175808, 8200000.0], [841042.5412749391, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813700.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-26T00:57:07.464000+00:00", "gqa:abs_x": 1.24, "gqa:abs_y": 0.43, "gqa:cep90": 0.85, "fmask:snow": 0.21945850048198126, "gqa:abs_xy": 1.31, "gqa:mean_x": 1.12, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 52.77048069018463, "fmask:cloud": 0.001816628943990943, "fmask:water": 47.00647617168479, "gqa:mean_xy": 1.12, "gqa:stddev_x": 24.96, "gqa:stddev_y": 5.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 25.59, "eo:cloud_cover": 0.001816628943990943, "eo:sun_azimuth": 45.9513468517348, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.9370723982358, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0017680087046140563, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180826T024552_S20180826T005707_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180826T005711_N0206_R002_T53KRB_20180826T024552", "gqa:iterative_stddev_x": 0.73, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.83, "odc:processing_datetime": "2022-05-26T11:10:41.622124+00:00", "gqa:abs_iterative_mean_x": 0.54, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180826T024552_A016587_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-26T02:45:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-08-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-08-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813700.0, 8090200.0], [813660.0, 8090200.0], [813630.0, 8090200.0], [814360.2957132392, 8093232.413880375], [840100.2957132392, 8196712.413880375], [840947.4232536894, 8200000.0], [841014.8657175808, 8200000.0], [841042.5412749391, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813700.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.834181+00	opendatacubeusername	\N
9a061ae4-57c1-4278-a648-8ffb2307a093	4	1	{"id": "9a061ae4-57c1-4278-a648-8ffb2307a093", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-12-04_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25157504439301}, "lon": {"end": 138.85220717871448, "begin": 137.96080087333993}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814920.0, 8090200.0], [814900.0, 8090200.0], [814850.0, 8090200.0], [814860.2658283167, 8090292.290393338], [815080.2886357773, 8091202.3852473525], [817130.2978774225, 8099432.422564239], [841630.2985749985, 8197552.42535625], [842257.4377119059, 8200000.0], [842317.5797162297, 8200000.0], [842324.9815034488, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-04T01:01:41.966000+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.6, "gqa:cep90": 0.81, "fmask:snow": 0.33566380959908815, "gqa:abs_xy": 0.86, "gqa:mean_x": 0.31, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 52.53685544462516, "fmask:cloud": 0.18478722941557385, "fmask:water": 46.82249137388042, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.84, "gqa:stddev_y": 4.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.5, "eo:cloud_cover": 0.18478722941557385, "eo:sun_azimuth": 107.501249571603, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.0118165000415, "s2cloudless:clear": 99.80109174475996, "s2cloudless:cloud": 0.19890825524004635, "fmask:cloud_shadow": 0.12020214247975584, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181204T022307_S20181204T005659_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181204T005701_N0207_R002_T53KRB_20181204T022307", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T11:57:26.831623+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181204T022307_A018017_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-12-04T02:23:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-12-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-12-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814920.0, 8090200.0], [814900.0, 8090200.0], [814850.0, 8090200.0], [814860.2658283167, 8090292.290393338], [815080.2886357773, 8091202.3852473525], [817130.2978774225, 8099432.422564239], [841630.2985749985, 8197552.42535625], [842257.4377119059, 8200000.0], [842317.5797162297, 8200000.0], [842324.9815034488, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.843147+00	opendatacubeusername	\N
452a2919-bb9b-4dd9-a6b5-8917bdb3a243	4	1	{"id": "452a2919-bb9b-4dd9-a6b5-8917bdb3a243", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-07-20_final", "extent": {"lat": {"end": -16.251702367877673, "begin": -17.25357775491437}, "lon": {"end": 138.51336450043513, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[800082.0, 8090200.0], [800040.0, 8090200.0], [799980.0, 8090230.0], [799980.0, 8090236.428571428], [799980.0, 8090273.75], [799980.0, 8200000.0], [874783.6254085689, 8200000.0], [875197.5, 8200000.0], [875419.2006655348, 8200000.0], [875614.1421356237, 8199934.142135624], [875619.5560482815, 8199615.809418226], [875439.4692389041, 8198775.42302103], [872759.4622666102, 8187375.393463515], [850519.4622305598, 8093415.393311206], [849759.4387189621, 8090275.29508713], [849687.6295384374, 8090200.0], [849350.070485291, 8090200.0], [849335.6817847615, 8090200.0], [800216.0, 8090200.0], [800082.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-20T01:07:28.457000+00:00", "gqa:abs_x": 0.75, "gqa:abs_y": 0.45, "gqa:cep90": 0.8, "fmask:snow": 1.7988420379925256, "gqa:abs_xy": 0.88, "gqa:mean_x": 0.17, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 51.23211438364071, "fmask:cloud": 17.407694752147467, "fmask:water": 25.074573896068646, "gqa:mean_xy": 0.17, "gqa:stddev_x": 1.48, "gqa:stddev_y": 1.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.86, "eo:cloud_cover": 17.407694752147467, "eo:sun_azimuth": 34.4869681609464, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.933694318932, "s2cloudless:clear": 52.13301033901241, "s2cloudless:cloud": 47.86698966098759, "fmask:cloud_shadow": 4.48677493015064, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180720T023644_S20180720T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180720T010731_N0206_R045_T53KRB_20180720T023644", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T10:32:09.210312+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180720T023644_A016058_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-07-20T02:36:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[800082.0, 8090200.0], [800040.0, 8090200.0], [799980.0, 8090230.0], [799980.0, 8090236.428571428], [799980.0, 8090273.75], [799980.0, 8200000.0], [874783.6254085689, 8200000.0], [875197.5, 8200000.0], [875419.2006655348, 8200000.0], [875614.1421356237, 8199934.142135624], [875619.5560482815, 8199615.809418226], [875439.4692389041, 8198775.42302103], [872759.4622666102, 8187375.393463515], [850519.4622305598, 8093415.393311206], [849759.4387189621, 8090275.29508713], [849687.6295384374, 8090200.0], [849350.070485291, 8090200.0], [849335.6817847615, 8090200.0], [800216.0, 8090200.0], [800082.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.85224+00	opendatacubeusername	\N
050774ef-0832-4ee3-9dd5-dc70e3fe5866	4	1	{"id": "050774ef-0832-4ee3-9dd5-dc70e3fe5866", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-11-14_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25167048463786}, "lon": {"end": 138.85220717871448, "begin": 137.9543185152879}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814220.0, 8090200.0], [814200.0, 8090200.0], [814160.0, 8090200.0], [815030.2971775561, 8093862.419759621], [840470.2985749985, 8195872.42535625], [841400.3180763806, 8199512.5020701485], [841537.1923114603, 8200000.0], [841597.4817815674, 8200000.0], [841604.6781395522, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814220.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-14T01:01:44.945000+00:00", "gqa:abs_x": 0.78, "gqa:abs_y": 0.69, "gqa:cep90": 0.86, "fmask:snow": 1.2942278069802415, "gqa:abs_xy": 1.04, "gqa:mean_x": 0.31, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 50.2226912175581, "fmask:cloud": 7.782082141750904, "fmask:water": 38.96810229603352, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.55, "gqa:stddev_y": 1.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.17, "eo:cloud_cover": 7.782082141750904, "eo:sun_azimuth": 97.1286765892421, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.3307829439451, "s2cloudless:clear": 87.34090972125361, "s2cloudless:cloud": 12.659090278746387, "fmask:cloud_shadow": 1.7328965376772292, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181114T022943_S20181114T005702_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181114T005701_N0207_R002_T53KRB_20181114T022943", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T11:53:20.945561+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181114T022943_A017731_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-11-14T02:29:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-11-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-11-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814220.0, 8090200.0], [814200.0, 8090200.0], [814160.0, 8090200.0], [815030.2971775561, 8093862.419759621], [840470.2985749985, 8195872.42535625], [841400.3180763806, 8199512.5020701485], [841537.1923114603, 8200000.0], [841597.4817815674, 8200000.0], [841604.6781395522, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814220.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.861211+00	opendatacubeusername	\N
2a1ef167-8e9c-45f7-8d71-70edc61df4cd	4	1	{"id": "2a1ef167-8e9c-45f7-8d71-70edc61df4cd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-11-27_final", "extent": {"lat": {"end": -16.251484902623584, "begin": -17.25358567309974}, "lon": {"end": 138.52453447266552, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876450.0, 8200000.0], [876600.0, 8200000.0], [876820.0, 8200000.0], [876819.5237412037, 8199855.661390844], [876499.4673024861, 8198475.414791835], [851159.4666707085, 8090935.412110341], [850965.2810027263, 8090200.0], [850754.166188675, 8090200.0], [850579.3093424849, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876450.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-27T01:11:37.431000+00:00", "gqa:abs_x": 12.09, "gqa:abs_y": 13.76, "gqa:cep90": 22.53, "fmask:snow": 3.3225872322533525, "gqa:abs_xy": 18.32, "gqa:mean_x": 12.09, "gqa:mean_y": -13.76, "eo:platform": "sentinel-2a", "fmask:clear": 42.00828115131956, "fmask:cloud": 51.847261955671684, "fmask:water": 0.272697273285748, "gqa:mean_xy": 18.32, "gqa:stddev_x": 4.81, "gqa:stddev_y": 4.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.47, "eo:cloud_cover": 51.847261955671684, "eo:sun_azimuth": 105.752426033103, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9652527199154, "s2cloudless:clear": 14.292554996696607, "s2cloudless:cloud": 85.70744500330339, "fmask:cloud_shadow": 2.5491723874696537, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 13.56, "gqa:iterative_mean_y": -16.3, "gqa:iterative_mean_xy": 21.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181127T023318_S20181127T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181127T010721_N0207_R045_T53KRB_20181127T023318", "gqa:iterative_stddev_x": 1.95, "gqa:iterative_stddev_y": 0.74, "gqa:iterative_stddev_xy": 2.09, "odc:processing_datetime": "2022-05-26T12:16:39.403673+00:00", "gqa:abs_iterative_mean_x": 13.56, "gqa:abs_iterative_mean_y": 16.3, "gqa:abs_iterative_mean_xy": 21.21, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181127T023318_A017917_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-11-27T02:33:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876450.0, 8200000.0], [876600.0, 8200000.0], [876820.0, 8200000.0], [876819.5237412037, 8199855.661390844], [876499.4673024861, 8198475.414791835], [851159.4666707085, 8090935.412110341], [850965.2810027263, 8090200.0], [850754.166188675, 8090200.0], [850579.3093424849, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876450.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.872153+00	opendatacubeusername	\N
2ead2346-3dba-4aaf-b625-9abe7db88d64	4	1	{"id": "2ead2346-3dba-4aaf-b625-9abe7db88d64", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-12-07_final", "extent": {"lat": {"end": -16.251534651544862, "begin": -17.25358567309974}, "lon": {"end": 138.52152670818265, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876120.0, 8200000.0], [876300.0, 8200000.0], [876500.0, 8200000.0], [874859.4663397075, 8192935.410706112], [850979.4658314579, 8091655.408550811], [850659.4028500029, 8090335.1492874995], [850590.2356705961, 8090200.0], [850394.1561987984, 8090200.0], [850214.6179708166, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876120.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-07T01:11:37.293000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.5, "gqa:cep90": 0.78, "fmask:snow": 8.751381117191913, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.14, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 58.227802629047645, "fmask:cloud": 27.335086478395603, "fmask:water": 3.509803499170969, "gqa:mean_xy": 0.17, "gqa:stddev_x": 1.25, "gqa:stddev_y": 1.84, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.22, "eo:cloud_cover": 27.335086478395603, "eo:sun_azimuth": 109.490254279047, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.106325390242, "s2cloudless:clear": 95.25728507811989, "s2cloudless:cloud": 4.742714921880112, "fmask:cloud_shadow": 2.1759262761938682, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181207T023304_S20181207T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181207T010721_N0207_R045_T53KRB_20181207T023304", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T12:48:54.689362+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181207T023304_A018060_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-12-07T02:33:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876120.0, 8200000.0], [876300.0, 8200000.0], [876500.0, 8200000.0], [874859.4663397075, 8192935.410706112], [850979.4658314579, 8091655.408550811], [850659.4028500029, 8090335.1492874995], [850590.2356705961, 8090200.0], [850394.1561987984, 8090200.0], [850214.6179708166, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876120.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.882143+00	opendatacubeusername	\N
3c3bee4e-ceea-4b01-960a-ff6231340f0e	4	1	{"id": "3c3bee4e-ceea-4b01-960a-ff6231340f0e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-11-24_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25157089008768}, "lon": {"end": 138.85220717871448, "begin": 137.96108271405402}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814940.0, 8090200.0], [814920.0, 8090200.0], [814880.0, 8090200.0], [815510.2972012502, 8092822.419854628], [838340.2978428159, 8184352.422425638], [842257.4966100991, 8200000.0], [842324.544433268, 8200000.0], [842325.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814940.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-24T01:01:42.918000+00:00", "gqa:abs_x": 0.69, "gqa:abs_y": 0.43, "gqa:cep90": 0.88, "fmask:snow": 0.45908911551099135, "gqa:abs_xy": 0.82, "gqa:mean_x": 0.49, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 52.67445662497465, "fmask:cloud": 0.7421470045037937, "fmask:water": 45.666250738701265, "gqa:mean_xy": 0.49, "gqa:stddev_x": 1.07, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.48, "eo:cloud_cover": 0.7421470045037937, "eo:sun_azimuth": 103.370065945492, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.9814564258727, "s2cloudless:clear": 99.2687752807348, "s2cloudless:cloud": 0.7312247192651977, "fmask:cloud_shadow": 0.4580565163092983, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181124T022351_S20181124T005700_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181124T005701_N0207_R002_T53KRB_20181124T022351", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T11:01:17.514255+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181124T022351_A017874_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-11-24T02:23:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-11-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-11-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814940.0, 8090200.0], [814920.0, 8090200.0], [814880.0, 8090200.0], [815510.2972012502, 8092822.419854628], [838340.2978428159, 8184352.422425638], [842257.4966100991, 8200000.0], [842324.544433268, 8200000.0], [842325.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814940.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.892723+00	opendatacubeusername	\N
4df3668c-c09b-48af-8f2b-e1ab2308dc48	4	1	{"id": "4df3668c-c09b-48af-8f2b-e1ab2308dc48", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-09-18_final", "extent": {"lat": {"end": -16.251770385242512, "begin": -17.25358567309974}, "lon": {"end": 138.5073705385637, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874630.0, 8200000.0], [874740.0, 8200000.0], [874980.0, 8200000.0], [874979.5796083948, 8199715.920914918], [874879.4901844338, 8199235.513051066], [872759.4664412128, 8190155.411136687], [851539.4624049473, 8100275.394048017], [849499.4624049473, 8091655.394048017], [849105.4149927673, 8090200.0], [848790.9158830983, 8090200.0], [848735.679573188, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874630.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-18T01:07:23.455000+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.57, "gqa:cep90": 0.86, "fmask:snow": 0.19746224708205717, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.46, "gqa:mean_y": 0.49, "eo:platform": "sentinel-2a", "fmask:clear": 59.91884157373792, "fmask:cloud": 0.018400482480517486, "fmask:water": 39.85271336163571, "gqa:mean_xy": 0.67, "gqa:stddev_x": 2.68, "gqa:stddev_y": 5.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.25, "eo:cloud_cover": 0.018400482480517486, "eo:sun_azimuth": 51.7639962500666, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8973359201986, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.012582335063798588, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.34, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180918T023809_S20180918T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180918T010721_N0206_R045_T53KRB_20180918T023809", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T12:17:22.462004+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180918T023809_A016916_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-18T02:38:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874630.0, 8200000.0], [874740.0, 8200000.0], [874980.0, 8200000.0], [874979.5796083948, 8199715.920914918], [874879.4901844338, 8199235.513051066], [872759.4664412128, 8190155.411136687], [851539.4624049473, 8100275.394048017], [849499.4624049473, 8091655.394048017], [849105.4149927673, 8090200.0], [848790.9158830983, 8090200.0], [848735.679573188, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874630.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.901993+00	opendatacubeusername	\N
f47d1078-cb17-43e1-a07d-88ca1e33c769	4	1	{"id": "f47d1078-cb17-43e1-a07d-88ca1e33c769", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-09-08_final", "extent": {"lat": {"end": -16.25175800183624, "begin": -17.25358567309974}, "lon": {"end": 138.50807620179836, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874680.0, 8200000.0], [874740.0, 8200000.0], [875060.0, 8200000.0], [849399.4660928447, 8091115.409659124], [849219.4333520633, 8090375.272968417], [849112.2324511203, 8090200.0], [848809.9893882704, 8090200.0], [848774.3387243125, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874680.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-08T01:07:24.458000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.3, "gqa:cep90": 0.78, "fmask:snow": 0.570577383726166, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.46, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 60.500502389788366, "fmask:cloud": 8.630957818711227, "fmask:water": 28.43678163774045, "gqa:mean_xy": 0.49, "gqa:stddev_x": 1.08, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 8.630957818711227, "eo:sun_azimuth": 47.4353024469261, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.1430632894006, "s2cloudless:clear": 90.90166558364557, "s2cloudless:cloud": 9.098334416354433, "fmask:cloud_shadow": 1.8611807700337868, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180908T023636_S20180908T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180908T010721_N0206_R045_T53KRB_20180908T023636", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:13:25.469209+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180908T023636_A016773_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-08T02:36:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874680.0, 8200000.0], [874740.0, 8200000.0], [875060.0, 8200000.0], [849399.4660928447, 8091115.409659124], [849219.4333520633, 8090375.272968417], [849112.2324511203, 8090200.0], [848809.9893882704, 8090200.0], [848774.3387243125, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874680.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.911776+00	opendatacubeusername	\N
14fbc298-b02d-4f33-b99b-145147aaf03d	4	1	{"id": "14fbc298-b02d-4f33-b99b-145147aaf03d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-10-15_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251824958256798}, "lon": {"end": 138.85220717871448, "begin": 137.9437800358925}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813040.0, 8090200.0], [813040.2833239684, 8090332.3635157915], [813360.294510775, 8091632.409041075], [819430.2975302177, 8116002.421173295], [840140.2985749985, 8198932.42535625], [840280.3463660697, 8199492.609090252], [840427.1075326004, 8200000.0], [840559.255597925, 8200000.0], [840582.9609813492, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-15T00:57:05.462000+00:00", "gqa:abs_x": 0.77, "gqa:abs_y": 0.56, "gqa:cep90": 0.92, "fmask:snow": 0.8788372302012595, "gqa:abs_xy": 0.95, "gqa:mean_x": 0.45, "gqa:mean_y": 0.28, "eo:platform": "sentinel-2a", "fmask:clear": 52.188091168573955, "fmask:cloud": 11.072885505621594, "fmask:water": 28.550883514885328, "gqa:mean_xy": 0.53, "gqa:stddev_x": 1.4, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.82, "eo:cloud_cover": 11.072885505621594, "eo:sun_azimuth": 72.1879428760537, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.6361789235812, "s2cloudless:clear": 83.54117337333815, "s2cloudless:cloud": 16.458826626661843, "fmask:cloud_shadow": 7.309302580717867, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181015T023023_S20181015T005705_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181015T005711_N0206_R002_T53KRB_20181015T023023", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T10:25:19.404873+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181015T023023_A017302_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-10-15T02:30:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-10-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-10-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813040.0, 8090200.0], [813040.2833239684, 8090332.3635157915], [813360.294510775, 8091632.409041075], [819430.2975302177, 8116002.421173295], [840140.2985749985, 8198932.42535625], [840280.3463660697, 8199492.609090252], [840427.1075326004, 8200000.0], [840559.255597925, 8200000.0], [840582.9609813492, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.922695+00	opendatacubeusername	\N
69d3f6d2-dad5-4388-a193-0eb3a833abb6	4	1	{"id": "69d3f6d2-dad5-4388-a193-0eb3a833abb6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-07-17_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251703632373008}, "lon": {"end": 138.85220717871448, "begin": 137.95205460009655}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814060.0, 8090200.0], [814020.0, 8090200.0], [813920.0, 8090200.0], [813920.2833239684, 8090282.3635157915], [814380.2980935861, 8092142.423429788], [841020.2985749985, 8198792.42535625], [841300.3090282608, 8199902.466792806], [841354.4490661725, 8200000.0], [841477.8563302535, 8200000.0], [841482.6963419302, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814060.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-17T00:57:09.456000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.21, "gqa:cep90": 0.71, "fmask:snow": 0.1880334935909176, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.42, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 52.8609075609657, "fmask:cloud": 0.12817498822875964, "fmask:water": 46.745780945486445, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.93, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 0.12817498822875964, "eo:sun_azimuth": 36.5864450369435, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.7156766328539, "s2cloudless:clear": 99.70167737707392, "s2cloudless:cloud": 0.2983226229260674, "fmask:cloud_shadow": 0.07710301172817348, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180717T023904_S20180717T005709_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180717T005711_N0206_R002_T53KRB_20180717T023904", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:39:05.287183+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180717T023904_A016015_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-07-17T02:39:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-07-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-07-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814060.0, 8090200.0], [814020.0, 8090200.0], [813920.0, 8090200.0], [813920.2833239684, 8090282.3635157915], [814380.2980935861, 8092142.423429788], [841020.2985749985, 8198792.42535625], [841300.3090282608, 8199902.466792806], [841354.4490661725, 8200000.0], [841477.8563302535, 8200000.0], [841482.6963419302, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814060.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.931866+00	opendatacubeusername	\N
e6de2515-9b45-406e-9add-ea7e3feeacfc	4	1	{"id": "e6de2515-9b45-406e-9add-ea7e3feeacfc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-06-27_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25164007705513}, "lon": {"end": 138.85220717871448, "begin": 137.95636191337204}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814620.0, 8090200.0], [814420.0, 8090200.0], [814380.0, 8090200.0], [814380.2983620145, 8090382.424504155], [841670.2985749985, 8199582.42535625], [841770.3463660697, 8199952.609090252], [841811.3481709651, 8200000.0], [841874.3390626145, 8200000.0], [842049.4166270162, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-27T00:57:08.460000+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.17, "gqa:cep90": 0.72, "fmask:snow": 0.10152225802857462, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.51, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 52.87774511400419, "fmask:cloud": 0.006481568775337042, "fmask:water": 47.00861316569104, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.7, "eo:cloud_cover": 0.006481568775337042, "eo:sun_azimuth": 34.0848097433289, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.9610963902193, "s2cloudless:clear": 99.9850206863917, "s2cloudless:cloud": 0.01497931360828247, "fmask:cloud_shadow": 0.005637893500861352, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180627T022918_S20180627T005708_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180627T005711_N0206_R002_T53KRB_20180627T022918", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T09:25:16.631242+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180627T022918_A015729_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-06-27T02:29:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-06-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-06-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814620.0, 8090200.0], [814420.0, 8090200.0], [814380.0, 8090200.0], [814380.2983620145, 8090382.424504155], [841670.2985749985, 8199582.42535625], [841770.3463660697, 8199952.609090252], [841811.3481709651, 8200000.0], [841874.3390626145, 8200000.0], [842049.4166270162, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-06-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-06-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:30.99545+00	opendatacubeusername	\N
68355053-ba4f-474a-b831-6ddc21797690	4	1	{"id": "68355053-ba4f-474a-b831-6ddc21797690", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-12-24_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25173123621691}, "lon": {"end": 138.85220717871448, "begin": 137.95018481607065}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813780.0, 8090200.0], [813720.0, 8090200.0], [815170.2981250879, 8096112.423555898], [840510.2985749985, 8197552.42535625], [841120.3098546467, 8199982.470037051], [841132.8477399735, 8200000.0], [841192.581666518, 8200000.0], [841197.5459970527, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-24T01:01:42.703000+00:00", "gqa:abs_x": 0.88, "gqa:abs_y": 0.59, "gqa:cep90": 0.96, "fmask:snow": 0.6835652194047342, "gqa:abs_xy": 1.06, "gqa:mean_x": 0.42, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 8.343900776435346, "fmask:cloud": 47.826039026881155, "fmask:water": 41.1369549037769, "gqa:mean_xy": 0.45, "gqa:stddev_x": 1.53, "gqa:stddev_y": 1.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.05, "eo:cloud_cover": 47.826039026881155, "eo:sun_azimuth": 109.523167152285, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3373268668748, "s2cloudless:clear": 50.991853907080866, "s2cloudless:cloud": 49.008146092919134, "fmask:cloud_shadow": 2.0095400735018556, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181224T022241_S20181224T005700_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181224T005701_N0207_R002_T53KRB_20181224T022241", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T10:30:02.697529+00:00", "gqa:abs_iterative_mean_x": 0.54, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181224T022241_A018303_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-12-24T02:22:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-12-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-12-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813780.0, 8090200.0], [813720.0, 8090200.0], [815170.2981250879, 8096112.423555898], [840510.2985749985, 8197552.42535625], [841120.3098546467, 8199982.470037051], [841132.8477399735, 8200000.0], [841192.581666518, 8200000.0], [841197.5459970527, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.089736+00	opendatacubeusername	\N
e3b90403-60d2-4aa4-9e42-e35225f6f999	4	1	{"id": "e3b90403-60d2-4aa4-9e42-e35225f6f999", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-07-10_final", "extent": {"lat": {"end": -16.251655738549992, "begin": -17.25358567309974}, "lon": {"end": 138.5142818140696, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875380.0, 8200000.0], [875520.0, 8200000.0], [875720.0, 8200000.0], [875719.4737635759, 8199715.442310653], [867379.4624049473, 8164215.394048017], [850519.4582635448, 8093155.376583533], [849959.3414907453, 8090834.910134015], [849858.666912124, 8090452.820418414], [849748.6992691247, 8090200.0], [849489.2613953456, 8090200.0], [849385.4840709433, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875380.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-10T01:07:28.457000+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.2, "gqa:cep90": 0.7, "fmask:snow": 0.02170608799354605, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.47, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 59.659682680728174, "fmask:cloud": 0.02736498731424429, "fmask:water": 40.271352406786, "gqa:mean_xy": 0.47, "gqa:stddev_x": 1.36, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.57, "eo:cloud_cover": 0.02736498731424429, "eo:sun_azimuth": 32.9572554264001, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0761368229472, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.019893837178033183, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180710T023659_S20180710T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180710T010731_N0206_R045_T53KRB_20180710T023659", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T09:52:43.827374+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180710T023659_A015915_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-07-10T02:36:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875380.0, 8200000.0], [875520.0, 8200000.0], [875720.0, 8200000.0], [875719.4737635759, 8199715.442310653], [867379.4624049473, 8164215.394048017], [850519.4582635448, 8093155.376583533], [849959.3414907453, 8090834.910134015], [849858.666912124, 8090452.820418414], [849748.6992691247, 8090200.0], [849489.2613953456, 8090200.0], [849385.4840709433, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875380.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.133877+00	opendatacubeusername	\N
624743bc-1cce-4be0-9458-230f60d51cc9	4	1	{"id": "624743bc-1cce-4be0-9458-230f60d51cc9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-10-05_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251849733135607}, "lon": {"end": 138.85220717871448, "begin": 137.94209552898016}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [812940.0, 8090200.0], [812860.0, 8090200.0], [812860.2145021501, 8090282.060104811], [812990.2957214164, 8090842.413913248], [827630.2968478483, 8149682.418437165], [836990.2985749985, 8187212.42535625], [840197.4919455332, 8200000.0], [840291.9089860582, 8200000.0], [840389.2571382925, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-05T00:57:04.457000+00:00", "gqa:abs_x": 0.7, "gqa:abs_y": 0.35, "gqa:cep90": 0.87, "fmask:snow": 0.6497137889640935, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.49, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 53.11783916744628, "fmask:cloud": 0.5060487732283004, "fmask:water": 45.41109553957857, "gqa:mean_xy": 0.51, "gqa:stddev_x": 1.03, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.29, "eo:cloud_cover": 0.5060487732283004, "eo:sun_azimuth": 64.7788492082113, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9086099301221, "s2cloudless:clear": 99.21286886125853, "s2cloudless:cloud": 0.7871311387414697, "fmask:cloud_shadow": 0.31530273078276216, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181005T023337_S20181005T005704_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181005T005701_N0206_R002_T53KRB_20181005T023337", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:23:07.547045+00:00", "gqa:abs_iterative_mean_x": 0.54, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181005T023337_A017159_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-10-05T02:33:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-10-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-10-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [812940.0, 8090200.0], [812860.0, 8090200.0], [812860.2145021501, 8090282.060104811], [812990.2957214164, 8090842.413913248], [827630.2968478483, 8149682.418437165], [836990.2985749985, 8187212.42535625], [840197.4919455332, 8200000.0], [840291.9089860582, 8200000.0], [840389.2571382925, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.143467+00	opendatacubeusername	\N
c8bd65b8-10c8-47aa-9826-eb3b793da953	4	1	{"id": "c8bd65b8-10c8-47aa-9826-eb3b793da953", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-11-07_final", "extent": {"lat": {"end": -16.251686746296226, "begin": -17.25358567309974}, "lon": {"end": 138.51237291418664, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875140.0, 8200000.0], [875340.0, 8200000.0], [875520.0, 8200000.0], [875499.4734560575, 8199775.4409969095], [874099.4683433666, 8193795.419213326], [860239.4663485782, 8134975.4107437385], [850219.4662239135, 8092475.410214977], [849679.4028500029, 8090235.1492874995], [849654.2895227807, 8090200.0], [849436.8909938697, 8090200.0], [849272.4325489241, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875140.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-07T01:11:41.257000+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.43, "gqa:cep90": 0.89, "fmask:snow": 7.0845844529413355, "gqa:abs_xy": 0.83, "gqa:mean_x": 0.48, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 63.00033421834633, "fmask:cloud": 23.360085462311236, "fmask:water": 2.9180328772563624, "gqa:mean_xy": 0.49, "gqa:stddev_x": 1.89, "gqa:stddev_y": 1.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.35, "eo:cloud_cover": 23.360085462311236, "eo:sun_azimuth": 91.176997688412, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8491822532751, "s2cloudless:clear": 93.68416889048277, "s2cloudless:cloud": 6.315831109517229, "fmask:cloud_shadow": 3.636962989144736, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181107T040430_S20181107T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181107T010721_N0207_R045_T53KRB_20181107T040430", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T11:46:26.591763+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181107T040430_A017631_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-11-07T04:04:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875140.0, 8200000.0], [875340.0, 8200000.0], [875520.0, 8200000.0], [875499.4734560575, 8199775.4409969095], [874099.4683433666, 8193795.419213326], [860239.4663485782, 8134975.4107437385], [850219.4662239135, 8092475.410214977], [849679.4028500029, 8090235.1492874995], [849654.2895227807, 8090200.0], [849436.8909938697, 8090200.0], [849272.4325489241, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875140.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.152628+00	opendatacubeusername	\N
38ebb09d-21af-4e5b-8fb4-81c80c679a83	4	1	{"id": "38ebb09d-21af-4e5b-8fb4-81c80c679a83", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-01-16_final", "extent": {"lat": {"end": -16.25170844195463, "begin": -17.25358567309974}, "lon": {"end": 138.51106522138042, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874990.0, 8200000.0], [875100.0, 8200000.0], [875380.0, 8200000.0], [850399.465932271, 8093955.408978238], [849477.6136509933, 8090200.0], [849256.2738750688, 8090200.0], [849092.4266577027, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874990.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-16T01:11:41.673000+00:00", "gqa:abs_x": 2.73, "gqa:abs_y": 4.94, "gqa:cep90": 6.4, "fmask:snow": 7.295549793417999, "gqa:abs_xy": 5.65, "gqa:mean_x": 2.29, "gqa:mean_y": 4.94, "eo:platform": "sentinel-2a", "fmask:clear": 22.904289024053075, "fmask:cloud": 65.80688931243174, "fmask:water": 2.9550110702738657, "gqa:mean_xy": 5.45, "gqa:stddev_x": 3.68, "gqa:stddev_y": 4.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.98, "eo:cloud_cover": 65.80688931243174, "eo:sun_azimuth": 103.922855624654, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.0527814009182, "s2cloudless:clear": 46.204966697617756, "s2cloudless:cloud": 53.795033302382244, "fmask:cloud_shadow": 1.038260799823318, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.8, "gqa:iterative_mean_y": 3.06, "gqa:iterative_mean_xy": 3.16, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190116T023341_S20190116T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190116T010721_N0207_R045_T53KRB_20190116T023341", "gqa:iterative_stddev_x": 2.09, "gqa:iterative_stddev_y": 2.68, "gqa:iterative_stddev_xy": 3.4, "odc:processing_datetime": "2022-05-26T10:54:09.818293+00:00", "gqa:abs_iterative_mean_x": 1.52, "gqa:abs_iterative_mean_y": 3.06, "gqa:abs_iterative_mean_xy": 3.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190116T023341_A018632_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-01-16T02:33:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874990.0, 8200000.0], [875100.0, 8200000.0], [875380.0, 8200000.0], [850399.465932271, 8093955.408978238], [849477.6136509933, 8090200.0], [849256.2738750688, 8090200.0], [849092.4266577027, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874990.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.161277+00	opendatacubeusername	\N
315874d7-525f-4198-9a8a-a17def57f76a	4	1	{"id": "315874d7-525f-4198-9a8a-a17def57f76a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-10-28_final", "extent": {"lat": {"end": -16.251745615804307, "begin": -17.25358567309974}, "lon": {"end": 138.50882345766576, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[799980.0, 8200000.0], [874740.0, 8200000.0], [874770.0, 8200000.0], [875140.0, 8200000.0], [874979.4731815598, 8199155.439824572], [874239.4667160178, 8195995.412302595], [854039.4635575205, 8110375.398920926], [849679.4629804938, 8091935.396480662], [849299.4304067757, 8090375.260876396], [849210.1843655126, 8090200.0], [848962.1359558776, 8090200.0], [848862.9842790257, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-28T01:07:24.458000+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.32, "gqa:cep90": 0.82, "fmask:snow": 8.398256634288487, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.43, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 70.01678238284809, "fmask:cloud": 20.56680339255223, "fmask:water": 0.28122724059390025, "gqa:mean_xy": 0.44, "gqa:stddev_x": 1.16, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.38, "eo:cloud_cover": 20.56680339255223, "eo:sun_azimuth": 81.6302256886277, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.381324045777, "s2cloudless:clear": 99.70619100928563, "s2cloudless:cloud": 0.29380899071436195, "fmask:cloud_shadow": 0.7369303497172823, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181028T023934_S20181028T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181028T010721_N0206_R045_T53KRB_20181028T023934", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T12:21:29.165800+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181028T023934_A017488_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-10-28T02:39:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[799980.0, 8200000.0], [874740.0, 8200000.0], [874770.0, 8200000.0], [875140.0, 8200000.0], [874979.4731815598, 8199155.439824572], [874239.4667160178, 8195995.412302595], [854039.4635575205, 8110375.398920926], [849679.4629804938, 8091935.396480662], [849299.4304067757, 8090375.260876396], [849210.1843655126, 8090200.0], [848962.1359558776, 8090200.0], [848862.9842790257, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.170769+00	opendatacubeusername	\N
679624e4-e390-45aa-a066-6afc0c8b3e1c	4	1	{"id": "679624e4-e390-45aa-a066-6afc0c8b3e1c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-07-30_final", "extent": {"lat": {"end": -16.25172806443113, "begin": -17.253569792359855}, "lon": {"end": 138.51241449877583, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[800184.0, 8090200.0], [800130.6574994153, 8090200.0], [800100.3241570691, 8090200.0], [799980.0, 8090240.546163204], [799980.0, 8090260.528315312], [799980.0, 8090272.857142857], [799980.0, 8200000.0], [874785.0, 8200000.0], [875018.5714285715, 8200000.0], [875253.3333333334, 8200000.0], [875520.0, 8199900.0], [875519.5709956997, 8199715.879790379], [875259.5560482815, 8198495.809418226], [874699.4741852274, 8196095.444112631], [862099.4680940026, 8142435.418153658], [851259.4561242937, 8096755.367589454], [849959.4561242937, 8091295.367589454], [849665.3696400564, 8090200.0], [849330.7070117883, 8090200.0], [849284.3387243125, 8090200.0], [800184.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-30T01:07:28.459000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.23, "gqa:cep90": 0.64, "fmask:snow": 0.017655907107668345, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.31, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 59.6370615649882, "fmask:cloud": 0.0015992244991351887, "fmask:water": 40.3422773917574, "gqa:mean_xy": 0.31, "gqa:stddev_x": 2.55, "gqa:stddev_y": 2.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.42, "eo:cloud_cover": 0.0015992244991351887, "eo:sun_azimuth": 36.3293142163618, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.2201023570769, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0014059116475913745, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180730T023638_S20180730T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180730T010731_N0206_R045_T53KRB_20180730T023638", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T08:54:47.213750+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180730T023638_A016201_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-07-30T02:36:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[800184.0, 8090200.0], [800130.6574994153, 8090200.0], [800100.3241570691, 8090200.0], [799980.0, 8090240.546163204], [799980.0, 8090260.528315312], [799980.0, 8090272.857142857], [799980.0, 8200000.0], [874785.0, 8200000.0], [875018.5714285715, 8200000.0], [875253.3333333334, 8200000.0], [875520.0, 8199900.0], [875519.5709956997, 8199715.879790379], [875259.5560482815, 8198495.809418226], [874699.4741852274, 8196095.444112631], [862099.4680940026, 8142435.418153658], [851259.4561242937, 8096755.367589454], [849959.4561242937, 8091295.367589454], [849665.3696400564, 8090200.0], [849330.7070117883, 8090200.0], [849284.3387243125, 8090200.0], [800184.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-07-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.180303+00	opendatacubeusername	\N
5060e3ae-1afc-4e42-ba73-5e45719adcea	4	1	{"id": "5060e3ae-1afc-4e42-ba73-5e45719adcea", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-11-17_final", "extent": {"lat": {"end": -16.251602987720833, "begin": -17.25358567309974}, "lon": {"end": 138.51741685354395, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875680.0, 8200000.0], [875880.0, 8200000.0], [876060.0, 8200000.0], [874459.4667969102, 8193095.412645854], [851879.4653269692, 8097275.406412515], [850279.4653269692, 8090495.406412515], [850186.3071214168, 8090200.0], [849974.1561987984, 8090200.0], [849793.611632583, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875680.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-17T01:11:39.639000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.41, "gqa:cep90": 0.83, "fmask:snow": 1.5209333525298863, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.36, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 49.20982848004004, "fmask:cloud": 46.25203197761167, "fmask:water": 0.5630226476682817, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.85, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.26, "eo:cloud_cover": 46.25203197761167, "eo:sun_azimuth": 99.5432522752368, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.121343796259, "s2cloudless:clear": 43.907479424562304, "s2cloudless:cloud": 56.092520575437696, "fmask:cloud_shadow": 2.454183542150118, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181117T023833_S20181117T010721_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181117T010721_N0207_R045_T53KRB_20181117T023833", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T12:45:12.616657+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181117T023833_A017774_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-11-17T02:38:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875680.0, 8200000.0], [875880.0, 8200000.0], [876060.0, 8200000.0], [874459.4667969102, 8193095.412645854], [851879.4653269692, 8097275.406412515], [850279.4653269692, 8090495.406412515], [850186.3071214168, 8090200.0], [849974.1561987984, 8090200.0], [849793.611632583, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875680.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.19119+00	opendatacubeusername	\N
c88fe478-5410-4bdb-b3e1-fd5d49ad75ee	4	1	{"id": "c88fe478-5410-4bdb-b3e1-fd5d49ad75ee", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-10-25_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25179328081827}, "lon": {"end": 138.85220717871448, "begin": 137.94594800391923}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813400.0, 8090200.0], [813270.0, 8090200.0], [813270.2833239684, 8090282.3635157915], [813360.2833239684, 8090652.3635157915], [815260.2970888108, 8098302.419403739], [828650.297790906, 8152002.422217723], [840510.2985749985, 8199492.42535625], [840657.1076360326, 8200000.0], [840751.9089860582, 8200000.0], [840764.9904862375, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-25T00:57:05.460000+00:00", "gqa:abs_x": 24.21, "gqa:abs_y": 27.29, "gqa:cep90": 39.34, "fmask:snow": 0.891843533500439, "gqa:abs_xy": 36.48, "gqa:mean_x": 24.21, "gqa:mean_y": -27.29, "eo:platform": "sentinel-2a", "fmask:clear": 38.720604133723086, "fmask:cloud": 16.133861672110434, "fmask:water": 36.07201171421262, "gqa:mean_xy": 36.48, "gqa:stddev_x": 4.18, "gqa:stddev_y": 3.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.55, "eo:cloud_cover": 16.133861672110434, "eo:sun_azimuth": 80.5700359511778, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.0597131924438, "s2cloudless:clear": 64.38575702628471, "s2cloudless:cloud": 35.614242973715285, "fmask:cloud_shadow": 8.18167894645342, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 24.21, "gqa:iterative_mean_y": -27.25, "gqa:iterative_mean_xy": 36.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181025T022855_S20181025T005705_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181025T005711_N0206_R002_T53KRB_20181025T022855", "gqa:iterative_stddev_x": 3.07, "gqa:iterative_stddev_y": 1.98, "gqa:iterative_stddev_xy": 3.65, "odc:processing_datetime": "2022-05-26T13:25:22.761848+00:00", "gqa:abs_iterative_mean_x": 24.21, "gqa:abs_iterative_mean_y": 27.25, "gqa:abs_iterative_mean_xy": 36.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181025T022855_A017445_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-10-25T02:28:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-10-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-10-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813400.0, 8090200.0], [813270.0, 8090200.0], [813270.2833239684, 8090282.3635157915], [813360.2833239684, 8090652.3635157915], [815260.2970888108, 8098302.419403739], [828650.297790906, 8152002.422217723], [840510.2985749985, 8199492.42535625], [840657.1076360326, 8200000.0], [840751.9089860582, 8200000.0], [840764.9904862375, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-10-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-10-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.200186+00	opendatacubeusername	\N
fd6239d2-e105-47e7-88d1-f099ad77911e	4	1	{"id": "fd6239d2-e105-47e7-88d1-f099ad77911e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-08-19_final", "extent": {"lat": {"end": -16.251686746296226, "begin": -17.25358567309974}, "lon": {"end": 138.51237291418664, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875130.0, 8200000.0], [875280.0, 8200000.0], [875520.0, 8200000.0], [853599.4683433666, 8106595.419213326], [849859.4663573707, 8090715.410781034], [849739.4028500029, 8090235.1492874995], [849714.2895227807, 8090200.0], [849494.290153538, 8090200.0], [849328.8894100131, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875130.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-19T01:07:26.464000+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.27, "gqa:cep90": 0.82, "fmask:snow": 0.13829598683080746, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.54, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 59.82929580150199, "fmask:cloud": 0.005247367653619326, "fmask:water": 40.022482185479966, "gqa:mean_xy": 0.56, "gqa:stddev_x": 1.34, "gqa:stddev_y": 0.99, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.67, "eo:cloud_cover": 0.005247367653619326, "eo:sun_azimuth": 40.9910393334808, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.3340800724938, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.004678658533618125, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.54, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180819T023658_S20180819T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180819T010731_N0206_R045_T53KRB_20180819T023658", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T10:41:58.586097+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180819T023658_A016487_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-19T02:36:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-08-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-08-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875130.0, 8200000.0], [875280.0, 8200000.0], [875520.0, 8200000.0], [853599.4683433666, 8106595.419213326], [849859.4663573707, 8090715.410781034], [849739.4028500029, 8090235.1492874995], [849714.2895227807, 8090200.0], [849494.290153538, 8090200.0], [849328.8894100131, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875130.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-08-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-08-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.210343+00	opendatacubeusername	\N
339460c7-2eea-4051-84c2-11d46ff8140e	4	1	{"id": "339460c7-2eea-4051-84c2-11d46ff8140e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-09-28_final", "extent": {"lat": {"end": -16.25182917056527, "begin": -17.25358567309974}, "lon": {"end": 138.5038078242609, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874260.0, 8200000.0], [874380.0, 8200000.0], [874600.0, 8200000.0], [874599.5348868634, 8199795.711854103], [874419.4731815598, 8198975.439824572], [862379.4656022321, 8147715.407579098], [851259.4600568597, 8100655.384137456], [849119.4455095086, 8091655.323231891], [848745.1438966228, 8090200.0], [848430.9158830983, 8090200.0], [848354.3496345623, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874260.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-28T01:07:23.462000+00:00", "gqa:abs_x": 0.78, "gqa:abs_y": 0.59, "gqa:cep90": 0.87, "fmask:snow": 0.31679630256560676, "gqa:abs_xy": 0.98, "gqa:mean_x": 0.45, "gqa:mean_y": 0.19, "eo:platform": "sentinel-2a", "fmask:clear": 43.101795466620814, "fmask:cloud": 50.10692358631621, "fmask:water": 0.7425331685639539, "gqa:mean_xy": 0.48, "gqa:stddev_x": 1.37, "gqa:stddev_y": 1.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.87, "eo:cloud_cover": 50.10692358631621, "eo:sun_azimuth": 57.1629350602673, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.7738513846411, "s2cloudless:clear": 70.64624574556713, "s2cloudless:cloud": 29.35375425443288, "fmask:cloud_shadow": 5.731951475933418, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180929T115100_S20180928T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180928T010721_N0206_R045_T53KRB_20180929T115100", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T13:45:54.997404+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180929T115100_A017059_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-29T11:51:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874260.0, 8200000.0], [874380.0, 8200000.0], [874600.0, 8200000.0], [874599.5348868634, 8199795.711854103], [874419.4731815598, 8198975.439824572], [862379.4656022321, 8147715.407579098], [851259.4600568597, 8100655.384137456], [849119.4455095086, 8091655.323231891], [848745.1438966228, 8090200.0], [848430.9158830983, 8090200.0], [848354.3496345623, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874260.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.219519+00	opendatacubeusername	\N
dddb70bc-725e-45b4-b9cd-fb933eeeaa67	4	1	{"id": "dddb70bc-725e-45b4-b9cd-fb933eeeaa67", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-09-15_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251773987556568}, "lon": {"end": 138.85220717871448, "begin": 137.9472724269827}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813500.0, 8090200.0], [813410.0, 8090200.0], [814010.28768776, 8092692.381384252], [815630.295636617, 8099222.413572317], [827630.2985749985, 8147412.42535625], [840797.4961390303, 8200000.0], [840922.6963419302, 8200000.0], [840937.8524673182, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-15T00:57:04.461000+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.42, "gqa:cep90": 0.81, "fmask:snow": 0.5218959634433377, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.38, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 53.07084562086243, "fmask:cloud": 0.22200345061377932, "fmask:water": 46.01932123229906, "gqa:mean_xy": 0.41, "gqa:stddev_x": 1.24, "gqa:stddev_y": 1.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.0, "eo:cloud_cover": 0.22200345061377932, "eo:sun_azimuth": 53.5425602845623, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.7451845133528, "s2cloudless:clear": 99.44130757800892, "s2cloudless:cloud": 0.5586924219910847, "fmask:cloud_shadow": 0.1659337327813821, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180915T022752_S20180915T005704_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180915T005701_N0206_R002_T53KRB_20180915T022752", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:10:07.109161+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180915T022752_A016873_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-15T02:27:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-09-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-09-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813500.0, 8090200.0], [813410.0, 8090200.0], [814010.28768776, 8092692.381384252], [815630.295636617, 8099222.413572317], [827630.2985749985, 8147412.42535625], [840797.4961390303, 8200000.0], [840922.6963419302, 8200000.0], [840937.8524673182, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-09-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-09-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.22993+00	opendatacubeusername	\N
98f9a791-d505-40ae-82dc-5a9854c4d72c	4	1	{"id": "98f9a791-d505-40ae-82dc-5a9854c4d72c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2018-12-27_final", "extent": {"lat": {"end": -16.25169914479992, "begin": -17.25358567309974}, "lon": {"end": 138.51162566139763, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875050.0, 8200000.0], [875220.0, 8200000.0], [875440.0, 8200000.0], [851219.4639205333, 8097195.400456819], [849579.4639205333, 8090255.400456819], [849550.4678200101, 8090200.0], [849314.8694164209, 8090200.0], [849143.5619112218, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875050.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-27T01:11:38.605000+00:00", "gqa:abs_x": 0.79, "gqa:abs_y": 0.49, "gqa:cep90": 0.97, "fmask:snow": 4.685958937186148, "gqa:abs_xy": 0.93, "gqa:mean_x": 0.17, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 42.25999163882546, "fmask:cloud": 45.96902323480636, "fmask:water": 1.5448550694496828, "gqa:mean_xy": 0.17, "gqa:stddev_x": 1.67, "gqa:stddev_y": 1.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.0, "eo:cloud_cover": 45.96902323480636, "eo:sun_azimuth": 110.232454773538, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4124299487453, "s2cloudless:clear": 68.64863551208316, "s2cloudless:cloud": 31.35136448791683, "fmask:cloud_shadow": 5.540171119732348, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181227T023259_S20181227T010720_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181227T010721_N0207_R045_T53KRB_20181227T023259", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T12:10:29.381575+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181227T023259_A018346_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-12-27T02:32:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2018-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875050.0, 8200000.0], [875220.0, 8200000.0], [875440.0, 8200000.0], [851219.4639205333, 8097195.400456819], [849579.4639205333, 8090255.400456819], [849550.4678200101, 8090200.0], [849314.8694164209, 8090200.0], [849143.5619112218, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875050.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2018-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2018-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.239891+00	opendatacubeusername	\N
54e8dbac-8507-4e8a-b774-1b2fcbfa98ae	4	1	{"id": "54e8dbac-8507-4e8a-b774-1b2fcbfa98ae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-07-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251733995637853}, "lon": {"end": 138.85220717871448, "begin": 137.94999692025215}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813760.0, 8090200.0], [813720.0, 8090200.0], [813700.0, 8090200.0], [814380.2963306429, 8093022.416361109], [841027.5090844411, 8200000.0], [841105.7104772193, 8200000.0], [841123.8050692759, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813760.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-02T01:01:55.233845+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.25, "gqa:cep90": 0.55, "fmask:snow": 0.12113836072723907, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.27, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2a", "fmask:clear": 52.85720626547392, "fmask:cloud": 0.006766294788921916, "fmask:water": 47.00845025695768, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.93, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.01, "eo:cloud_cover": 0.006766294788921916, "eo:sun_azimuth": 34.5163078728087, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.8714668563828, "s2cloudless:clear": 99.99536222427724, "s2cloudless:cloud": 0.004637775722763362, "fmask:cloud_shadow": 0.006438822052244204, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190702T171900_S20190702T005713_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190702T005711_N0207_R002_T53KRB_20190702T171900", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T13:34:39.137264+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190702T171900_A021020_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-07-02T17:19:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-07-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-07-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813760.0, 8090200.0], [813720.0, 8090200.0], [813700.0, 8090200.0], [814380.2963306429, 8093022.416361109], [841027.5090844411, 8200000.0], [841105.7104772193, 8200000.0], [841123.8050692759, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813760.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.250363+00	opendatacubeusername	\N
152c7ae0-fe46-45b7-985f-f6ada71066db	4	1	{"id": "152c7ae0-fe46-45b7-985f-f6ada71066db", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-08-14_final", "extent": {"lat": {"end": -16.251733227146723, "begin": -17.25358567309974}, "lon": {"end": 138.5095707128853, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874840.0, 8200000.0], [875040.0, 8200000.0], [875220.0, 8200000.0], [873979.4708351824, 8194615.429816492], [855239.4696759102, 8114775.424880334], [849679.4670058625, 8091155.41353265], [849459.4028500029, 8090235.1492874995], [849434.2895227807, 8090200.0], [849201.2324992357, 8090200.0], [849042.5036662219, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874840.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-14T01:11:49.055901+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.29, "gqa:cep90": 0.63, "fmask:snow": 0.48664769730520296, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.3, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 55.462824482597426, "fmask:cloud": 9.110123109628487, "fmask:water": 31.110691236330517, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 9.110123109628487, "eo:sun_azimuth": 39.6142402704537, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.7682070878987, "s2cloudless:clear": 88.24584671153197, "s2cloudless:cloud": 11.754153288468038, "fmask:cloud_shadow": 3.829713474138367, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190814T023424_S20190814T011021_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190814T010731_N0208_R045_T53KRB_20190814T023424", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:42:51.990355+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190814T023424_A021635_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-08-14T02:34:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874840.0, 8200000.0], [875040.0, 8200000.0], [875220.0, 8200000.0], [873979.4708351824, 8194615.429816492], [855239.4696759102, 8114775.424880334], [849679.4670058625, 8091155.41353265], [849459.4028500029, 8090235.1492874995], [849434.2895227807, 8090200.0], [849201.2324992357, 8090200.0], [849042.5036662219, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874840.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.366204+00	opendatacubeusername	\N
2de884c1-4154-4dc1-9b4b-1fa34e734bd7	4	1	{"id": "2de884c1-4154-4dc1-9b4b-1fa34e734bd7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-04-06_final", "extent": {"lat": {"end": -16.25167124447435, "begin": -17.25358567309974}, "lon": {"end": 138.51330697926096, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875250.0, 8200000.0], [875400.0, 8200000.0], [875620.0, 8200000.0], [875579.469519397, 8199695.424214335], [861339.4664412128, 8139115.411136687], [849859.4613192941, 8090535.38946301], [849746.7228396859, 8090200.0], [849532.90211747, 8090200.0], [849367.1262131298, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875250.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-06T01:11:46.690333+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.49, "gqa:cep90": 0.74, "fmask:snow": 1.9959484561391228, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.06, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 47.65670611404052, "fmask:cloud": 12.092684216878881, "fmask:water": 34.11811898694077, "gqa:mean_xy": 0.08, "gqa:stddev_x": 1.13, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.53, "eo:cloud_cover": 12.092684216878881, "eo:sun_azimuth": 48.289231835256, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.3419368325173, "s2cloudless:clear": 82.66321421352289, "s2cloudless:cloud": 17.336785786477108, "fmask:cloud_shadow": 4.136542226000707, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190406T023715_S20190406T010728_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190406T010731_N0207_R045_T53KRB_20190406T023715", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T13:23:23.222687+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190406T023715_A019776_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-04-06T02:37:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-04-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-04-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875250.0, 8200000.0], [875400.0, 8200000.0], [875620.0, 8200000.0], [875579.469519397, 8199695.424214335], [861339.4664412128, 8139115.411136687], [849859.4613192941, 8090535.38946301], [849746.7228396859, 8090200.0], [849532.90211747, 8090200.0], [849367.1262131298, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875250.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.386276+00	opendatacubeusername	\N
82b2801b-821c-49fa-acb9-35bb06cd87c0	4	1	{"id": "82b2801b-821c-49fa-acb9-35bb06cd87c0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-06-15_final", "extent": {"lat": {"end": -16.251568829560547, "begin": -17.25358567309974}, "lon": {"end": 138.51947178332026, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875870.0, 8200000.0], [876060.0, 8200000.0], [876280.0, 8200000.0], [850364.7204516481, 8090200.0], [850135.8560987518, 8090200.0], [849983.3678837867, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875870.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-15T01:11:48.935155+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.29, "gqa:cep90": 0.54, "fmask:snow": 0.013769187470039402, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.51, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 59.52667983072135, "fmask:cloud": 0.03377916926095597, "fmask:water": 40.40198603419271, "gqa:mean_xy": 0.54, "gqa:stddev_x": 9.49, "gqa:stddev_y": 5.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 10.81, "eo:cloud_cover": 0.03377916926095597, "eo:sun_azimuth": 30.8426480241259, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.3066075705573, "s2cloudless:clear": 99.9820573351596, "s2cloudless:cloud": 0.017942664840409385, "fmask:cloud_shadow": 0.023785778354941698, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190615T023346_S20190615T011021_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190615T010731_N0207_R045_T53KRB_20190615T023346", "gqa:iterative_stddev_x": 0.49, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.59, "odc:processing_datetime": "2022-05-26T13:02:56.886771+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190615T023346_A020777_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-06-15T02:33:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875870.0, 8200000.0], [876060.0, 8200000.0], [876280.0, 8200000.0], [850364.7204516481, 8090200.0], [850135.8560987518, 8090200.0], [849983.3678837867, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875870.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.395669+00	opendatacubeusername	\N
6af8e107-f354-4a0a-b0c6-0e813a223711	4	1	{"id": "6af8e107-f354-4a0a-b0c6-0e813a223711", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-05-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251649754494164}, "lon": {"end": 138.85220717871448, "begin": 137.95572772708425}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814380.0, 8090200.0], [814310.0, 8090200.0], [814990.297662525, 8093022.421703434], [824600.3002784462, 8131462.4321599], [840580.3002784462, 8195192.4321599], [841790.303346891, 8199992.444364638], [841798.780438473, 8200000.0], [841852.6487665017, 8200000.0], [841874.8315575732, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-23T01:01:53.755867+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.2, "gqa:cep90": 0.46, "fmask:snow": 0.07047013603292074, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.21, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 52.67276245163458, "fmask:cloud": 0.12893728858178619, "fmask:water": 47.045606787613565, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.95, "eo:cloud_cover": 0.12893728858178619, "eo:sun_azimuth": 34.7274735332438, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8014420576961, "s2cloudless:clear": 99.87891208654824, "s2cloudless:cloud": 0.12108791345175907, "fmask:cloud_shadow": 0.08222333613715177, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190523T041004_S20190523T005711_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190523T005711_N0207_R002_T53KRB_20190523T041004", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:11:52.069037+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190523T041004_A020448_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-05-23T04:10:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-05-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-05-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814380.0, 8090200.0], [814310.0, 8090200.0], [814990.297662525, 8093022.421703434], [824600.3002784462, 8131462.4321599], [840580.3002784462, 8195192.4321599], [841790.303346891, 8199992.444364638], [841798.780438473, 8200000.0], [841852.6487665017, 8200000.0], [841874.8315575732, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.404313+00	opendatacubeusername	\N
335b49b4-45c5-43c1-b1dc-16cd4afc79e2	4	1	{"id": "335b49b4-45c5-43c1-b1dc-16cd4afc79e2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-06-05_final", "extent": {"lat": {"end": -16.251491123536013, "begin": -17.25358567309974}, "lon": {"end": 138.524142059987, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876390.0, 8200000.0], [876540.0, 8200000.0], [876780.0, 8200000.0], [875779.4720162983, 8195635.434851451], [860839.4670058625, 8131975.41353265], [851679.4604211038, 8093235.385673347], [850979.4028500029, 8090315.1492874995], [850928.7907011723, 8090200.0], [850722.868568342, 8090200.0], [850532.4467024768, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876390.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-05T01:11:47.677432+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.51, "gqa:cep90": 0.77, "fmask:snow": 0.010627687296903459, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.25, "gqa:mean_y": 0.31, "eo:platform": "sentinel-2a", "fmask:clear": 2.1934857217308403, "fmask:cloud": 87.53629642446684, "fmask:water": 10.09785399993405, "gqa:mean_xy": 0.4, "gqa:stddev_x": 2.11, "gqa:stddev_y": 1.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.59, "eo:cloud_cover": 87.53629642446684, "eo:sun_azimuth": 30.9052747558847, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.3972283346715, "s2cloudless:clear": 24.27091975958563, "s2cloudless:cloud": 75.72908024041438, "fmask:cloud_shadow": 0.16173616657136217, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190605T023835_S20190605T010729_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190605T010731_N0207_R045_T53KRB_20190605T023835", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T11:52:38.010059+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190605T023835_A020634_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-06-05T02:38:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-06-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-06-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876390.0, 8200000.0], [876540.0, 8200000.0], [876780.0, 8200000.0], [875779.4720162983, 8195635.434851451], [860839.4670058625, 8131975.41353265], [851679.4604211038, 8093235.385673347], [850979.4028500029, 8090315.1492874995], [850928.7907011723, 8090200.0], [850722.868568342, 8090200.0], [850532.4467024768, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876390.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.414058+00	opendatacubeusername	\N
7687fdf3-1644-4a8b-8634-8762f3d9069a	4	1	{"id": "7687fdf3-1644-4a8b-8634-8762f3d9069a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-08-31_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251696728674993}, "lon": {"end": 138.85220717871448, "begin": 137.95253351087115}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814020.0, 8090200.0], [813970.0, 8090200.0], [815310.2955696214, 8095672.413302929], [831330.2957132392, 8160092.413880375], [841070.2985749985, 8199212.42535625], [841277.3707611363, 8200000.0], [841337.131431658, 8200000.0], [841345.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-31T01:01:51.144669+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.28, "gqa:cep90": 0.58, "fmask:snow": 0.256458459037387, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.14, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 52.69611563157534, "fmask:cloud": 0.007118421961237085, "fmask:water": 47.03547459371296, "gqa:mean_xy": 0.21, "gqa:stddev_x": 2.59, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.71, "eo:cloud_cover": 0.007118421961237085, "eo:sun_azimuth": 47.5018143995427, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.4987078993034, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.004832893713084281, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190831T023044_S20190831T005709_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190831T005711_N0208_R002_T53KRB_20190831T023044", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T13:45:11.682498+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190831T023044_A021878_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-08-31T02:30:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814020.0, 8090200.0], [813970.0, 8090200.0], [815310.2955696214, 8095672.413302929], [831330.2957132392, 8160092.413880375], [841070.2985749985, 8199212.42535625], [841277.3707611363, 8200000.0], [841337.131431658, 8200000.0], [841345.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.423252+00	opendatacubeusername	\N
4af62fc3-ccad-43f6-a060-0e32a9d57c98	4	1	{"id": "4af62fc3-ccad-43f6-a060-0e32a9d57c98", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-03-14_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25165390131116}, "lon": {"end": 138.85220717871448, "begin": 137.9554458848815}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814340.0, 8090200.0], [814320.0, 8090200.0], [814280.0, 8090200.0], [814940.2982368049, 8092982.424003075], [823370.2985749985, 8126722.42535625], [841700.2990811879, 8199982.427380111], [841712.8548977604, 8200000.0], [841777.5768609312, 8200000.0], [841784.884745767, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814340.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-14T01:01:46.434653+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.38, "gqa:cep90": 0.62, "fmask:snow": 0.25067615656459463, "gqa:abs_xy": 0.56, "gqa:mean_x": -0.01, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 51.89594626103706, "fmask:cloud": 6.315155441459576, "fmask:water": 40.60117079378064, "gqa:mean_xy": 0.11, "gqa:stddev_x": 1.41, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.7, "eo:cloud_cover": 6.315155441459576, "eo:sun_azimuth": 66.5299161007247, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.400288273347, "s2cloudless:clear": 94.50417313328495, "s2cloudless:cloud": 5.495826866715044, "fmask:cloud_shadow": 0.9370513471581277, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190314T022544_S20190314T005704_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190314T005701_N0207_R002_T53KRB_20190314T022544", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T13:35:42.975905+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190314T022544_A019447_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-03-14T02:25:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-03-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-03-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814340.0, 8090200.0], [814320.0, 8090200.0], [814280.0, 8090200.0], [814940.2982368049, 8092982.424003075], [823370.2985749985, 8126722.42535625], [841700.2990811879, 8199982.427380111], [841712.8548977604, 8200000.0], [841777.5768609312, 8200000.0], [841784.884745767, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814340.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.43508+00	opendatacubeusername	\N
33982407-b78b-4f52-9e24-a1d2c85fbf48	4	1	{"id": "33982407-b78b-4f52-9e24-a1d2c85fbf48", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-04-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251718816654893}, "lon": {"end": 138.85220717871448, "begin": 137.95103034682415}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813810.0, 8090200.0], [815450.2949654133, 8096852.410871973], [831030.2957556536, 8159562.414050884], [838900.2978255069, 8191172.422356312], [841100.2985749985, 8199982.42535625], [841112.8552386097, 8200000.0], [841177.5797162297, 8200000.0], [841183.0525339285, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-23T01:01:53.591865+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.33, "gqa:cep90": 0.52, "fmask:snow": 1.1855454346136214, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.05, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 48.87188482058028, "fmask:cloud": 8.254153018897592, "fmask:water": 39.04641681006513, "gqa:mean_xy": 0.06, "gqa:stddev_x": 0.95, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 8.254153018897592, "eo:sun_azimuth": 42.8419656003341, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.7252967637837, "s2cloudless:clear": 88.95665773190431, "s2cloudless:cloud": 11.043342268095694, "fmask:cloud_shadow": 2.6419999158433716, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190423T022940_S20190423T005711_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190423T005711_N0207_R002_T53KRB_20190423T022940", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:29:18.686519+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190423T022940_A020019_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-04-23T02:29:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-04-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-04-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813810.0, 8090200.0], [815450.2949654133, 8096852.410871973], [831030.2957556536, 8159562.414050884], [838900.2978255069, 8191172.422356312], [841100.2985749985, 8199982.42535625], [841112.8552386097, 8200000.0], [841177.5797162297, 8200000.0], [841183.0525339285, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.445014+00	opendatacubeusername	\N
d85dedeb-052e-450b-ad48-eb7891839998	4	1	{"id": "d85dedeb-052e-450b-ad48-eb7891839998", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-05-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251724336898164}, "lon": {"end": 138.85220717871448, "begin": 137.95065455546498}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813840.0, 8090200.0], [813770.0, 8090200.0], [814620.2966510343, 8093712.417647379], [827740.2977375141, 8146362.422003851], [835930.2999960341, 8179142.431033332], [841167.489070235, 8200000.0], [841217.1061563427, 8200000.0], [841234.8594050329, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-03T01:01:54.169679+00:00", "gqa:abs_x": 20.37, "gqa:abs_y": 71.07, "gqa:cep90": 79.49, "fmask:snow": 0.45301021459411056, "gqa:abs_xy": 73.93, "gqa:mean_x": 20.37, "gqa:mean_y": 71.07, "eo:platform": "sentinel-2a", "fmask:clear": 1.4567346483844807, "fmask:cloud": 86.56577021854939, "fmask:water": 11.084772615671795, "gqa:mean_xy": 73.93, "gqa:stddev_x": 5.07, "gqa:stddev_y": 5.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.28, "eo:cloud_cover": 86.56577021854939, "eo:sun_azimuth": 39.2087645220654, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.896261423009, "s2cloudless:clear": 10.691587887710483, "s2cloudless:cloud": 89.30841211228952, "fmask:cloud_shadow": 0.4397123028002267, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 21.44, "gqa:iterative_mean_y": 74.2, "gqa:iterative_mean_xy": 77.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190503T022922_S20190503T005712_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190503T005711_N0207_R002_T53KRB_20190503T022922", "gqa:iterative_stddev_x": 4.04, "gqa:iterative_stddev_y": 3.36, "gqa:iterative_stddev_xy": 5.26, "odc:processing_datetime": "2022-05-26T12:15:48.459132+00:00", "gqa:abs_iterative_mean_x": 21.44, "gqa:abs_iterative_mean_y": 74.2, "gqa:abs_iterative_mean_xy": 77.24, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190503T022922_A020162_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-05-03T02:29:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-05-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-05-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813840.0, 8090200.0], [813770.0, 8090200.0], [814620.2966510343, 8093712.417647379], [827740.2977375141, 8146362.422003851], [835930.2999960341, 8179142.431033332], [841167.489070235, 8200000.0], [841217.1061563427, 8200000.0], [841234.8594050329, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.454445+00	opendatacubeusername	\N
d19980fd-5fb6-4563-aef9-fbaaffecc70c	4	1	{"id": "d19980fd-5fb6-4563-aef9-fbaaffecc70c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-05-06_final", "extent": {"lat": {"end": -16.251677445695403, "begin": -17.25358567309974}, "lon": {"end": 138.51293335335285, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875180.0, 8200000.0], [875400.0, 8200000.0], [875580.0, 8200000.0], [849759.4674063851, 8090315.415232979], [849708.7829714689, 8090200.0], [849494.1561987984, 8090200.0], [849332.5477579838, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875180.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-06T01:11:49.518406+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.32, "gqa:cep90": 0.54, "fmask:snow": 0.03669452226399106, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.17, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2a", "fmask:clear": 59.21686386455337, "fmask:cloud": 0.3434279026202409, "fmask:water": 40.24444765277275, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.78, "eo:cloud_cover": 0.3434279026202409, "eo:sun_azimuth": 35.3807424421735, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.1064364413581, "s2cloudless:clear": 99.99931472296622, "s2cloudless:cloud": 0.0006852770337836306, "fmask:cloud_shadow": 0.1585660577896521, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190506T023653_S20190506T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190506T010731_N0207_R045_T53KRB_20190506T023653", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T11:39:48.217056+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190506T023653_A020205_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-05-06T02:36:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875180.0, 8200000.0], [875400.0, 8200000.0], [875580.0, 8200000.0], [849759.4674063851, 8090315.415232979], [849708.7829714689, 8090200.0], [849494.1561987984, 8090200.0], [849332.5477579838, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875180.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.466645+00	opendatacubeusername	\N
728d8b48-aba3-4229-b416-34ac9ce96f3b	4	1	{"id": "728d8b48-aba3-4229-b416-34ac9ce96f3b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-07-15_final", "extent": {"lat": {"end": -16.251745615804307, "begin": -17.25358567309974}, "lon": {"end": 138.50882345766576, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874750.0, 8200000.0], [874920.0, 8200000.0], [875140.0, 8200000.0], [855539.4696193069, 8116415.4246394625], [849919.4656022321, 8092535.407579098], [849337.6652463699, 8090200.0], [849134.1857508508, 8090200.0], [848952.4230047814, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874750.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-15T01:11:50.860603+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.17, "gqa:cep90": 0.54, "fmask:snow": 0.02945937969608369, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.35, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 59.83538480725069, "fmask:cloud": 0.06918472817737188, "fmask:water": 40.02310874880484, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.15, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.27, "eo:cloud_cover": 0.06918472817737188, "eo:sun_azimuth": 33.630540048935, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.5995868897218, "s2cloudless:clear": 99.98865225963206, "s2cloudless:cloud": 0.011347740367942527, "fmask:cloud_shadow": 0.042862336071023285, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190715T023255_S20190715T011109_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190715T010731_N0208_R045_T53KRB_20190715T023255", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:24:15.009957+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190715T023255_A021206_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-07-15T02:32:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874750.0, 8200000.0], [874920.0, 8200000.0], [875140.0, 8200000.0], [855539.4696193069, 8116415.4246394625], [849919.4656022321, 8092535.407579098], [849337.6652463699, 8090200.0], [849134.1857508508, 8090200.0], [848952.4230047814, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874750.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.476771+00	opendatacubeusername	\N
df75b157-13d5-46fb-ab6f-b61b8748d924	4	1	{"id": "df75b157-13d5-46fb-ab6f-b61b8748d924", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-07-25_final", "extent": {"lat": {"end": -16.251739421803723, "begin": -17.25358567309974}, "lon": {"end": 138.5091970853565, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874780.0, 8200000.0], [874920.0, 8200000.0], [875180.0, 8200000.0], [854739.4683433666, 8112855.419213326], [849399.4598799855, 8090235.383391835], [849374.2497159087, 8090200.0], [849135.2137975699, 8090200.0], [848964.2256287867, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874780.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-25T01:11:50.661157+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.18, "gqa:cep90": 0.42, "fmask:snow": 0.062192408530096686, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.17, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 59.84281799979855, "fmask:cloud": 0.02608639122007278, "fmask:water": 40.05263014890166, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.65, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 0.02608639122007278, "eo:sun_azimuth": 35.3074316503685, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.1779197257663, "s2cloudless:clear": 99.82615157356676, "s2cloudless:cloud": 0.1738484264332292, "fmask:cloud_shadow": 0.016273051549620637, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190725T023701_S20190725T010732_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190725T010731_N0208_R045_T53KRB_20190725T023701", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T10:25:38.371748+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190725T023701_A021349_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-07-25T02:37:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874780.0, 8200000.0], [874920.0, 8200000.0], [875180.0, 8200000.0], [854739.4683433666, 8112855.419213326], [849399.4598799855, 8090235.383391835], [849374.2497159087, 8090200.0], [849135.2137975699, 8090200.0], [848964.2256287867, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874780.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.600886+00	opendatacubeusername	\N
fd5c06d0-3a51-425a-a71c-13bdd017df45	4	1	{"id": "fd5c06d0-3a51-425a-a71c-13bdd017df45", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-04-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251714676012618}, "lon": {"end": 138.85220717871448, "begin": 137.95131219025234}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814196.4097547085, 8091687.553819265], [814201.7814677532, 8091714.512150186], [814229.7943021818, 8091826.8915069755], [814480.2964658556, 8092872.416904033], [840050.2985749985, 8195532.42535625], [841187.4546456158, 8200000.0], [841252.5457771191, 8200000.0], [841254.8657167718, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813900.0, 8090200.0], [813840.0, 8090200.0], [814196.4097547085, 8091687.553819265]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-13T01:01:52.502329+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.34, "gqa:cep90": 0.6, "fmask:snow": 0.21159084724097307, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.1, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 51.963678655292945, "fmask:cloud": 0.47250812651748914, "fmask:water": 47.02083242841706, "gqa:mean_xy": 0.1, "gqa:stddev_x": 0.96, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 0.47250812651748914, "eo:sun_azimuth": 47.4628501283676, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.5824356759289, "s2cloudless:clear": 98.4952647912704, "s2cloudless:cloud": 1.5047352087296026, "fmask:cloud_shadow": 0.33138994253153764, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190413T023014_S20190413T005710_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190413T005711_N0207_R002_T53KRB_20190413T023014", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T13:19:34.428713+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190413T023014_A019876_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-04-13T02:30:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-04-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-04-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814196.4097547085, 8091687.553819265], [814201.7814677532, 8091714.512150186], [814229.7943021818, 8091826.8915069755], [814480.2964658556, 8092872.416904033], [840050.2985749985, 8195532.42535625], [841187.4546456158, 8200000.0], [841252.5457771191, 8200000.0], [841254.8657167718, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813900.0, 8090200.0], [813840.0, 8090200.0], [814196.4097547085, 8091687.553819265]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.614289+00	opendatacubeusername	\N
8c35ccb3-1b8f-4ac7-8ba0-1dc09d893c71	4	1	{"id": "8c35ccb3-1b8f-4ac7-8ba0-1dc09d893c71", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-07-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251769852169474}, "lon": {"end": 138.85220717871448, "begin": 137.94755427145236}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[839194.0678300313, 8193603.657657662], [840241.7914499913, 8197794.5521375025], [840781.8904240442, 8199894.942462388], [840791.2645291347, 8199908.042727046], [840810.3200310183, 8199982.509621588], [840822.8411429314, 8200000.0], [840857.0660349118, 8200000.0], [840874.6991197208, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813540.0, 8090200.0], [813520.0, 8090200.0], [813440.0, 8090200.0], [814620.2950209865, 8095082.411095673], [826210.2977520074, 8141712.422061909], [835810.3012098095, 8180132.435871269], [839194.0678300313, 8193603.657657662]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-22T01:01:55.525758+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.2, "gqa:cep90": 0.45, "fmask:snow": 0.19508183552051966, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.11, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 52.952205523471065, "fmask:cloud": 0.0024646464325808093, "fmask:water": 46.847792166198474, "gqa:mean_xy": 0.11, "gqa:stddev_x": 2.06, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.16, "eo:cloud_cover": 0.0024646464325808093, "eo:sun_azimuth": 37.3880464266664, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0681495327455, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.002455828377365851, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190722T022827_S20190722T005713_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190722T005711_N0208_R002_T53KRB_20190722T022827", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T11:30:28.364388+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190722T022827_A021306_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-07-22T02:28:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-07-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-07-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[839194.0678300313, 8193603.657657662], [840241.7914499913, 8197794.5521375025], [840781.8904240442, 8199894.942462388], [840791.2645291347, 8199908.042727046], [840810.3200310183, 8199982.509621588], [840822.8411429314, 8200000.0], [840857.0660349118, 8200000.0], [840874.6991197208, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813540.0, 8090200.0], [813520.0, 8090200.0], [813440.0, 8090200.0], [814620.2950209865, 8095082.411095673], [826210.2977520074, 8141712.422061909], [835810.3012098095, 8180132.435871269], [839194.0678300313, 8193603.657657662]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.623785+00	opendatacubeusername	\N
75786c62-3d35-4406-97cb-5910eb29b9a6	4	1	{"id": "75786c62-3d35-4406-97cb-5910eb29b9a6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-08-01_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251783635260363}, "lon": {"end": 138.85220717871448, "begin": 137.94661478958318}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813420.0, 8090200.0], [813340.0, 8090200.0], [813920.2963031293, 8092622.416250616], [823330.2985749985, 8130392.42535625], [829360.3002326972, 8154512.431977441], [839730.301364351, 8195872.436486517], [840777.4630029673, 8200000.0], [840824.926020667, 8200000.0], [840837.5683520118, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-01T01:01:55.047847+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.2, "gqa:cep90": 0.5, "fmask:snow": 0.22271065292386932, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.22, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 52.88226252803601, "fmask:cloud": 0.029062625463653742, "fmask:water": 46.84749382881849, "gqa:mean_xy": 0.23, "gqa:stddev_x": 1.18, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.36, "eo:cloud_cover": 0.029062625463653742, "eo:sun_azimuth": 39.3585502832095, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.3252617829725, "s2cloudless:clear": 99.92226160224689, "s2cloudless:cloud": 0.07773839775310953, "fmask:cloud_shadow": 0.01847036475798006, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190801T040547_S20190801T010122_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190801T005711_N0208_R002_T53KRB_20190801T040547", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T12:12:04.122903+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190801T040547_A021449_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-08-01T04:05:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813420.0, 8090200.0], [813340.0, 8090200.0], [813920.2963031293, 8092622.416250616], [823330.2985749985, 8130392.42535625], [829360.3002326972, 8154512.431977441], [839730.301364351, 8195872.436486517], [840777.4630029673, 8200000.0], [840824.926020667, 8200000.0], [840837.5683520118, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.633025+00	opendatacubeusername	\N
c1d71a58-5e0c-44df-8de1-288c1420d2d1	4	1	{"id": "c1d71a58-5e0c-44df-8de1-288c1420d2d1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-08-04_final", "extent": {"lat": {"end": -16.25173012957207, "begin": -17.25358567309974}, "lon": {"end": 138.50975752658897, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874840.0, 8200000.0], [875040.0, 8200000.0], [875240.0, 8200000.0], [849499.466649751, 8090735.412021417], [849379.4028500029, 8090235.1492874995], [849354.2895227807, 8090200.0], [849134.1561987984, 8090200.0], [848965.1178352981, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874840.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-04T01:11:50.088626+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.2, "gqa:cep90": 0.51, "fmask:snow": 0.02238242096329177, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.24, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 59.76796084650233, "fmask:cloud": 1.6690613165154915, "fmask:water": 37.67368186875354, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 1.6690613165154915, "eo:sun_azimuth": 37.3018254045313, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.2132239149701, "s2cloudless:clear": 96.82028174987079, "s2cloudless:cloud": 3.1797182501292127, "fmask:cloud_shadow": 0.8669135472653421, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190804T023802_S20190804T010732_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190804T010731_N0208_R045_T53KRB_20190804T023802", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:23:02.374130+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190804T023802_A021492_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-08-04T02:38:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874840.0, 8200000.0], [875040.0, 8200000.0], [875240.0, 8200000.0], [849499.466649751, 8090735.412021417], [849379.4028500029, 8090235.1492874995], [849354.2895227807, 8090200.0], [849134.1561987984, 8090200.0], [848965.1178352981, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874840.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.642021+00	opendatacubeusername	\N
973dfa96-6908-4e78-9ed9-ff369e250619	4	1	{"id": "973dfa96-6908-4e78-9ed9-ff369e250619", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-04-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251709154543157}, "lon": {"end": 138.85220717871448, "begin": 137.95168798136834}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813960.0, 8090200.0], [813940.0, 8090200.0], [813880.0, 8090200.0], [814490.2952604492, 8092742.412059338], [830940.2964567908, 8158912.41686764], [836870.2978734205, 8182712.422548211], [841197.4969314989, 8200000.0], [841252.3838331946, 8200000.0], [841257.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-03T01:01:51.065564+00:00", "gqa:abs_x": 0.79, "gqa:abs_y": 0.54, "gqa:cep90": 0.96, "fmask:snow": 1.1197375857445229, "gqa:abs_xy": 0.96, "gqa:mean_x": 0.38, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 52.20093307771584, "fmask:cloud": 11.63302341559636, "fmask:water": 30.589501213444297, "gqa:mean_xy": 0.4, "gqa:stddev_x": 6.44, "gqa:stddev_y": 2.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.91, "eo:cloud_cover": 11.63302341559636, "eo:sun_azimuth": 53.0381729964508, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.581137399268, "s2cloudless:clear": 87.5244048031456, "s2cloudless:cloud": 12.475595196854398, "fmask:cloud_shadow": 4.456804707498975, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.07, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190404T065347_S20190403T005709_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190403T005711_N0207_R002_T53KRB_20190404T065347", "gqa:iterative_stddev_x": 0.86, "gqa:iterative_stddev_y": 0.5, "gqa:iterative_stddev_xy": 0.99, "odc:processing_datetime": "2022-05-26T11:33:15.491120+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190404T065347_A019733_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-04-04T06:53:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-04-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-04-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813960.0, 8090200.0], [813940.0, 8090200.0], [813880.0, 8090200.0], [814490.2952604492, 8092742.412059338], [830940.2964567908, 8158912.41686764], [836870.2978734205, 8182712.422548211], [841197.4969314989, 8200000.0], [841252.3838331946, 8200000.0], [841257.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.651321+00	opendatacubeusername	\N
5a433310-5984-48c9-aadc-7263e6461099	4	1	{"id": "5a433310-5984-48c9-aadc-7263e6461099", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-02-25_final", "extent": {"lat": {"end": -16.25156572328868, "begin": -17.25358567309974}, "lon": {"end": 138.5196585948745, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875910.0, 8200000.0], [876060.0, 8200000.0], [876300.0, 8200000.0], [854959.4664412128, 8109195.411136687], [851039.4561242937, 8092575.367589454], [850445.0051284565, 8090200.0], [850226.3499133445, 8090200.0], [850063.021714926, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875910.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-25T01:11:41.297057+00:00", "gqa:abs_x": 48.71, "gqa:abs_y": 9.52, "gqa:cep90": 53.37, "fmask:snow": 24.426163340492767, "gqa:abs_xy": 49.63, "gqa:mean_x": -48.71, "gqa:mean_y": -9.52, "eo:platform": "sentinel-2a", "fmask:clear": 14.72201841609535, "fmask:cloud": 55.89408284057934, "fmask:water": 0.6533191187004845, "gqa:mean_xy": 49.63, "gqa:stddev_x": 4.19, "gqa:stddev_y": 3.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.52, "eo:cloud_cover": 55.89408284057934, "eo:sun_azimuth": 77.5128123960121, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.350549332337, "s2cloudless:clear": 10.923663867716812, "s2cloudless:cloud": 89.07633613228319, "fmask:cloud_shadow": 4.304416284132057, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -49.88, "gqa:iterative_mean_y": -9.22, "gqa:iterative_mean_xy": 50.72, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190225T023811_S20190225T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190225T010721_N0207_R045_T53KRB_20190225T023811", "gqa:iterative_stddev_x": 2.9, "gqa:iterative_stddev_y": 2.0, "gqa:iterative_stddev_xy": 3.53, "odc:processing_datetime": "2022-05-26T11:23:26.543895+00:00", "gqa:abs_iterative_mean_x": 49.88, "gqa:abs_iterative_mean_y": 9.22, "gqa:abs_iterative_mean_xy": 50.72, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190225T023811_A019204_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-02-25T02:38:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875910.0, 8200000.0], [876060.0, 8200000.0], [876300.0, 8200000.0], [854959.4664412128, 8109195.411136687], [851039.4561242937, 8092575.367589454], [850445.0051284565, 8090200.0], [850226.3499133445, 8090200.0], [850063.021714926, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875910.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.661249+00	opendatacubeusername	\N
fbcbf50a-eb54-475f-abc0-5cafc00ce33a	4	1	{"id": "fbcbf50a-eb54-475f-abc0-5cafc00ce33a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-07-05_final", "extent": {"lat": {"end": -16.251689846168304, "begin": -17.25358567309974}, "lon": {"end": 138.5121861010502, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875100.0, 8200000.0], [875280.0, 8200000.0], [875500.0, 8200000.0], [850319.4616057498, 8093295.390672322], [849564.8755465085, 8090200.0], [849352.4447402831, 8090200.0], [849188.7710303714, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875100.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-05T01:11:50.658295+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.16, "gqa:cep90": 0.45, "fmask:snow": 0.017408083235540116, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.24, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 59.64331166348037, "fmask:cloud": 0.010841876401082003, "fmask:water": 40.319851798714865, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.69, "eo:cloud_cover": 0.010841876401082003, "eo:sun_azimuth": 32.2867534190403, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.4331848536803, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.008586578168137534, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190705T023914_S20190705T010732_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190705T010731_N0207_R045_T53KRB_20190705T023914", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T13:06:37.855074+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190705T023914_A021063_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-07-05T02:39:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875100.0, 8200000.0], [875280.0, 8200000.0], [875500.0, 8200000.0], [850319.4616057498, 8093295.390672322], [849564.8755465085, 8090200.0], [849352.4447402831, 8090200.0], [849188.7710303714, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875100.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.67193+00	opendatacubeusername	\N
699b86fb-827c-48b4-bb8c-dde6912fd36e	4	1	{"id": "699b86fb-827c-48b4-bb8c-dde6912fd36e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-04-16_final", "extent": {"lat": {"end": -16.251686746296226, "begin": -17.25358567309974}, "lon": {"end": 138.51237291418664, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875150.0, 8200000.0], [875340.0, 8200000.0], [875520.0, 8200000.0], [872179.4728369083, 8185615.438353067], [860799.4644881753, 8137155.402859577], [851319.4627257794, 8097055.395403901], [849759.4561242937, 8090495.367589454], [849666.3073142339, 8090200.0], [849435.2138329376, 8090200.0], [849275.2353942335, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875150.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-16T01:11:48.136903+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.37, "gqa:cep90": 0.58, "fmask:snow": 0.07979568459732866, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.02, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2a", "fmask:clear": 59.405062038008985, "fmask:cloud": 0.05690146217649969, "fmask:water": 40.422639302932474, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 0.05690146217649969, "eo:sun_azimuth": 42.9443788107935, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.5479943089027, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.03560151228471973, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190416T023356_S20190416T011020_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190416T010731_N0207_R045_T53KRB_20190416T023356", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:48:23.762362+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190416T023356_A019919_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-04-16T02:33:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875150.0, 8200000.0], [875340.0, 8200000.0], [875520.0, 8200000.0], [872179.4728369083, 8185615.438353067], [860799.4644881753, 8137155.402859577], [851319.4627257794, 8097055.395403901], [849759.4561242937, 8090495.367589454], [849666.3073142339, 8090200.0], [849435.2138329376, 8090200.0], [849275.2353942335, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875150.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.680865+00	opendatacubeusername	\N
d1aa1ddb-050b-451c-856c-5cd3249d2e15	4	1	{"id": "d1aa1ddb-050b-451c-856c-5cd3249d2e15", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-05-26_final", "extent": {"lat": {"end": -16.25156572328868, "begin": -17.25358567309974}, "lon": {"end": 138.5196585948745, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875910.0, 8200000.0], [876060.0, 8200000.0], [876300.0, 8200000.0], [871719.4689751883, 8180375.421899399], [866059.4638893039, 8156335.400324667], [851119.4611977737, 8093255.388950096], [850364.9389603077, 8090200.0], [850154.2563496603, 8090200.0], [849978.8022934964, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875910.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-26T01:11:48.758176+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.24, "gqa:cep90": 0.54, "fmask:snow": 0.037996285193928794, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.25, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 59.33345315083529, "fmask:cloud": 0.32884342158460156, "fmask:water": 40.090629077807336, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 0.32884342158460156, "eo:sun_azimuth": 31.6048710090729, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.9949229788899, "s2cloudless:clear": 99.40174235634939, "s2cloudless:cloud": 0.5982576436506116, "fmask:cloud_shadow": 0.2090780645788525, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190526T023858_S20190526T010730_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190526T010731_N0207_R045_T53KRB_20190526T023858", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:55:00.234606+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190526T023858_A020491_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-05-26T02:38:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875910.0, 8200000.0], [876060.0, 8200000.0], [876300.0, 8200000.0], [871719.4689751883, 8180375.421899399], [866059.4638893039, 8156335.400324667], [851119.4611977737, 8093255.388950096], [850364.9389603077, 8090200.0], [850154.2563496603, 8090200.0], [849978.8022934964, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875910.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.690377+00	opendatacubeusername	\N
d21517ee-04d5-41a0-9a47-5651899425e3	4	1	{"id": "d21517ee-04d5-41a0-9a47-5651899425e3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-08-21_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25172709675704}, "lon": {"end": 138.85220717871448, "begin": 137.9504666597333}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813800.0, 8090200.0], [813780.0, 8090200.0], [813750.0, 8090200.0], [814260.2963194915, 8092302.416316326], [839420.29771219, 8193342.421902403], [841080.2985749985, 8199992.42535625], [841088.7898581148, 8200000.0], [841157.1390190651, 8200000.0], [841174.9186182028, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813800.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-21T01:01:52.840388+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.22, "gqa:cep90": 0.67, "fmask:snow": 0.3395846399603507, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.39, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 53.264868181067584, "fmask:cloud": 0.058945180185332575, "fmask:water": 46.302964586970354, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.89, "eo:cloud_cover": 0.058945180185332575, "eo:sun_azimuth": 44.3502252340234, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.4432054555445, "s2cloudless:clear": 99.99215844737257, "s2cloudless:cloud": 0.007841552627420229, "fmask:cloud_shadow": 0.0336374118163764, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190821T023112_S20190821T005710_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190821T005711_N0208_R002_T53KRB_20190821T023112", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T11:01:07.223476+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190821T023112_A021735_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-08-21T02:31:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813800.0, 8090200.0], [813780.0, 8090200.0], [813750.0, 8090200.0], [814260.2963194915, 8092302.416316326], [839420.29771219, 8193342.421902403], [841080.2985749985, 8199992.42535625], [841088.7898581148, 8200000.0], [841157.1390190651, 8200000.0], [841174.9186182028, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813800.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.700064+00	opendatacubeusername	\N
319b176f-d2dd-46f3-b195-ca00d991e323	4	1	{"id": "319b176f-d2dd-46f3-b195-ca00d991e323", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-02-05_final", "extent": {"lat": {"end": -16.251652636872823, "begin": -17.25358567309974}, "lon": {"end": 138.5144278560123, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875340.0, 8200000.0], [875520.0, 8200000.0], [875740.0, 8200000.0], [851059.4666550395, 8095195.412043856], [849939.4596575081, 8090475.38245415], [849846.7342969164, 8090200.0], [849642.7496304885, 8090200.0], [849463.3671645437, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875340.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-05T01:11:42.585000+00:00", "gqa:abs_x": 13.95, "gqa:abs_y": 5.62, "gqa:cep90": 17.68, "fmask:snow": 0.0017653424922263552, "gqa:abs_xy": 15.04, "gqa:mean_x": -13.95, "gqa:mean_y": 2.28, "eo:platform": "sentinel-2a", "fmask:clear": 0.001502294769874746, "fmask:cloud": 99.99576200891767, "fmask:water": 0.0009703538202303808, "gqa:mean_xy": 14.13, "gqa:stddev_x": 4.77, "gqa:stddev_y": 5.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.46, "eo:cloud_cover": 99.99576200891767, "eo:sun_azimuth": 92.4188284352605, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.103173450473, "s2cloudless:clear": 0.03248698943384325, "s2cloudless:cloud": 99.96751301056615, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -13.7, "gqa:iterative_mean_y": 5.81, "gqa:iterative_mean_xy": 14.88, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190205T023638_S20190205T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190205T010721_N0207_R045_T53KRB_20190205T023638", "gqa:iterative_stddev_x": 2.64, "gqa:iterative_stddev_y": 1.86, "gqa:iterative_stddev_xy": 3.23, "odc:processing_datetime": "2022-05-26T12:01:11.385005+00:00", "gqa:abs_iterative_mean_x": 13.7, "gqa:abs_iterative_mean_y": 5.81, "gqa:abs_iterative_mean_xy": 14.88, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190205T023638_A018918_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-02-05T02:36:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875340.0, 8200000.0], [875520.0, 8200000.0], [875740.0, 8200000.0], [851059.4666550395, 8095195.412043856], [849939.4596575081, 8090475.38245415], [849846.7342969164, 8090200.0], [849642.7496304885, 8090200.0], [849463.3671645437, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875340.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.710927+00	opendatacubeusername	\N
aede54f6-ea7b-4639-b334-0cd36718b3e7	4	1	{"id": "aede54f6-ea7b-4639-b334-0cd36718b3e7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-03-27_final", "extent": {"lat": {"end": -16.251646433026192, "begin": -17.25358567309974}, "lon": {"end": 138.5148014812717, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875400.0, 8200000.0], [875580.0, 8200000.0], [875780.0, 8200000.0], [875739.4687518139, 8199735.420949574], [855159.4683433666, 8112235.419213326], [849999.4649902516, 8090335.4049859075], [849947.65290636, 8090200.0], [849715.210182791, 8090200.0], [849558.7426192082, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875400.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-27T01:11:44.920446+00:00", "gqa:abs_x": 20.05, "gqa:abs_y": 9.32, "gqa:cep90": 25.44, "fmask:snow": 4.447798225997598, "gqa:abs_xy": 22.11, "gqa:mean_x": -20.05, "gqa:mean_y": -9.32, "eo:platform": "sentinel-2a", "fmask:clear": 18.6095738585177, "fmask:cloud": 44.26669168671521, "fmask:water": 29.434022213739485, "gqa:mean_xy": 22.11, "gqa:stddev_x": 4.99, "gqa:stddev_y": 3.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.31, "eo:cloud_cover": 44.26669168671521, "eo:sun_azimuth": 54.6327555213159, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.3494943626334, "s2cloudless:clear": 44.853822570880865, "s2cloudless:cloud": 55.146177429119135, "fmask:cloud_shadow": 3.241914015030012, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -19.75, "gqa:iterative_mean_y": -9.85, "gqa:iterative_mean_xy": 22.07, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190327T023949_S20190327T010727_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190327T010731_N0207_R045_T53KRB_20190327T023949", "gqa:iterative_stddev_x": 4.05, "gqa:iterative_stddev_y": 2.86, "gqa:iterative_stddev_xy": 4.96, "odc:processing_datetime": "2022-05-26T12:47:10.232901+00:00", "gqa:abs_iterative_mean_x": 19.75, "gqa:abs_iterative_mean_y": 9.85, "gqa:abs_iterative_mean_xy": 22.07, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190327T023949_A019633_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-03-27T02:39:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875400.0, 8200000.0], [875580.0, 8200000.0], [875780.0, 8200000.0], [875739.4687518139, 8199735.420949574], [855159.4683433666, 8112235.419213326], [849999.4649902516, 8090335.4049859075], [849947.65290636, 8090200.0], [849715.210182791, 8090200.0], [849558.7426192082, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875400.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.729232+00	opendatacubeusername	\N
e1b06409-3376-4865-8b3e-5c756bace051	4	1	{"id": "e1b06409-3376-4865-8b3e-5c756bace051", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-04-26_final", "extent": {"lat": {"end": -16.251689846168304, "begin": -17.25358567309974}, "lon": {"end": 138.5121861010502, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875120.0, 8200000.0], [875280.0, 8200000.0], [875500.0, 8200000.0], [874179.4723047724, 8194255.436082072], [859399.4696193069, 8131195.4246394625], [850119.4644881753, 8091815.402859577], [849705.1298001066, 8090200.0], [849494.2321218931, 8090200.0], [849325.237434104, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875120.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-26T01:11:49.067876+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.36, "gqa:cep90": 0.56, "fmask:snow": 0.04642765266395142, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.09, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2a", "fmask:clear": 58.5186888446384, "fmask:cloud": 1.0293035799348371, "fmask:water": 40.15555871937517, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 1.0293035799348371, "eo:sun_azimuth": 38.6479932450964, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.8442509417834, "s2cloudless:clear": 99.13307761925519, "s2cloudless:cloud": 0.8669223807448038, "fmask:cloud_shadow": 0.25002120338764194, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190426T023950_S20190426T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190426T010731_N0207_R045_T53KRB_20190426T023950", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T12:47:02.377085+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190426T023950_A020062_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-04-26T02:39:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-04-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-04-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875120.0, 8200000.0], [875280.0, 8200000.0], [875500.0, 8200000.0], [874179.4723047724, 8194255.436082072], [859399.4696193069, 8131195.4246394625], [850119.4644881753, 8091815.402859577], [849705.1298001066, 8090200.0], [849494.2321218931, 8090200.0], [849325.237434104, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875120.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-04-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-04-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.845281+00	opendatacubeusername	\N
b7e9f123-3187-4af9-a654-c5d146aed917	4	1	{"id": "b7e9f123-3187-4af9-a654-c5d146aed917", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-05-16_final", "extent": {"lat": {"end": -16.2516371260255, "begin": -17.25358567309974}, "lon": {"end": 138.5153619188566, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875450.0, 8200000.0], [875640.0, 8200000.0], [875840.0, 8200000.0], [861319.4667160178, 8138135.412302595], [854119.461061291, 8107635.388374101], [850019.4561242937, 8090335.367589454], [849967.6536071007, 8090200.0], [849720.9600812426, 8090200.0], [849563.3614350371, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875450.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-16T01:11:49.396396+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.71, "gqa:cep90": 0.91, "fmask:snow": 3.657583875757777, "gqa:abs_xy": 0.93, "gqa:mean_x": -0.05, "gqa:mean_y": 0.52, "eo:platform": "sentinel-2a", "fmask:clear": 57.03330422784493, "fmask:cloud": 16.044603212968227, "fmask:water": 18.170400645886318, "gqa:mean_xy": 0.52, "gqa:stddev_x": 1.24, "gqa:stddev_y": 1.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.19, "eo:cloud_cover": 16.044603212968227, "eo:sun_azimuth": 33.064965502307, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.1979054694393, "s2cloudless:clear": 51.01640913018547, "s2cloudless:cloud": 48.983590869814535, "fmask:cloud_shadow": 5.094108037542755, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190516T023755_S20190516T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190516T010731_N0207_R045_T53KRB_20190516T023755", "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T12:32:42.561915+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190516T023755_A020348_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-05-16T02:37:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875450.0, 8200000.0], [875640.0, 8200000.0], [875840.0, 8200000.0], [861319.4667160178, 8138135.412302595], [854119.461061291, 8107635.388374101], [850019.4561242937, 8090335.367589454], [849967.6536071007, 8090200.0], [849720.9600812426, 8090200.0], [849563.3614350371, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875450.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.859342+00	opendatacubeusername	\N
a8ddacd9-2fdd-4d09-8cd2-69cec22ad929	4	1	{"id": "a8ddacd9-2fdd-4d09-8cd2-69cec22ad929", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-06-25_final", "extent": {"lat": {"end": -16.2516371260255, "begin": -17.25358567309974}, "lon": {"end": 138.5153619188566, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875440.0, 8200000.0], [875640.0, 8200000.0], [875840.0, 8200000.0], [850379.4683433666, 8091655.419213326], [850039.4028500029, 8090235.1492874995], [850014.2895227807, 8090200.0], [849794.1234298197, 8090200.0], [849618.334328152, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875440.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-25T01:11:49.990321+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.19, "gqa:cep90": 0.56, "fmask:snow": 0.05243488479407595, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.35, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 59.76585580564214, "fmask:cloud": 0.044079843620701435, "fmask:water": 40.10441934418411, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.79, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.94, "eo:cloud_cover": 0.044079843620701435, "eo:sun_azimuth": 31.3296648806538, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.6632057961794, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.03321012175897188, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190625T024321_S20190625T010732_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190625T010731_N0207_R045_T53KRB_20190625T024321", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:26:44.854392+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190625T024321_A020920_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-06-25T02:43:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875440.0, 8200000.0], [875640.0, 8200000.0], [875840.0, 8200000.0], [850379.4683433666, 8091655.419213326], [850039.4028500029, 8090235.1492874995], [850014.2895227807, 8090200.0], [849794.1234298197, 8090200.0], [849618.334328152, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875440.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.868348+00	opendatacubeusername	\N
6dc6e9e8-5a3d-4721-a31c-2cac541c7bcc	4	1	{"id": "6dc6e9e8-5a3d-4721-a31c-2cac541c7bcc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-01-26_final", "extent": {"lat": {"end": -16.251686746296226, "begin": -17.25358567309974}, "lon": {"end": 138.51237291418664, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875120.0, 8200000.0], [875280.0, 8200000.0], [875520.0, 8200000.0], [850099.4665182626, 8092035.411463552], [849637.700118767, 8090200.0], [849434.1661886765, 8090200.0], [849245.8751956057, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875120.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-26T01:11:42.396000+00:00", "gqa:abs_x": 3.65, "gqa:abs_y": 14.9, "gqa:cep90": 17.44, "fmask:snow": 0.017410274466993655, "gqa:abs_xy": 15.35, "gqa:mean_x": -3.15, "gqa:mean_y": -14.9, "eo:platform": "sentinel-2a", "fmask:clear": 1.3333290316033437, "fmask:cloud": 98.03459236171136, "fmask:water": 0.5784223463923102, "gqa:mean_xy": 15.23, "gqa:stddev_x": 5.09, "gqa:stddev_y": 3.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.11, "eo:cloud_cover": 98.03459236171136, "eo:sun_azimuth": 98.7211265187757, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.6108680374642, "s2cloudless:clear": 2.0421868010364705, "s2cloudless:cloud": 97.95781319896352, "fmask:cloud_shadow": 0.03624598582599522, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.98, "gqa:iterative_mean_y": -15.45, "gqa:iterative_mean_xy": 15.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190126T023555_S20190126T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190126T010721_N0207_R045_T53KRB_20190126T023555", "gqa:iterative_stddev_x": 2.88, "gqa:iterative_stddev_y": 1.8, "gqa:iterative_stddev_xy": 3.4, "odc:processing_datetime": "2022-05-26T12:06:51.802831+00:00", "gqa:abs_iterative_mean_x": 1.49, "gqa:abs_iterative_mean_y": 15.45, "gqa:abs_iterative_mean_xy": 15.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190126T023555_A018775_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-01-26T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875120.0, 8200000.0], [875280.0, 8200000.0], [875520.0, 8200000.0], [850099.4665182626, 8092035.411463552], [849637.700118767, 8090200.0], [849434.1661886765, 8090200.0], [849245.8751956057, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875120.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.877554+00	opendatacubeusername	\N
0fab8e9b-8410-49c6-a213-9c7e983719d0	4	1	{"id": "0fab8e9b-8410-49c6-a213-9c7e983719d0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-05-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25168844279222}, "lon": {"end": 138.85220717871448, "begin": 137.9530971968154}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814966.8470114302, 8094049.680393693], [814981.7914499913, 8094114.5521375025], [815013.5004414725, 8094241.388103427], [815140.2976121742, 8094762.421501699], [840270.2985749985, 8195452.42535625], [841410.303830265, 8199992.446281355], [841418.7794887604, 8200000.0], [841492.7391486891, 8200000.0], [841494.9998821676, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814080.0, 8090200.0], [814030.0, 8090200.0], [814966.8470114302, 8094049.680393693]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-13T01:01:54.223741+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.22, "gqa:cep90": 0.56, "fmask:snow": 0.08158221859634585, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.3, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 52.4485487800645, "fmask:cloud": 0.2737022100576796, "fmask:water": 47.04552679797659, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.79, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 0.2737022100576796, "eo:sun_azimuth": 36.5286479654969, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.9652363935132, "s2cloudless:clear": 99.76659183525149, "s2cloudless:cloud": 0.233408164748501, "fmask:cloud_shadow": 0.1506399933048892, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190513T022815_S20190513T005712_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190513T005711_N0207_R002_T53KRB_20190513T022815", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T11:14:57.788232+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190513T022815_A020305_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-05-13T02:28:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-05-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-05-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814966.8470114302, 8094049.680393693], [814981.7914499913, 8094114.5521375025], [815013.5004414725, 8094241.388103427], [815140.2976121742, 8094762.421501699], [840270.2985749985, 8195452.42535625], [841410.303830265, 8199992.446281355], [841418.7794887604, 8200000.0], [841492.7391486891, 8200000.0], [841494.9998821676, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814080.0, 8090200.0], [814030.0, 8090200.0], [814966.8470114302, 8094049.680393693]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-05-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-05-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.942972+00	opendatacubeusername	\N
e444dd55-2c23-45d2-b865-d5025e1b98ce	4	1	{"id": "e444dd55-2c23-45d2-b865-d5025e1b98ce", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-06-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251594425940066}, "lon": {"end": 138.85220717871448, "begin": 137.95948561563745}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814780.0, 8090200.0], [814740.0, 8090200.0], [814710.0, 8090200.0], [839340.2962496426, 8189342.416035803], [841470.3035551024, 8197892.445190452], [842000.3046080567, 8199992.449362176], [842008.777962294, 8200000.0], [842077.5495888339, 8200000.0], [842085.0573457127, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-12T01:01:53.271696+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.19, "gqa:cep90": 0.49, "fmask:snow": 0.09827628185110915, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.24, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 52.80784321945611, "fmask:cloud": 0.00898469699176579, "fmask:water": 47.076547110179256, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 0.00898469699176579, "eo:sun_azimuth": 33.4178663302379, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.3558926354424, "s2cloudless:clear": 99.84342244777376, "s2cloudless:cloud": 0.15657755222624223, "fmask:cloud_shadow": 0.008348691521760435, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190612T022959_S20190612T005711_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190612T005711_N0207_R002_T53KRB_20190612T022959", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:23:47.816822+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190612T022959_A020734_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-06-12T02:29:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-06-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-06-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814780.0, 8090200.0], [814740.0, 8090200.0], [814710.0, 8090200.0], [839340.2962496426, 8189342.416035803], [841470.3035551024, 8197892.445190452], [842000.3046080567, 8199992.449362176], [842008.777962294, 8200000.0], [842077.5495888339, 8200000.0], [842085.0573457127, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.952242+00	opendatacubeusername	\N
0c46772d-cc2c-4a13-b99b-935d8c5a1a75	4	1	{"id": "0c46772d-cc2c-4a13-b99b-935d8c5a1a75", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-02-15_final", "extent": {"lat": {"end": -16.2516185075935, "begin": -17.25358567309974}, "lon": {"end": 138.51648279293104, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875560.0, 8200000.0], [875760.0, 8200000.0], [875960.0, 8200000.0], [850659.4683433666, 8092375.419213326], [850124.9144905, 8090200.0], [849903.8980367002, 8090200.0], [849742.4135023248, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875560.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-15T01:11:42.186000+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.66, "gqa:cep90": 0.9, "fmask:snow": 0.3416027849895992, "gqa:abs_xy": 0.94, "gqa:mean_x": -0.07, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 54.09618838550531, "fmask:cloud": 39.58946415779124, "fmask:water": 3.863898258822565, "gqa:mean_xy": 0.15, "gqa:stddev_x": 2.8, "gqa:stddev_y": 2.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.55, "eo:cloud_cover": 39.58946415779124, "eo:sun_azimuth": 85.2498273181963, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6425784806921, "s2cloudless:clear": 87.65701713647238, "s2cloudless:cloud": 12.342982863527624, "fmask:cloud_shadow": 2.10884641289129, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190215T024041_S20190215T010629_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190215T010631_N0207_R045_T53KRB_20190215T024041", "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 0.47, "gqa:iterative_stddev_xy": 0.65, "odc:processing_datetime": "2022-05-26T13:05:31.086241+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190215T024041_A019061_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-02-15T02:40:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875560.0, 8200000.0], [875760.0, 8200000.0], [875960.0, 8200000.0], [850659.4683433666, 8092375.419213326], [850124.9144905, 8090200.0], [849903.8980367002, 8090200.0], [849742.4135023248, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875560.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:31.972903+00	opendatacubeusername	\N
3931ba0f-78cf-4b24-9a8f-1b9de2a0c701	4	1	{"id": "3931ba0f-78cf-4b24-9a8f-1b9de2a0c701", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-02-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251680155332924}, "lon": {"end": 138.85220717871448, "begin": 137.95366088244677}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814160.0, 8090200.0], [814140.0, 8090200.0], [814090.0, 8090200.0], [814760.2972439716, 8092962.42002592], [827780.2975751273, 8145162.421353255], [840410.2985749985, 8195762.42535625], [841400.3035551024, 8199712.445190452], [841470.3200310183, 8199982.509621588], [841482.8411429314, 8200000.0], [841544.403931228, 8200000.0], [841545.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814160.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-12T01:01:47.109000+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.5, "gqa:cep90": 0.86, "fmask:snow": 0.6678445935074241, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.13, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 50.5464484154163, "fmask:cloud": 2.186509469853338, "fmask:water": 45.13883322109372, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.73, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.08, "eo:cloud_cover": 2.186509469853338, "eo:sun_azimuth": 88.3624250598588, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8492138573549, "s2cloudless:clear": 95.04412408568548, "s2cloudless:cloud": 4.955875914314521, "fmask:cloud_shadow": 1.4603643001292144, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190212T022518_S20190212T005705_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190212T005711_N0207_R002_T53KRB_20190212T022518", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T12:02:48.946046+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190212T022518_A019018_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-02-12T02:25:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-02-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-02-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814160.0, 8090200.0], [814140.0, 8090200.0], [814090.0, 8090200.0], [814760.2972439716, 8092962.42002592], [827780.2975751273, 8145162.421353255], [840410.2985749985, 8195762.42535625], [841400.3035551024, 8199712.445190452], [841470.3200310183, 8199982.509621588], [841482.8411429314, 8200000.0], [841544.403931228, 8200000.0], [841545.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814160.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.091825+00	opendatacubeusername	\N
ba3e0ef3-fa90-420b-893a-9efe43bb96b5	4	1	{"id": "ba3e0ef3-fa90-420b-893a-9efe43bb96b5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-03-17_final", "extent": {"lat": {"end": -16.25160919616219, "begin": -17.25358567309974}, "lon": {"end": 138.51704322942052, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875630.0, 8200000.0], [875820.0, 8200000.0], [876020.0, 8200000.0], [875159.465140636, 8196215.405622999], [851419.4616057498, 8095635.390672322], [850139.4561242937, 8090255.367589454], [850110.470316108, 8090200.0], [849866.372103517, 8090200.0], [849723.8268035504, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875630.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-17T01:11:42.514267+00:00", "gqa:abs_x": 0.75, "gqa:abs_y": 0.6, "gqa:cep90": 0.87, "fmask:snow": 0.8075153422443346, "gqa:abs_xy": 0.96, "gqa:mean_x": -0.13, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 26.074917558065597, "fmask:cloud": 46.6318718201675, "fmask:water": 23.416699244512195, "gqa:mean_xy": 0.22, "gqa:stddev_x": 5.0, "gqa:stddev_y": 1.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.22, "eo:cloud_cover": 46.6318718201675, "eo:sun_azimuth": 61.8230273823924, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.6712978908987, "s2cloudless:clear": 59.66857017822584, "s2cloudless:cloud": 40.33142982177416, "fmask:cloud_shadow": 3.068996035010376, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190317T023004_S20190317T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190317T010721_N0207_R045_T53KRB_20190317T023004", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2022-05-26T13:37:02.627053+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190317T023004_A019490_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-03-17T02:30:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-03-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-03-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875630.0, 8200000.0], [875820.0, 8200000.0], [876020.0, 8200000.0], [875159.465140636, 8196215.405622999], [851419.4616057498, 8095635.390672322], [850139.4561242937, 8090255.367589454], [850110.470316108, 8090200.0], [849866.372103517, 8090200.0], [849723.8268035504, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875630.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.102584+00	opendatacubeusername	\N
50e6c449-ad65-4940-896e-67691ff78565	4	1	{"id": "50e6c449-ad65-4940-896e-67691ff78565", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-02-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25163454612655}, "lon": {"end": 138.85220717871448, "begin": 137.95676114782447}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814500.0, 8090200.0], [814480.0, 8090200.0], [814420.0, 8090200.0], [816380.2974075319, 8098122.420681598], [841807.504141058, 8200000.0], [841875.0100163905, 8200000.0], [841893.627896483, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-22T01:01:46.380920+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.47, "gqa:cep90": 0.69, "fmask:snow": 0.9615673082383345, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.16, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 52.804963808243514, "fmask:cloud": 1.1742186548531097, "fmask:water": 44.21826109565645, "gqa:mean_xy": 0.17, "gqa:stddev_x": 1.11, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.56, "eo:cloud_cover": 1.1742186548531097, "eo:sun_azimuth": 81.3187005548347, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.4624294852162, "s2cloudless:clear": 98.13932082850661, "s2cloudless:cloud": 1.8606791714933835, "fmask:cloud_shadow": 0.840989133008589, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190222T022858_S20190222T005608_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190222T005611_N0207_R002_T53KRB_20190222T022858", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T13:16:34.779821+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190222T022858_A019161_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-02-22T02:28:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-02-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-02-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814500.0, 8090200.0], [814480.0, 8090200.0], [814420.0, 8090200.0], [816380.2974075319, 8098122.420681598], [841807.504141058, 8200000.0], [841875.0100163905, 8200000.0], [841893.627896483, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.112957+00	opendatacubeusername	\N
8be6c3c3-e356-4d6f-80af-e9fede23becf	4	1	{"id": "8be6c3c3-e356-4d6f-80af-e9fede23becf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-08-11_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251760201400128}, "lon": {"end": 138.85220717871448, "begin": 137.94821190824473}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813600.0, 8090200.0], [813580.0, 8090200.0], [813510.0, 8090200.0], [815290.2941298702, 8097442.407505976], [825130.2954971577, 8137112.413011517], [840797.508695444, 8200000.0], [840857.131431658, 8200000.0], [840865.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-11T01:01:54.133345+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.19, "gqa:cep90": 0.47, "fmask:snow": 0.37699413644093993, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.24, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 52.926599754318026, "fmask:cloud": 0.013170043036259224, "fmask:water": 46.67327801356395, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 0.013170043036259224, "eo:sun_azimuth": 41.6689420911818, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.0896222935983, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00995805264081644, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190811T022953_S20190811T005712_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190811T005711_N0208_R002_T53KRB_20190811T022953", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:24:29.747835+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190811T022953_A021592_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-08-11T02:29:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813600.0, 8090200.0], [813580.0, 8090200.0], [813510.0, 8090200.0], [815290.2941298702, 8097442.407505976], [825130.2954971577, 8137112.413011517], [840797.508695444, 8200000.0], [840857.131431658, 8200000.0], [840865.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.122782+00	opendatacubeusername	\N
0e88b957-c6e2-4a0e-a498-e47f9751bf71	4	1	{"id": "0e88b957-c6e2-4a0e-a498-e47f9751bf71", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-07-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251762958981768}, "lon": {"end": 138.85220717871448, "begin": 137.94802401206172}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[834125.0268795372, 8173017.822044684], [834541.7914499913, 8174694.5521375025], [834955.3921968653, 8176329.146604008], [840390.3035551024, 8198002.445190452], [840890.3054845958, 8199982.452829199], [840902.8506213774, 8200000.0], [840944.8182253636, 8200000.0], [840954.9654558476, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813580.0, 8090200.0], [813540.0, 8090200.0], [813490.0, 8090200.0], [815340.2957369591, 8097722.4139757315], [821330.2969602506, 8121802.418888096], [830560.2985749985, 8158802.42535625], [834125.0268795372, 8173017.822044684]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-12T01:01:55.572657+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.21, "gqa:cep90": 0.57, "fmask:snow": 0.6048887135396394, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.31, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 43.162663496258084, "fmask:cloud": 33.40280958925027, "fmask:water": 21.381696186242085, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.89, "eo:cloud_cover": 33.40280958925027, "eo:sun_azimuth": 35.7657236888746, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.2625707743224, "s2cloudless:clear": 64.1490830525497, "s2cloudless:cloud": 35.8509169474503, "fmask:cloud_shadow": 1.4479420147099191, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190712T023637_S20190712T005713_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190712T005711_N0208_R002_T53KRB_20190712T023637", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:59:26.692311+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190712T023637_A021163_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-07-12T02:36:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-07-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-07-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[834125.0268795372, 8173017.822044684], [834541.7914499913, 8174694.5521375025], [834955.3921968653, 8176329.146604008], [840390.3035551024, 8198002.445190452], [840890.3054845958, 8199982.452829199], [840902.8506213774, 8200000.0], [840944.8182253636, 8200000.0], [840954.9654558476, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813580.0, 8090200.0], [813540.0, 8090200.0], [813490.0, 8090200.0], [815340.2957369591, 8097722.4139757315], [821330.2969602506, 8121802.418888096], [830560.2985749985, 8158802.42535625], [834125.0268795372, 8173017.822044684]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-07-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-07-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.132353+00	opendatacubeusername	\N
68b3ef77-046d-4c26-94e2-78c81d41e99f	4	1	{"id": "68b3ef77-046d-4c26-94e2-78c81d41e99f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-03-07_final", "extent": {"lat": {"end": -16.251516000622114, "begin": -17.25358567309974}, "lon": {"end": 138.52264757421725, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876230.0, 8200000.0], [876420.0, 8200000.0], [876620.0, 8200000.0], [876119.4683433666, 8197775.419213326], [867959.4664412128, 8163115.411136687], [850744.7218398232, 8090200.0], [850514.7434747642, 8090200.0], [850352.3599303721, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876230.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-07T01:11:39.915710+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.48, "gqa:cep90": 0.86, "fmask:snow": 0.2787488816992075, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.18, "gqa:mean_y": 0.29, "eo:platform": "sentinel-2a", "fmask:clear": 55.200750661298095, "fmask:cloud": 3.6705048284832182, "fmask:water": 38.995732893261355, "gqa:mean_xy": 0.35, "gqa:stddev_x": 3.42, "gqa:stddev_y": 1.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.78, "eo:cloud_cover": 3.6705048284832182, "eo:sun_azimuth": 69.5767273420592, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.3453966928124, "s2cloudless:clear": 91.99747073594847, "s2cloudless:cloud": 8.002529264051539, "fmask:cloud_shadow": 1.8542627352581258, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190307T023729_S20190307T010722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190307T010721_N0207_R045_T53KRB_20190307T023729", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T13:31:35.249845+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190307T023729_A019347_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-03-07T02:37:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876230.0, 8200000.0], [876420.0, 8200000.0], [876620.0, 8200000.0], [876119.4683433666, 8197775.419213326], [867959.4664412128, 8163115.411136687], [850744.7218398232, 8090200.0], [850514.7434747642, 8090200.0], [850352.3599303721, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876230.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.142911+00	opendatacubeusername	\N
1c7bba57-5631-4fbf-af60-c4fdb29be67f	4	1	{"id": "1c7bba57-5631-4fbf-af60-c4fdb29be67f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-02-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251711915365476}, "lon": {"end": 138.85220717871448, "begin": 137.95150008582772}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813920.0, 8090200.0], [813900.0, 8090200.0], [813860.0, 8090200.0], [815500.2978751413, 8096842.422555103], [839920.2985749985, 8194642.42535625], [841260.3017004344, 8199992.4378239345], [841268.783679487, 8200000.0], [841312.7391486891, 8200000.0], [841335.0063740667, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813920.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-02T01:01:47.325000+00:00", "gqa:abs_x": 11.71, "gqa:abs_y": 45.9, "gqa:cep90": 47.65, "fmask:snow": 0.34954797285189826, "gqa:abs_xy": 47.37, "gqa:mean_x": 11.71, "gqa:mean_y": -45.9, "eo:platform": "sentinel-2a", "fmask:clear": 0.7585512055099346, "fmask:cloud": 98.76947389234314, "fmask:water": 0.0015608779424045795, "gqa:mean_xy": 47.37, "gqa:stddev_x": 4.7, "gqa:stddev_y": 5.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.0, "eo:cloud_cover": 98.76947389234314, "eo:sun_azimuth": 94.7620624284215, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.330116209996, "s2cloudless:clear": 1.0634641224077412, "s2cloudless:cloud": 98.93653587759226, "fmask:cloud_shadow": 0.12086605135261824, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 10.4, "gqa:iterative_mean_y": -43.68, "gqa:iterative_mean_xy": 44.91, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190202T022639_S20190202T005705_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190202T005711_N0207_R002_T53KRB_20190202T022639", "gqa:iterative_stddev_x": 3.23, "gqa:iterative_stddev_y": 2.89, "gqa:iterative_stddev_xy": 4.33, "odc:processing_datetime": "2022-05-26T10:23:01.960627+00:00", "gqa:abs_iterative_mean_x": 10.4, "gqa:abs_iterative_mean_y": 43.68, "gqa:abs_iterative_mean_xy": 44.91, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190202T022639_A018875_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-02-02T02:26:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-02-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-02-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813920.0, 8090200.0], [813900.0, 8090200.0], [813860.0, 8090200.0], [815500.2978751413, 8096842.422555103], [839920.2985749985, 8194642.42535625], [841260.3017004344, 8199992.4378239345], [841268.783679487, 8200000.0], [841312.7391486891, 8200000.0], [841335.0063740667, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813920.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-02-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-02-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.153003+00	opendatacubeusername	\N
257bdd96-b27b-487b-a677-7c1b670e758a	4	1	{"id": "257bdd96-b27b-487b-a677-7c1b670e758a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-03-04_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251590273473965}, "lon": {"end": 138.85220717871448, "begin": 137.9597674567174}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814800.0, 8090200.0], [814740.0, 8090200.0], [814770.2871805858, 8090372.379314823], [815500.2975047454, 8093352.421071216], [842090.2985749985, 8199912.42535625], [842110.2985749985, 8199992.42535625], [842118.7898581148, 8200000.0], [842194.2572978623, 8200000.0], [842204.9822062054, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-04T01:01:45.119160+00:00", "gqa:abs_x": 0.86, "gqa:abs_y": 0.62, "gqa:cep90": 0.85, "fmask:snow": 0.6542735360876136, "gqa:abs_xy": 1.06, "gqa:mean_x": 0.45, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 40.615390021293244, "fmask:cloud": 8.877131167860334, "fmask:water": 45.15532587308519, "gqa:mean_xy": 0.45, "gqa:stddev_x": 2.67, "gqa:stddev_y": 1.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.05, "eo:cloud_cover": 8.877131167860334, "eo:sun_azimuth": 73.9302268255877, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.288971843488, "s2cloudless:clear": 84.2698722117435, "s2cloudless:cloud": 15.730127788256503, "fmask:cloud_shadow": 4.697879401673619, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190304T022835_S20190304T005703_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190304T005701_N0207_R002_T53KRB_20190304T022835", "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2022-05-26T10:54:19.357166+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190304T022835_A019304_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-03-04T02:28:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-03-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-03-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814800.0, 8090200.0], [814740.0, 8090200.0], [814770.2871805858, 8090372.379314823], [815500.2975047454, 8093352.421071216], [842090.2985749985, 8199912.42535625], [842110.2985749985, 8199992.42535625], [842118.7898581148, 8200000.0], [842194.2572978623, 8200000.0], [842204.9822062054, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.162348+00	opendatacubeusername	\N
63ea3835-0f39-45eb-98f1-ad2c4e9b82b0	4	1	{"id": "63ea3835-0f39-45eb-98f1-ad2c4e9b82b0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-06-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25158888923101}, "lon": {"end": 138.85220717871448, "begin": 137.95986140372668}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814820.0, 8090200.0], [814800.0, 8090200.0], [814750.0, 8090200.0], [815340.289283069, 8092652.387881213], [816700.2985749985, 8098112.42535625], [822920.2997618248, 8122992.430098629], [842210.2997618248, 8199992.430098629], [842218.7875078188, 8200000.0], [842272.7165550827, 8200000.0], [842294.9807621808, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814820.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-02T01:01:52.791879+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.47, "gqa:cep90": 0.61, "fmask:snow": 0.4329296692433471, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.12, "gqa:mean_y": 0.31, "eo:platform": "sentinel-2a", "fmask:clear": 29.36303103505708, "fmask:cloud": 26.372260141312477, "fmask:water": 34.75906392120913, "gqa:mean_xy": 0.33, "gqa:stddev_x": 1.35, "gqa:stddev_y": 1.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.72, "eo:cloud_cover": 26.372260141312477, "eo:sun_azimuth": 33.7257639600059, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.2991008517471, "s2cloudless:clear": 60.1518697694242, "s2cloudless:cloud": 39.8481302305758, "fmask:cloud_shadow": 9.072715233177965, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190602T022933_S20190602T005710_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190602T005711_N0207_R002_T53KRB_20190602T022933", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T12:40:46.608791+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190602T022933_A020591_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-06-02T02:29:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-06-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-06-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814820.0, 8090200.0], [814800.0, 8090200.0], [814750.0, 8090200.0], [815340.289283069, 8092652.387881213], [816700.2985749985, 8098112.42535625], [822920.2997618248, 8122992.430098629], [842210.2997618248, 8199992.430098629], [842218.7875078188, 8200000.0], [842272.7165550827, 8200000.0], [842294.9807621808, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814820.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-06-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-06-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.17267+00	opendatacubeusername	\N
66e9df6b-7a7f-4fb8-b59f-a01cf4f4f182	4	1	{"id": "66e9df6b-7a7f-4fb8-b59f-a01cf4f4f182", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-03-24_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251684299259637}, "lon": {"end": 138.85220717871448, "begin": 137.95337903967018}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814140.0, 8090200.0], [814060.0, 8090200.0], [815910.296675672, 8097702.417746262], [833450.2978446898, 8168092.422433144], [840030.2985749985, 8194432.42535625], [841437.472554802, 8200000.0], [841484.9984505577, 8200000.0], [841497.5685758246, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-24T01:01:49.009901+00:00", "gqa:abs_x": 33.5, "gqa:abs_y": 6.65, "gqa:cep90": 35.23, "fmask:snow": 0.3457537611970026, "gqa:abs_xy": 34.15, "gqa:mean_x": 33.5, "gqa:mean_y": -6.65, "eo:platform": "sentinel-2a", "fmask:clear": 0.00023108020798463, "fmask:cloud": 99.65401515859502, "fmask:water": 0.0, "gqa:mean_xy": 34.15, "gqa:stddev_x": 4.67, "gqa:stddev_y": 4.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.49, "eo:cloud_cover": 99.65401515859502, "eo:sun_azimuth": 59.463503168917, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.8314981238745, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 32.99, "gqa:iterative_mean_y": -7.43, "gqa:iterative_mean_xy": 33.82, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190324T022857_S20190324T005707_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190324T005711_N0207_R002_T53KRB_20190324T022857", "gqa:iterative_stddev_x": 1.39, "gqa:iterative_stddev_y": 2.54, "gqa:iterative_stddev_xy": 2.9, "odc:processing_datetime": "2022-05-26T12:17:21.603671+00:00", "gqa:abs_iterative_mean_x": 32.99, "gqa:abs_iterative_mean_y": 7.43, "gqa:abs_iterative_mean_xy": 33.82, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190324T022857_A019590_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-03-24T02:28:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-03-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-03-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814140.0, 8090200.0], [814060.0, 8090200.0], [815910.296675672, 8097702.417746262], [833450.2978446898, 8168092.422433144], [840030.2985749985, 8194432.42535625], [841437.472554802, 8200000.0], [841484.9984505577, 8200000.0], [841497.5685758246, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-03-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-03-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.182743+00	opendatacubeusername	\N
20228a5b-dab4-4ee0-9542-dc20a7682544	4	1	{"id": "20228a5b-dab4-4ee0-9542-dc20a7682544", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-01-08_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251536255549876}, "lon": {"end": 138.85220717871448, "begin": 137.96342176935946}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815180.0, 8090200.0], [815160.0, 8090200.0], [815130.0, 8090200.0], [815130.2381293982, 8090282.169304579], [815370.2847966122, 8091282.369561802], [817160.297317076, 8098462.420319003], [841210.2985749985, 8194872.42535625], [842500.307144687, 8199982.4593811985], [842512.8495232968, 8200000.0], [842565.024576734, 8200000.0], [842577.5438596491, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815180.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-08T01:01:44.839126+00:00", "gqa:abs_x": 1.23, "gqa:abs_y": 1.36, "gqa:cep90": 1.06, "fmask:snow": 8.62347342649102, "gqa:abs_xy": 1.84, "gqa:mean_x": -0.16, "gqa:mean_y": 0.98, "eo:platform": "sentinel-2a", "fmask:clear": 32.07547535136987, "fmask:cloud": 35.411070466874975, "fmask:water": 20.053479463463663, "gqa:mean_xy": 0.99, "gqa:stddev_x": 2.7, "gqa:stddev_y": 2.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.94, "eo:cloud_cover": 35.411070466874975, "eo:sun_azimuth": 106.523505886916, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7525987497745, "s2cloudless:clear": 43.95905589334353, "s2cloudless:cloud": 56.04094410665647, "fmask:cloud_shadow": 3.8365012918004746, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200108T022532_S20200108T005702_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200108T005701_N0208_R002_T53KRB_20200108T022532", "gqa:iterative_stddev_x": 0.52, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.67, "odc:processing_datetime": "2022-05-26T08:53:55.949097+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200108T022532_A023737_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2020-01-08T02:25:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-01-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-01-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815180.0, 8090200.0], [815160.0, 8090200.0], [815130.0, 8090200.0], [815130.2381293982, 8090282.169304579], [815370.2847966122, 8091282.369561802], [817160.297317076, 8098462.420319003], [841210.2985749985, 8194872.42535625], [842500.307144687, 8199982.4593811985], [842512.8495232968, 8200000.0], [842565.024576734, 8200000.0], [842577.5438596491, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815180.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.279605+00	opendatacubeusername	\N
cbfc0473-468d-4fb9-8a32-93da29509baa	4	1	{"id": "cbfc0473-468d-4fb9-8a32-93da29509baa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-01-28_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251497432375057}, "lon": {"end": 138.85220717871448, "begin": 137.966061887065}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815480.0, 8090200.0], [815460.0, 8090200.0], [815410.0, 8090200.0], [815450.2974489956, 8090412.4208477875], [840720.2978371357, 8191692.422402889], [842790.2985749985, 8199982.42535625], [842802.8552386097, 8200000.0], [842865.024576734, 8200000.0], [842874.4234622479, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815480.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-28T01:01:43.266667+00:00", "gqa:abs_x": 7.08, "gqa:abs_y": 22.3, "gqa:cep90": 26.55, "fmask:snow": 0.35094533994126337, "gqa:abs_xy": 23.4, "gqa:mean_x": -7.08, "gqa:mean_y": -22.3, "eo:platform": "sentinel-2a", "fmask:clear": 0.0007367388809379346, "fmask:cloud": 99.64831792117779, "fmask:water": 0.0, "gqa:mean_xy": 23.4, "gqa:stddev_x": 4.14, "gqa:stddev_y": 4.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.99, "eo:cloud_cover": 99.64831792117779, "eo:sun_azimuth": 97.7782789367151, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0765739560041, "s2cloudless:clear": 0.03565132271307791, "s2cloudless:cloud": 99.96434867728692, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -5.61, "gqa:iterative_mean_y": -21.88, "gqa:iterative_mean_xy": 22.59, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200128T022648_S20200128T005701_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200128T005701_N0208_R002_T53KRB_20200128T022648", "gqa:iterative_stddev_x": 2.26, "gqa:iterative_stddev_y": 3.03, "gqa:iterative_stddev_xy": 3.78, "odc:processing_datetime": "2022-05-26T08:52:23.310662+00:00", "gqa:abs_iterative_mean_x": 5.61, "gqa:abs_iterative_mean_y": 21.88, "gqa:abs_iterative_mean_xy": 22.59, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200128T022648_A024023_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2020-01-28T02:26:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-01-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-01-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815480.0, 8090200.0], [815460.0, 8090200.0], [815410.0, 8090200.0], [815450.2974489956, 8090412.4208477875], [840720.2978371357, 8191692.422402889], [842790.2985749985, 8199982.42535625], [842802.8552386097, 8200000.0], [842865.024576734, 8200000.0], [842874.4234622479, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815480.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.322507+00	opendatacubeusername	\N
5c4af324-3a1e-482f-9d11-3a5dc2031529	4	1	{"id": "5c4af324-3a1e-482f-9d11-3a5dc2031529", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-03-08_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25159581000785}, "lon": {"end": 138.85220717871448, "begin": 137.95939166859336}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814760.0, 8090200.0], [814740.0, 8090200.0], [814700.0, 8090200.0], [815360.2974377332, 8092912.420802647], [842087.504173039, 8200000.0], [842152.7391486891, 8200000.0], [842157.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814760.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-08T01:01:46.368843+00:00", "gqa:abs_x": 19.19, "gqa:abs_y": 40.02, "gqa:cep90": 48.29, "fmask:snow": 0.34688966221404083, "gqa:abs_xy": 44.38, "gqa:mean_x": 19.19, "gqa:mean_y": 40.02, "eo:platform": "sentinel-2a", "fmask:clear": 0.0020923418094383793, "fmask:cloud": 99.65101351558721, "fmask:water": 0.000004480389313572547, "gqa:mean_xy": 44.38, "gqa:stddev_x": 5.33, "gqa:stddev_y": 3.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.42, "eo:cloud_cover": 99.65101351558721, "eo:sun_azimuth": 70.386491061983, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.77586093647, "s2cloudless:clear": 0.13856252011342451, "s2cloudless:cloud": 99.86143747988658, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 19.75, "gqa:iterative_mean_y": 39.73, "gqa:iterative_mean_xy": 44.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200308T023637_S20200308T005704_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200308T005701_N0209_R002_T53KRB_20200308T023637", "gqa:iterative_stddev_x": 3.89, "gqa:iterative_stddev_y": 2.16, "gqa:iterative_stddev_xy": 4.45, "odc:processing_datetime": "2022-05-26T10:17:57.793870+00:00", "gqa:abs_iterative_mean_x": 19.75, "gqa:abs_iterative_mean_y": 39.73, "gqa:abs_iterative_mean_xy": 44.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200308T023637_A024595_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-03-08T02:36:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814760.0, 8090200.0], [814740.0, 8090200.0], [814700.0, 8090200.0], [815360.2974377332, 8092912.420802647], [842087.504173039, 8200000.0], [842152.7391486891, 8200000.0], [842157.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814760.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.334639+00	opendatacubeusername	\N
141efd4b-565a-459b-9278-a7760d6bcd6d	4	1	{"id": "141efd4b-565a-459b-9278-a7760d6bcd6d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-10-10_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25182082773081}, "lon": {"end": 138.85220717871448, "begin": 137.94407818420572}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813140.0, 8090200.0], [813120.0, 8090200.0], [813070.0, 8090200.0], [814380.2965967368, 8095582.4174294425], [828780.2971462195, 8153382.419633963], [839480.2985749985, 8196272.42535625], [840420.3047383694, 8199992.449877939], [840428.7777067522, 8200000.0], [840472.7391486891, 8200000.0], [840494.8889937182, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813140.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-10T01:01:53.066441+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.32, "gqa:cep90": 0.55, "fmask:snow": 0.3260189794323995, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.15, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 52.86139166553069, "fmask:cloud": 0.28949220985419366, "fmask:water": 46.448678242403844, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.5, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.71, "eo:cloud_cover": 0.28949220985419366, "eo:sun_azimuth": 68.1280248561904, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7287931143834, "s2cloudless:clear": 99.97953362039149, "s2cloudless:cloud": 0.020466379608505128, "fmask:cloud_shadow": 0.07441890277886619, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191010T023039_S20191010T005711_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191010T005711_N0208_R002_T53KRB_20191010T023039", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:44:01.817902+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191010T023039_A022450_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-10-10T02:30:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-10-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-10-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813140.0, 8090200.0], [813120.0, 8090200.0], [813070.0, 8090200.0], [814380.2965967368, 8095582.4174294425], [828780.2971462195, 8153382.419633963], [839480.2985749985, 8196272.42535625], [840420.3047383694, 8199992.449877939], [840428.7777067522, 8200000.0], [840472.7391486891, 8200000.0], [840494.8889937182, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813140.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.34549+00	opendatacubeusername	\N
93ba64e1-cce8-40f8-94c5-a52b7e771c0b	4	1	{"id": "93ba64e1-cce8-40f8-94c5-a52b7e771c0b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-01-21_final", "extent": {"lat": {"end": -16.25144756336549, "begin": -17.25358567309974}, "lon": {"end": 138.5267574038211, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876670.0, 8200000.0], [876780.0, 8200000.0], [877060.0, 8200000.0], [851899.4661803067, 8093195.410030036], [851199.4028500029, 8090315.1492874995], [851148.7907011723, 8090200.0], [850938.9213984397, 8090200.0], [850764.2272230998, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876670.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-21T01:11:39.285081+00:00", "gqa:abs_x": 10.07, "gqa:abs_y": 47.9, "gqa:cep90": 51.52, "fmask:snow": 7.78372196720951, "gqa:abs_xy": 48.94, "gqa:mean_x": 10.07, "gqa:mean_y": 47.9, "eo:platform": "sentinel-2a", "fmask:clear": 39.94659619292473, "fmask:cloud": 44.243463052013205, "fmask:water": 3.1911686132140784, "gqa:mean_xy": 48.94, "gqa:stddev_x": 4.24, "gqa:stddev_y": 4.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.92, "eo:cloud_cover": 44.243463052013205, "eo:sun_azimuth": 101.600246319701, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3416219329344, "s2cloudless:clear": 36.571184953597864, "s2cloudless:cloud": 63.42881504640213, "fmask:cloud_shadow": 4.835050174638476, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 9.31, "gqa:iterative_mean_y": 47.66, "gqa:iterative_mean_xy": 48.56, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200121T023859_S20200121T010721_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200121T010721_N0208_R045_T53KRB_20200121T023859", "gqa:iterative_stddev_x": 3.36, "gqa:iterative_stddev_y": 2.42, "gqa:iterative_stddev_xy": 4.14, "odc:processing_datetime": "2022-05-26T08:59:15.932462+00:00", "gqa:abs_iterative_mean_x": 9.31, "gqa:abs_iterative_mean_y": 47.66, "gqa:abs_iterative_mean_xy": 48.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200121T023859_A023923_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2020-01-21T02:38:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876670.0, 8200000.0], [876780.0, 8200000.0], [877060.0, 8200000.0], [851899.4661803067, 8093195.410030036], [851199.4028500029, 8090315.1492874995], [851148.7907011723, 8090200.0], [850938.9213984397, 8090200.0], [850764.2272230998, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876670.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.356136+00	opendatacubeusername	\N
b893da9f-626d-4072-b9f4-451242635eb2	4	1	{"id": "b893da9f-626d-4072-b9f4-451242635eb2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-02-20_final", "extent": {"lat": {"end": -16.251494233746094, "begin": -17.25358567309974}, "lon": {"end": 138.52395524940812, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876380.0, 8200000.0], [876540.0, 8200000.0], [876760.0, 8200000.0], [876639.4660272059, 8199395.4093807805], [852179.4636922556, 8095675.399490922], [850864.8020665083, 8090200.0], [850642.9595270532, 8090200.0], [850478.7466572854, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876380.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-20T01:11:39.863092+00:00", "gqa:abs_x": 0.82, "gqa:abs_y": 0.97, "gqa:cep90": 1.0, "fmask:snow": 0.003755785592150788, "gqa:abs_xy": 1.27, "gqa:mean_x": -0.38, "gqa:mean_y": 0.46, "eo:platform": "sentinel-2a", "fmask:clear": 1.5713562739938192, "fmask:cloud": 98.1249312326011, "fmask:water": 0.28488180117124146, "gqa:mean_xy": 0.6, "gqa:stddev_x": 1.93, "gqa:stddev_y": 2.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.84, "eo:cloud_cover": 98.1249312326011, "eo:sun_azimuth": 81.6250284333612, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.9565794610419, "s2cloudless:clear": 11.589447305059366, "s2cloudless:cloud": 88.41055269494063, "fmask:cloud_shadow": 0.01507490664169558, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200220T024225_S20200220T010721_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200220T010721_N0209_R045_T53KRB_20200220T024225", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.55, "gqa:iterative_stddev_xy": 0.66, "odc:processing_datetime": "2022-05-26T12:15:13.585889+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200220T024225_A024352_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-02-20T02:42:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876380.0, 8200000.0], [876540.0, 8200000.0], [876760.0, 8200000.0], [876639.4660272059, 8199395.4093807805], [852179.4636922556, 8095675.399490922], [850864.8020665083, 8090200.0], [850642.9595270532, 8090200.0], [850478.7466572854, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876380.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.366245+00	opendatacubeusername	\N
a205b78d-c5b0-4c26-8e2f-873c318e9fc1	4	1	{"id": "a205b78d-c5b0-4c26-8e2f-873c318e9fc1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-03-18_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251602729689907}, "lon": {"end": 138.85220717871448, "begin": 137.95892193324235}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814740.0, 8090200.0], [814720.0, 8090200.0], [814650.0, 8090200.0], [815280.2862274037, 8092822.375420373], [816750.2971979353, 8098732.419841336], [826680.297792626, 8138542.422224612], [841640.2989141617, 8198382.4267125], [842057.4213076052, 8200000.0], [842117.0726944992, 8200000.0], [842117.5218524546, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-18T01:01:46.702681+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.63, "gqa:cep90": 0.74, "fmask:snow": 0.8468656690494393, "gqa:abs_xy": 0.92, "gqa:mean_x": 0.33, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2a", "fmask:clear": 44.82287941579381, "fmask:cloud": 12.638837023850973, "fmask:water": 38.398552269348954, "gqa:mean_xy": 0.47, "gqa:stddev_x": 1.57, "gqa:stddev_y": 1.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.07, "eo:cloud_cover": 12.638837023850973, "eo:sun_azimuth": 63.1097601451575, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.0414521148683, "s2cloudless:clear": 78.06080210177309, "s2cloudless:cloud": 21.93919789822691, "fmask:cloud_shadow": 3.29286562195683, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200318T023321_S20200318T005704_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200318T005701_N0209_R002_T53KRB_20200318T023321", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T12:42:29.520317+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200318T023321_A024738_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-03-18T02:33:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814740.0, 8090200.0], [814720.0, 8090200.0], [814650.0, 8090200.0], [815280.2862274037, 8092822.375420373], [816750.2971979353, 8098732.419841336], [826680.297792626, 8138542.422224612], [841640.2989141617, 8198382.4267125], [842057.4213076052, 8200000.0], [842117.0726944992, 8200000.0], [842117.5218524546, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.377504+00	opendatacubeusername	\N
13b786a7-786f-4608-916c-8e541c6a142f	4	1	{"id": "13b786a7-786f-4608-916c-8e541c6a142f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-10-13_final", "extent": {"lat": {"end": -16.251785860807995, "begin": -17.25358567309974}, "lon": {"end": 138.5063948737289, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874490.0, 8200000.0], [874680.0, 8200000.0], [874880.0, 8200000.0], [850179.4665873027, 8095115.41175646], [849079.4561242937, 8090495.367589454], [848986.3073142339, 8090200.0], [848775.0256512414, 8090200.0], [848594.2257413799, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874490.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-13T01:11:48.568916+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.41, "gqa:cep90": 0.72, "fmask:snow": 2.1817221773903386, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.19, "gqa:mean_y": 0.26, "eo:platform": "sentinel-2a", "fmask:clear": 59.93790082697339, "fmask:cloud": 6.908927179940955, "fmask:water": 29.99696984677454, "gqa:mean_xy": 0.32, "gqa:stddev_x": 1.01, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.31, "eo:cloud_cover": 6.908927179940955, "eo:sun_azimuth": 67.669487247692, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.8395324357442, "s2cloudless:clear": 93.29720670748414, "s2cloudless:cloud": 6.702793292515861, "fmask:cloud_shadow": 0.9744799689207759, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20191013T023348_S20191013T011020_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191013T010731_N0208_R045_T53KRB_20191013T023348", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T08:51:15.065355+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20191013T023348_A022493_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-10-13T02:33:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874490.0, 8200000.0], [874680.0, 8200000.0], [874880.0, 8200000.0], [850179.4665873027, 8095115.41175646], [849079.4561242937, 8090495.367589454], [848986.3073142339, 8090200.0], [848775.0256512414, 8090200.0], [848594.2257413799, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874490.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.389313+00	opendatacubeusername	\N
39050241-d3d5-4be3-a5b6-df393c84f3cf	4	1	{"id": "39050241-d3d5-4be3-a5b6-df393c84f3cf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-11-29_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25168153668562}, "lon": {"end": 138.85220717871448, "begin": 137.9535669348633}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814140.0, 8090200.0], [814080.0, 8090200.0], [814870.2975450512, 8093492.421232737], [839740.2985749985, 8193152.42535625], [841450.2997382378, 8199982.430004474], [841462.8544559452, 8200000.0], [841533.627896483, 8200000.0], [841534.9433261716, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-29T01:01:49.827504+00:00", "gqa:abs_x": 11.3, "gqa:abs_y": 15.66, "gqa:cep90": 22.5, "fmask:snow": 2.7943507502470832, "gqa:abs_xy": 19.31, "gqa:mean_x": 11.3, "gqa:mean_y": 15.66, "eo:platform": "sentinel-2a", "fmask:clear": 36.57028202860296, "fmask:cloud": 33.89507174567814, "fmask:water": 19.376045368689958, "gqa:mean_xy": 19.31, "gqa:stddev_x": 3.95, "gqa:stddev_y": 3.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.35, "eo:cloud_cover": 33.89507174567814, "eo:sun_azimuth": 105.620307008378, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.4090656942971, "s2cloudless:clear": 49.95752740837668, "s2cloudless:cloud": 50.04247259162332, "fmask:cloud_shadow": 7.364250106781867, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 11.73, "gqa:iterative_mean_y": 16.62, "gqa:iterative_mean_xy": 20.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191129T022339_S20191129T005707_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191129T005711_N0208_R002_T53KRB_20191129T022339", "gqa:iterative_stddev_x": 1.96, "gqa:iterative_stddev_y": 2.32, "gqa:iterative_stddev_xy": 3.04, "odc:processing_datetime": "2022-05-26T09:29:42.132655+00:00", "gqa:abs_iterative_mean_x": 11.73, "gqa:abs_iterative_mean_y": 16.62, "gqa:abs_iterative_mean_xy": 20.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191129T022339_A023165_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-11-29T02:23:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-11-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-11-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814140.0, 8090200.0], [814080.0, 8090200.0], [814870.2975450512, 8093492.421232737], [839740.2985749985, 8193152.42535625], [841450.2997382378, 8199982.430004474], [841462.8544559452, 8200000.0], [841533.627896483, 8200000.0], [841534.9433261716, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.399269+00	opendatacubeusername	\N
7c3e7730-b7b8-4550-b10c-2d27d0d6923f	4	1	{"id": "7c3e7730-b7b8-4550-b10c-2d27d0d6923f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-02-17_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251551498118392}, "lon": {"end": 138.85220717871448, "begin": 137.96239796968274}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815100.0, 8090200.0], [815020.0, 8090200.0], [816910.2975121208, 8097842.421100773], [827620.2978371357, 8140762.422402889], [842350.2985749985, 8199752.42535625], [842410.2985749985, 8199992.42535625], [842418.7898581148, 8200000.0], [842477.131431658, 8200000.0], [842485.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-17T01:01:44.131419+00:00", "gqa:abs_x": 0.85, "gqa:abs_y": 0.79, "gqa:cep90": 1.03, "fmask:snow": 0.33276131853518637, "gqa:abs_xy": 1.16, "gqa:mean_x": 0.35, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 43.57276251305608, "fmask:cloud": 47.091094271085005, "fmask:water": 8.240507606615486, "gqa:mean_xy": 0.36, "gqa:stddev_x": 3.42, "gqa:stddev_y": 2.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.13, "eo:cloud_cover": 47.091094271085005, "eo:sun_azimuth": 85.0815062354499, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.1293772664957, "s2cloudless:clear": 55.51636014464692, "s2cloudless:cloud": 44.48363985535308, "fmask:cloud_shadow": 0.7628742907082465, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200217T023358_S20200217T005702_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200217T005701_N0209_R002_T53KRB_20200217T023358", "gqa:iterative_stddev_x": 0.6, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 0.79, "odc:processing_datetime": "2022-05-26T12:19:05.832801+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200217T023358_A024309_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-02-17T02:33:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-02-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-02-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815100.0, 8090200.0], [815020.0, 8090200.0], [816910.2975121208, 8097842.421100773], [827620.2978371357, 8140762.422402889], [842350.2985749985, 8199752.42535625], [842410.2985749985, 8199992.42535625], [842418.7898581148, 8200000.0], [842477.131431658, 8200000.0], [842485.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.410345+00	opendatacubeusername	\N
cd116f94-ae62-4cc0-8940-cab57bbcaf63	4	1	{"id": "cd116f94-ae62-4cc0-8940-cab57bbcaf63", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-10-30_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251823581458595}, "lon": {"end": 138.85220717871448, "begin": 137.9438902872598}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813050.0, 8090200.0], [813660.2977699206, 8092752.422133664], [840350.2985749985, 8199662.42535625], [840430.2985749985, 8199982.42535625], [840442.8552386097, 8200000.0], [840513.691697621, 8200000.0], [840524.982285389, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-30T01:01:53.664866+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.51, "gqa:cep90": 0.67, "fmask:snow": 0.8173746748950769, "gqa:abs_xy": 0.82, "gqa:mean_x": 0.27, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 45.938864555963185, "fmask:cloud": 11.734393163527974, "fmask:water": 36.040650123789696, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.41, "gqa:stddev_y": 1.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.87, "eo:cloud_cover": 11.734393163527974, "eo:sun_azimuth": 84.696926822015, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5653329876283, "s2cloudless:clear": 68.31460727638803, "s2cloudless:cloud": 31.685392723611965, "fmask:cloud_shadow": 5.4687174818240685, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191030T022927_S20191030T005711_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191030T005711_N0208_R002_T53KRB_20191030T022927", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T12:03:12.808756+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191030T022927_A022736_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-10-30T02:29:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-10-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-10-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813050.0, 8090200.0], [813660.2977699206, 8092752.422133664], [840350.2985749985, 8199662.42535625], [840430.2985749985, 8199982.42535625], [840442.8552386097, 8200000.0], [840513.691697621, 8200000.0], [840524.982285389, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.420609+00	opendatacubeusername	\N
08d8a5e1-ce56-4740-be2b-cb28a1f3130a	4	1	{"id": "08d8a5e1-ce56-4740-be2b-cb28a1f3130a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-01-11_final", "extent": {"lat": {"end": -16.25147245882964, "begin": -17.25358567309974}, "lon": {"end": 138.5252629226065, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876520.0, 8200000.0], [876720.0, 8200000.0], [876900.0, 8200000.0], [875319.4665061949, 8193175.411412356], [851059.4665061949, 8090255.411412356], [851030.4669850257, 8090200.0], [850814.1561987984, 8090200.0], [850636.3574851395, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876520.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-11T01:11:40.004564+00:00", "gqa:abs_x": 4.22, "gqa:abs_y": 14.09, "gqa:cep90": 15.2, "fmask:snow": 6.61158248296563, "gqa:abs_xy": 14.71, "gqa:mean_x": 2.97, "gqa:mean_y": 14.09, "eo:platform": "sentinel-2a", "fmask:clear": 44.749947854697794, "fmask:cloud": 41.04727850296647, "fmask:water": 2.0795976878758657, "gqa:mean_xy": 14.4, "gqa:stddev_x": 4.24, "gqa:stddev_y": 5.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.6, "eo:cloud_cover": 41.04727850296647, "eo:sun_azimuth": 106.147462218513, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6996482762197, "s2cloudless:clear": 63.31150351236332, "s2cloudless:cloud": 36.68849648763668, "fmask:cloud_shadow": 5.511593471494236, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 2.73, "gqa:iterative_mean_y": 11.69, "gqa:iterative_mean_xy": 12.0, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200111T022606_S20200111T010722_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200111T010721_N0208_R045_T53KRB_20200111T022606", "gqa:iterative_stddev_x": 2.28, "gqa:iterative_stddev_y": 2.93, "gqa:iterative_stddev_xy": 3.71, "odc:processing_datetime": "2022-05-26T11:29:41.874027+00:00", "gqa:abs_iterative_mean_x": 2.85, "gqa:abs_iterative_mean_y": 11.69, "gqa:abs_iterative_mean_xy": 12.03, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200111T022606_A023780_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2020-01-11T02:26:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876520.0, 8200000.0], [876720.0, 8200000.0], [876900.0, 8200000.0], [875319.4665061949, 8193175.411412356], [851059.4665061949, 8090255.411412356], [851030.4669850257, 8090200.0], [850814.1561987984, 8090200.0], [850636.3574851395, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876520.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.432672+00	opendatacubeusername	\N
d851adff-b5fa-4db4-acad-24bc718afd82	4	1	{"id": "d851adff-b5fa-4db4-acad-24bc718afd82", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-09-20_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25174641086436}, "lon": {"end": 138.85220717871448, "begin": 137.94915138863917}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813680.0, 8090200.0], [813660.0, 8090200.0], [813610.0, 8090200.0], [814250.2976461888, 8092882.421637983], [820760.2992365794, 8118962.4280010415], [840480.3010935287, 8197702.435408233], [841067.4444966413, 8200000.0], [841124.903294645, 8200000.0], [841134.9803113943, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-20T01:01:50.321548+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.32, "gqa:cep90": 0.6, "fmask:snow": 0.5206769073915686, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.19, "gqa:mean_y": 0.23, "eo:platform": "sentinel-2a", "fmask:clear": 52.994453720543476, "fmask:cloud": 0.002383071965457394, "fmask:water": 46.48063820347323, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.83, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.05, "eo:cloud_cover": 0.002383071965457394, "eo:sun_azimuth": 55.7921661225965, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.2525207013152, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0018480966262730812, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190920T022910_S20190920T005708_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190920T005711_N0208_R002_T53KRB_20190920T022910", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T09:40:51.495945+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190920T022910_A022164_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-09-20T02:29:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-09-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-09-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813680.0, 8090200.0], [813660.0, 8090200.0], [813610.0, 8090200.0], [814250.2976461888, 8092882.421637983], [820760.2992365794, 8118962.4280010415], [840480.3010935287, 8197702.435408233], [841067.4444966413, 8200000.0], [841124.903294645, 8200000.0], [841134.9803113943, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.450204+00	opendatacubeusername	\N
e8c7e28c-96c8-4aa5-9967-d65f8377264f	4	1	{"id": "e8c7e28c-96c8-4aa5-9967-d65f8377264f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-01-18_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251523780416317}, "lon": {"end": 138.85220717871448, "begin": 137.96427690333098}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815280.0, 8090200.0], [815220.0, 8090200.0], [815280.2828660756, 8090502.361632548], [816330.2977731526, 8094822.42214661], [841190.2985749985, 8194402.42535625], [842600.3037728266, 8199992.446053679], [842608.7796015703, 8200000.0], [842677.5568848707, 8200000.0], [842684.9656740697, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-18T01:01:44.284293+00:00", "gqa:abs_x": 0.7, "gqa:abs_y": 0.64, "gqa:cep90": 0.87, "fmask:snow": 0.5236972710867192, "gqa:abs_xy": 0.95, "gqa:mean_x": 0.09, "gqa:mean_y": 0.36, "eo:platform": "sentinel-2a", "fmask:clear": 52.3164679252496, "fmask:cloud": 0.028067688842665414, "fmask:water": 47.11327471847784, "gqa:mean_xy": 0.37, "gqa:stddev_x": 3.19, "gqa:stddev_y": 2.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.0, "eo:cloud_cover": 0.028067688842665414, "eo:sun_azimuth": 102.743220253829, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.4865292000567, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.018492396343175958, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200118T022618_S20200118T005702_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200118T005701_N0208_R002_T53KRB_20200118T022618", "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2022-05-26T10:13:08.906618+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200118T022618_A023880_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2020-01-18T02:26:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-01-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-01-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815280.0, 8090200.0], [815220.0, 8090200.0], [815280.2828660756, 8090502.361632548], [816330.2977731526, 8094822.42214661], [841190.2985749985, 8194402.42535625], [842600.3037728266, 8199992.446053679], [842608.7796015703, 8200000.0], [842677.5568848707, 8200000.0], [842684.9656740697, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.570796+00	opendatacubeusername	\N
c7ad1ea4-d599-4aec-ac3b-a64da8c9efa9	4	1	{"id": "c7ad1ea4-d599-4aec-ac3b-a64da8c9efa9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-10-03_final", "extent": {"lat": {"end": -16.25175800183624, "begin": -17.25358567309974}, "lon": {"end": 138.50807620179836, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874670.0, 8200000.0], [874860.0, 8200000.0], [875060.0, 8200000.0], [874699.4687072786, 8198355.420760226], [854899.4665182626, 8114175.411463552], [849299.4639205333, 8090435.400456819], [849257.88854382, 8090271.05572809], [849212.714970279, 8090200.0], [848992.566892196, 8090200.0], [848824.2253954454, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874670.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-03T01:11:47.609347+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.54, "gqa:cep90": 0.9, "fmask:snow": 0.0012936396640553655, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.27, "gqa:mean_y": 0.32, "eo:platform": "sentinel-2a", "fmask:clear": 1.944151390101471, "fmask:cloud": 97.63936161540742, "fmask:water": 0.4054762897705591, "gqa:mean_xy": 0.42, "gqa:stddev_x": 1.14, "gqa:stddev_y": 1.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.59, "eo:cloud_cover": 97.63936161540742, "eo:sun_azimuth": 60.1719858729154, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3757953742338, "s2cloudless:clear": 4.7271637814123, "s2cloudless:cloud": 95.2728362185877, "fmask:cloud_shadow": 0.009717065056488932, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191003T024238_S20191003T010729_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191003T010731_N0208_R045_T53KRB_20191003T024238", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T12:04:59.674887+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191003T024238_A022350_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-10-03T02:42:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-10-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-10-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874670.0, 8200000.0], [874860.0, 8200000.0], [875060.0, 8200000.0], [874699.4687072786, 8198355.420760226], [854899.4665182626, 8114175.411463552], [849299.4639205333, 8090435.400456819], [849257.88854382, 8090271.05572809], [849212.714970279, 8090200.0], [848992.566892196, 8090200.0], [848824.2253954454, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874670.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.586289+00	opendatacubeusername	\N
eb90057f-4dec-4aec-b23a-4b2c23161687	4	1	{"id": "eb90057f-4dec-4aec-b23a-4b2c23161687", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-08-24_final", "extent": {"lat": {"end": -16.25169604542015, "begin": -17.25358567309974}, "lon": {"end": 138.51181247465567, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875060.0, 8200000.0], [875220.0, 8200000.0], [875460.0, 8200000.0], [856059.4691434865, 8117195.422615168], [850559.4676968082, 8093815.416466321], [849799.4028500029, 8090655.1492874995], [849665.8677495124, 8090200.0], [849462.7980782223, 8090200.0], [849282.4234260854, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875060.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-24T01:11:47.618507+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.25, "gqa:cep90": 0.58, "fmask:snow": 0.1548127902006607, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.31, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 59.87661080998359, "fmask:cloud": 0.030683351856160952, "fmask:water": 39.91244774489095, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 0.030683351856160952, "eo:sun_azimuth": 42.303902194459, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.934972604077, "s2cloudless:clear": 99.98101031456413, "s2cloudless:cloud": 0.018989685435860753, "fmask:cloud_shadow": 0.025445303068634337, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190824T023858_S20190824T010729_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190824T010731_N0208_R045_T53KRB_20190824T023858", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:50:39.289129+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190824T023858_A021778_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-08-24T02:38:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875060.0, 8200000.0], [875220.0, 8200000.0], [875460.0, 8200000.0], [856059.4691434865, 8117195.422615168], [850559.4676968082, 8093815.416466321], [849799.4028500029, 8090655.1492874995], [849665.8677495124, 8090200.0], [849462.7980782223, 8090200.0], [849282.4234260854, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875060.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-08-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.596829+00	opendatacubeusername	\N
12027df2-e94e-43b2-8202-bd8bc20481dd	4	1	{"id": "12027df2-e94e-43b2-8202-bd8bc20481dd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-11-09_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251808433787968}, "lon": {"end": 138.85220717871448, "begin": 137.9449237200336}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813240.0, 8090200.0], [813220.0, 8090200.0], [813160.0, 8090200.0], [814960.2970802163, 8097502.419369271], [840140.2985749985, 8198472.42535625], [840520.3098546467, 8199982.470037051], [840532.8477399735, 8200000.0], [840592.5457771191, 8200000.0], [840597.531679926, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-09T01:01:52.999774+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.46, "gqa:cep90": 0.68, "fmask:snow": 0.6762186024563502, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.2, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2a", "fmask:clear": 51.968401925134835, "fmask:cloud": 3.4972134008221363, "fmask:water": 43.68576593692325, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.18, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.51, "eo:cloud_cover": 3.4972134008221363, "eo:sun_azimuth": 93.1380835338766, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.191743311676, "s2cloudless:clear": 99.91139336026086, "s2cloudless:cloud": 0.0886066397391446, "fmask:cloud_shadow": 0.17240013466342627, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191109T022837_S20191109T005711_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191109T005711_N0208_R002_T53KRB_20191109T022837", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T10:34:05.892294+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191109T022837_A022879_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-11-09T02:28:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-11-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-11-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813240.0, 8090200.0], [813220.0, 8090200.0], [813160.0, 8090200.0], [814960.2970802163, 8097502.419369271], [840140.2985749985, 8198472.42535625], [840520.3098546467, 8199982.470037051], [840532.8477399735, 8200000.0], [840592.5457771191, 8200000.0], [840597.531679926, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.607108+00	opendatacubeusername	\N
00260f70-4df4-4e26-ac50-723ece6327a1	4	1	{"id": "00260f70-4df4-4e26-ac50-723ece6327a1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-09-10_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251667721187996}, "lon": {"end": 138.85220717871448, "begin": 137.95450641030712}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814180.0, 8090200.0], [814850.295693006, 8092982.413799033], [828840.2971244289, 8149222.41954658], [841040.2989374248, 8198052.426805495], [841510.3523617876, 8199882.631174058], [841540.3523617876, 8199992.631174058], [841548.687987157, 8200000.0], [841604.8940545837, 8200000.0], [841612.6174159026, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-10T01:01:48.961571+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.33, "gqa:cep90": 0.69, "fmask:snow": 0.41679140433193596, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.33, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 52.82759077312672, "fmask:cloud": 0.007942570719581777, "fmask:water": 46.74139683877676, "gqa:mean_xy": 0.37, "gqa:stddev_x": 1.52, "gqa:stddev_y": 0.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.75, "eo:cloud_cover": 0.007942570719581777, "eo:sun_azimuth": 51.2591659186503, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.3866964210027, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.006278413045002739, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190910T023226_S20190910T005706_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190910T005711_N0208_R002_T53KRB_20190910T023226", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T11:12:32.970575+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190910T023226_A022021_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-09-10T02:32:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-09-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-09-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814180.0, 8090200.0], [814850.295693006, 8092982.413799033], [828840.2971244289, 8149222.41954658], [841040.2989374248, 8198052.426805495], [841510.3523617876, 8199882.631174058], [841540.3523617876, 8199992.631174058], [841548.687987157, 8200000.0], [841604.8940545837, 8200000.0], [841612.6174159026, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.618904+00	opendatacubeusername	\N
faf6273c-5639-4089-aaad-217d7e5f71a8	4	1	{"id": "faf6273c-5639-4089-aaad-217d7e5f71a8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-09-30_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251785013328586}, "lon": {"end": 138.85220717871448, "begin": 137.94652084134853}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813400.0, 8090200.0], [813360.0, 8090200.0], [813330.0, 8090200.0], [814320.2966347191, 8094242.417581896], [839200.2985749985, 8194102.42535625], [840680.3040312448, 8199982.447077828], [840692.8515862555, 8200000.0], [840764.4657227098, 8200000.0], [840765.7028840051, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813400.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-30T01:01:51.965669+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.36, "gqa:cep90": 0.64, "fmask:snow": 0.27140124621573747, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.23, "gqa:mean_y": 0.23, "eo:platform": "sentinel-2a", "fmask:clear": 52.77251789579914, "fmask:cloud": 2.8375564839223384, "fmask:water": 43.94706321049432, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 2.8375564839223384, "eo:sun_azimuth": 61.3585832414302, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.2967668615128, "s2cloudless:clear": 97.1124340614336, "s2cloudless:cloud": 2.88756593856639, "fmask:cloud_shadow": 0.17146116356846977, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190930T022952_S20190930T005709_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190930T005711_N0208_R002_T53KRB_20190930T022952", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T08:59:21.344660+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190930T022952_A022307_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-09-30T02:29:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-09-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-09-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813400.0, 8090200.0], [813360.0, 8090200.0], [813330.0, 8090200.0], [814320.2966347191, 8094242.417581896], [839200.2985749985, 8194102.42535625], [840680.3040312448, 8199982.447077828], [840692.8515862555, 8200000.0], [840764.4657227098, 8200000.0], [840765.7028840051, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813400.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.630078+00	opendatacubeusername	\N
c8b3eee0-302c-4b0e-83f8-bbab160c2848	4	1	{"id": "c8b3eee0-302c-4b0e-83f8-bbab160c2848", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-09-03_final", "extent": {"lat": {"end": -16.251649535031554, "begin": -17.25358567309974}, "lon": {"end": 138.51461466866226, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875370.0, 8200000.0], [875580.0, 8200000.0], [875760.0, 8200000.0], [874939.4688378852, 8196375.421315538], [850579.4683433666, 8092795.419213326], [849944.8899873497, 8090200.0], [849723.8980367002, 8090200.0], [849562.4150314671, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875370.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-03T01:11:45.809123+00:00", "gqa:abs_x": 0.9, "gqa:abs_y": 1.2, "gqa:cep90": 0.72, "fmask:snow": 0.08639323992755397, "gqa:abs_xy": 1.5, "gqa:mean_x": -0.37, "gqa:mean_y": 1.1, "eo:platform": "sentinel-2a", "fmask:clear": 59.84539511532434, "fmask:cloud": 0.05502955020263747, "fmask:water": 39.96387043116605, "gqa:mean_xy": 1.16, "gqa:stddev_x": 22.51, "gqa:stddev_y": 30.34, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 37.78, "eo:cloud_cover": 0.05502955020263747, "eo:sun_azimuth": 45.4980072962396, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.8304456082264, "s2cloudless:clear": 99.92279107632916, "s2cloudless:cloud": 0.07720892367083787, "fmask:cloud_shadow": 0.04931166337941713, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.34, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190903T023936_S20190903T010727_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190903T010731_N0208_R045_T53KRB_20190903T023936", "gqa:iterative_stddev_x": 0.53, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.66, "odc:processing_datetime": "2022-05-26T11:18:50.306743+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190903T023936_A021921_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-09-03T02:39:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875370.0, 8200000.0], [875580.0, 8200000.0], [875760.0, 8200000.0], [874939.4688378852, 8196375.421315538], [850579.4683433666, 8092795.419213326], [849944.8899873497, 8090200.0], [849723.8980367002, 8090200.0], [849562.4150314671, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875370.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.641361+00	opendatacubeusername	\N
40553123-5dfd-4739-a3d6-4fb3dd167e55	4	1	{"id": "40553123-5dfd-4739-a3d6-4fb3dd167e55", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-09-13_final", "extent": {"lat": {"end": -16.251677445695403, "begin": -17.25358567309974}, "lon": {"end": 138.51293335335285, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875190.0, 8200000.0], [875400.0, 8200000.0], [875580.0, 8200000.0], [849644.724093972, 8090200.0], [849412.9817942232, 8090200.0], [849262.3613514252, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875190.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-13T01:11:44.157444+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.4, "gqa:cep90": 0.66, "fmask:snow": 0.09438078329363948, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.23, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2a", "fmask:clear": 46.34645430716722, "fmask:cloud": 9.883266830227962, "fmask:water": 39.222048270621116, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.91, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.19, "eo:cloud_cover": 9.883266830227962, "eo:sun_azimuth": 49.3643753809838, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.5882226393886, "s2cloudless:clear": 78.88456448689027, "s2cloudless:cloud": 21.115435513109723, "fmask:cloud_shadow": 4.453849808690059, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190913T023311_S20190913T011102_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190913T010731_N0208_R045_T53KRB_20190913T023311", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:45:55.397011+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190913T023311_A022064_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-09-13T02:33:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875190.0, 8200000.0], [875400.0, 8200000.0], [875580.0, 8200000.0], [849644.724093972, 8090200.0], [849412.9817942232, 8090200.0], [849262.3613514252, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875190.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.653089+00	opendatacubeusername	\N
d1f88f50-67dc-4fa0-b62c-2fc9dd7057f9	4	1	{"id": "d1f88f50-67dc-4fa0-b62c-2fc9dd7057f9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-03-11_final", "extent": {"lat": {"end": -16.25154397479098, "begin": -17.25358567309974}, "lon": {"end": 138.52096627461677, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876060.0, 8200000.0], [876240.0, 8200000.0], [876440.0, 8200000.0], [875519.4683433666, 8195955.419213326], [869419.4663573707, 8170055.410781034], [850557.4825321076, 8090200.0], [850334.2119356262, 8090200.0], [850163.3613836481, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876060.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-11T01:11:41.792699+00:00", "gqa:abs_x": 0.8, "gqa:abs_y": 0.74, "gqa:cep90": 0.92, "fmask:snow": 0.3598107541657682, "gqa:abs_xy": 1.09, "gqa:mean_x": 0.12, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 46.098690272671874, "fmask:cloud": 13.298092242981813, "fmask:water": 39.71875519985926, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.7, "gqa:stddev_y": 1.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.24, "eo:cloud_cover": 13.298092242981813, "eo:sun_azimuth": 65.8366779726965, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9275775489465, "s2cloudless:clear": 87.56574926090555, "s2cloudless:cloud": 12.434250739094459, "fmask:cloud_shadow": 0.5246515303212878, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200311T023323_S20200311T011059_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200311T010721_N0209_R045_T53KRB_20200311T023323", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T10:39:37.705702+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200311T023323_A024638_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-03-11T02:33:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876060.0, 8200000.0], [876240.0, 8200000.0], [876440.0, 8200000.0], [875519.4683433666, 8195955.419213326], [869419.4663573707, 8170055.410781034], [850557.4825321076, 8090200.0], [850334.2119356262, 8090200.0], [850163.3613836481, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876060.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.665271+00	opendatacubeusername	\N
6917d33d-ba8a-4ace-9cb4-d6e271552949	4	1	{"id": "6917d33d-ba8a-4ace-9cb4-d6e271552949", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-12-19_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251530711483976}, "lon": {"end": 138.85220717871448, "begin": 137.96380717024596}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815240.0, 8090200.0], [815220.0, 8090200.0], [815170.0, 8090200.0], [816750.2978486937, 8096612.42244918], [842240.2985749985, 8198702.42535625], [842577.4020494614, 8200000.0], [842632.7391486891, 8200000.0], [842637.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815240.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-19T01:01:44.269954+00:00", "gqa:abs_x": 11.49, "gqa:abs_y": 12.39, "gqa:cep90": 19.5, "fmask:snow": 4.783700271331979, "gqa:abs_xy": 16.9, "gqa:mean_x": 11.49, "gqa:mean_y": -12.39, "eo:platform": "sentinel-2a", "fmask:clear": 39.15085992242675, "fmask:cloud": 22.84942334687958, "fmask:water": 28.254666767188365, "gqa:mean_xy": 16.9, "gqa:stddev_x": 4.97, "gqa:stddev_y": 3.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.29, "eo:cloud_cover": 22.84942334687958, "eo:sun_azimuth": 109.74132016572, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7367564155697, "s2cloudless:clear": 39.48392518478648, "s2cloudless:cloud": 60.51607481521353, "fmask:cloud_shadow": 4.961349692173327, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 12.84, "gqa:iterative_mean_y": -12.49, "gqa:iterative_mean_xy": 17.91, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191219T022306_S20191219T005702_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191219T005701_N0208_R002_T53KRB_20191219T022306", "gqa:iterative_stddev_x": 3.8, "gqa:iterative_stddev_y": 3.34, "gqa:iterative_stddev_xy": 5.06, "odc:processing_datetime": "2022-05-26T09:16:22.435762+00:00", "gqa:abs_iterative_mean_x": 12.84, "gqa:abs_iterative_mean_y": 12.49, "gqa:abs_iterative_mean_xy": 17.91, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191219T022306_A023451_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-12-19T02:23:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-12-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-12-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815240.0, 8090200.0], [815220.0, 8090200.0], [815170.0, 8090200.0], [816750.2978486937, 8096612.42244918], [842240.2985749985, 8198702.42535625], [842577.4020494614, 8200000.0], [842632.7391486891, 8200000.0], [842637.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815240.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.675952+00	opendatacubeusername	\N
7a6e6fd6-7365-49db-81ac-e56524369255	4	1	{"id": "7a6e6fd6-7365-49db-81ac-e56524369255", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-12-29_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25154595597927}, "lon": {"end": 138.85220717871448, "begin": 137.96277375669143}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815120.0, 8090200.0], [815100.0, 8090200.0], [815060.0, 8090200.0], [815910.2975097713, 8093742.421091358], [841290.2985749985, 8195452.42535625], [842400.3045242002, 8199862.44903022], [842446.631979046, 8200000.0], [842505.024576734, 8200000.0], [842514.8870355681, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815120.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-29T01:01:45.053359+00:00", "gqa:abs_x": 55.91, "gqa:abs_y": 25.61, "gqa:cep90": 63.95, "fmask:snow": 0.9496686717322202, "gqa:abs_xy": 61.5, "gqa:mean_x": 56.05, "gqa:mean_y": -25.13, "eo:platform": "sentinel-2a", "fmask:clear": 34.57809193485999, "fmask:cloud": 62.171800452461426, "fmask:water": 0.9343979523378081, "gqa:mean_xy": 61.43, "gqa:stddev_x": 4.17, "gqa:stddev_y": 4.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.08, "eo:cloud_cover": 62.171800452461426, "eo:sun_azimuth": 108.929754553187, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8293967652669, "s2cloudless:clear": 31.035566341858033, "s2cloudless:cloud": 68.96443365814197, "fmask:cloud_shadow": 1.3660409886085563, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 57.68, "gqa:iterative_mean_y": -24.09, "gqa:iterative_mean_xy": 62.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191229T022328_S20191229T005703_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191229T005701_N0208_R002_T53KRB_20191229T022328", "gqa:iterative_stddev_x": 2.28, "gqa:iterative_stddev_y": 2.1, "gqa:iterative_stddev_xy": 3.1, "odc:processing_datetime": "2022-05-26T11:25:21.246374+00:00", "gqa:abs_iterative_mean_x": 57.68, "gqa:abs_iterative_mean_y": 24.09, "gqa:abs_iterative_mean_xy": 62.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191229T022328_A023594_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-12-29T02:23:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-12-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-12-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815120.0, 8090200.0], [815100.0, 8090200.0], [815060.0, 8090200.0], [815910.2975097713, 8093742.421091358], [841290.2985749985, 8195452.42535625], [842400.3045242002, 8199862.44903022], [842446.631979046, 8200000.0], [842505.024576734, 8200000.0], [842514.8870355681, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815120.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.688956+00	opendatacubeusername	\N
e0c04dab-4025-4974-95c3-62254b3dc369	4	1	{"id": "e0c04dab-4025-4974-95c3-62254b3dc369", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-02-27_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251576429073864}, "lon": {"end": 138.85220717871448, "begin": 137.9607069264178}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814920.0, 8090200.0], [814900.0, 8090200.0], [814840.0, 8090200.0], [815840.2967373077, 8094292.417993615], [840570.2976740495, 8193532.421749605], [842180.2985749985, 8199982.42535625], [842192.8552386097, 8200000.0], [842265.0155564606, 8200000.0], [842265.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-27T01:01:45.527404+00:00", "gqa:abs_x": 39.79, "gqa:abs_y": 46.41, "gqa:cep90": 62.93, "fmask:snow": 0.34832349994878453, "gqa:abs_xy": 61.13, "gqa:mean_x": 39.79, "gqa:mean_y": -46.41, "eo:platform": "sentinel-2a", "fmask:clear": 0.0003140676884963601, "fmask:cloud": 99.65136243236272, "fmask:water": 0.0, "gqa:mean_xy": 61.13, "gqa:stddev_x": 4.33, "gqa:stddev_y": 4.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.3, "eo:cloud_cover": 99.65136243236272, "eo:sun_azimuth": 77.8282489468035, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.8265957388175, "s2cloudless:clear": 0.012810050863198792, "s2cloudless:cloud": 99.9871899491368, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 39.63, "gqa:iterative_mean_y": -47.26, "gqa:iterative_mean_xy": 61.68, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200227T023712_S20200227T005703_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200227T005701_N0209_R002_T53KRB_20200227T023712", "gqa:iterative_stddev_x": 2.11, "gqa:iterative_stddev_y": 1.91, "gqa:iterative_stddev_xy": 2.84, "odc:processing_datetime": "2022-05-26T10:39:34.183974+00:00", "gqa:abs_iterative_mean_x": 39.63, "gqa:abs_iterative_mean_y": 47.26, "gqa:abs_iterative_mean_xy": 61.68, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200227T023712_A024452_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-02-27T02:37:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-02-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-02-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814920.0, 8090200.0], [814900.0, 8090200.0], [814840.0, 8090200.0], [815840.2967373077, 8094292.417993615], [840570.2976740495, 8193532.421749605], [842180.2985749985, 8199982.42535625], [842192.8552386097, 8200000.0], [842265.0155564606, 8200000.0], [842265.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.782431+00	opendatacubeusername	\N
27dd8fc5-7c09-4063-bc8d-f42b50c80e38	4	1	{"id": "27dd8fc5-7c09-4063-bc8d-f42b50c80e38", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-10-20_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.2518222046166}, "lon": {"end": 138.85220717871448, "begin": 137.94398423573708}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813060.0, 8090200.0], [813600.2968213105, 8092472.418330689], [825750.2972012502, 8141222.419854628], [840427.5029244677, 8200000.0], [840472.7510803797, 8200000.0], [840495.0017617121, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-20T01:01:53.650610+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.3, "gqa:cep90": 0.58, "fmask:snow": 0.592775066569978, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.19, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 53.14190892150533, "fmask:cloud": 0.11298918628030222, "fmask:water": 46.1175744303149, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.94, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 0.11298918628030222, "eo:sun_azimuth": 76.0546465438257, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.7604357957691, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.034752395329481774, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191020T022900_S20191020T005711_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191020T005711_N0208_R002_T53KRB_20191020T022900", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T08:53:43.914572+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191020T022900_A022593_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-10-20T02:29:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-10-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-10-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813060.0, 8090200.0], [813600.2968213105, 8092472.418330689], [825750.2972012502, 8141222.419854628], [840427.5029244677, 8200000.0], [840472.7510803797, 8200000.0], [840495.0017617121, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.82984+00	opendatacubeusername	\N
acd444e5-8047-4cc0-90c2-c78ebeb34958	4	1	{"id": "acd444e5-8047-4cc0-90c2-c78ebeb34958", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-12-09_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25159996194846}, "lon": {"end": 138.85220717871448, "begin": 137.9591098274089}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814740.0, 8090200.0], [814670.0, 8090200.0], [815330.2971650464, 8092962.419709459], [842037.5048756112, 8200000.0], [842092.7391486891, 8200000.0], [842105.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-09T01:01:47.255001+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.47, "gqa:cep90": 0.69, "fmask:snow": 0.3130362429131874, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.11, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 52.23876701079043, "fmask:cloud": 0.2742402728227536, "fmask:water": 47.00748079431581, "gqa:mean_xy": 0.16, "gqa:stddev_x": 2.26, "gqa:stddev_y": 2.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.49, "eo:cloud_cover": 0.2742402728227536, "eo:sun_azimuth": 108.718058339181, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5451720899419, "s2cloudless:clear": 98.96883654212556, "s2cloudless:cloud": 1.0311634578744384, "fmask:cloud_shadow": 0.16647567915781986, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191209T022334_S20191209T005705_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191209T005711_N0208_R002_T53KRB_20191209T022334", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T11:13:28.799970+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191209T022334_A023308_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-12-09T02:23:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-12-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-12-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814740.0, 8090200.0], [814670.0, 8090200.0], [815330.2971650464, 8092962.419709459], [842037.5048756112, 8200000.0], [842092.7391486891, 8200000.0], [842105.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.840011+00	opendatacubeusername	\N
cf42b250-60d2-40cf-9620-72ca15d91e4a	4	1	{"id": "cf42b250-60d2-40cf-9620-72ca15d91e4a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-12-22_final", "extent": {"lat": {"end": -16.25147868105479, "begin": -17.25358567309974}, "lon": {"end": 138.52488930189602, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876470.0, 8200000.0], [876660.0, 8200000.0], [876860.0, 8200000.0], [856719.4671634742, 8114395.414201676], [850997.4866133955, 8090200.0], [850758.9249071368, 8090200.0], [850588.5539422345, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876470.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-22T01:11:39.805805+00:00", "gqa:abs_x": 0.73, "gqa:abs_y": 0.68, "gqa:cep90": 0.91, "fmask:snow": 4.268345858743503, "gqa:abs_xy": 1.0, "gqa:mean_x": 0.36, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 53.10242088398024, "fmask:cloud": 28.94553290926389, "fmask:water": 7.509878109839908, "gqa:mean_xy": 0.38, "gqa:stddev_x": 1.6, "gqa:stddev_y": 1.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.36, "eo:cloud_cover": 28.94553290926389, "eo:sun_azimuth": 110.818121583009, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.8436844388548, "s2cloudless:clear": 65.90999091823885, "s2cloudless:cloud": 34.090009081761146, "fmask:cloud_shadow": 6.173822238172462, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191222T023400_S20191222T010721_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191222T010721_N0208_R045_T53KRB_20191222T023400", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T10:19:58.643726+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191222T023400_A023494_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-12-22T02:34:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-12-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-12-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876470.0, 8200000.0], [876660.0, 8200000.0], [876860.0, 8200000.0], [856719.4671634742, 8114395.414201676], [850997.4866133955, 8090200.0], [850758.9249071368, 8090200.0], [850588.5539422345, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876470.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.850062+00	opendatacubeusername	\N
a23a83ae-7335-4d6c-96f4-56e99a341220	4	1	{"id": "a23a83ae-7335-4d6c-96f4-56e99a341220", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-11-19_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25175606469923}, "lon": {"end": 138.85220717871448, "begin": 137.9484937524542}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813600.0, 8090200.0], [813540.0, 8090200.0], [814810.2977488302, 8095392.422049182], [840660.2985749985, 8198942.42535625], [840920.2985749985, 8199982.42535625], [840932.8552386097, 8200000.0], [840997.5797162297, 8200000.0], [841004.9818822688, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-19T01:01:51.723965+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.36, "gqa:cep90": 0.63, "fmask:snow": 0.6791460785521868, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.07, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 52.88530857768537, "fmask:cloud": 0.27842153592965524, "fmask:water": 46.03542591171834, "gqa:mean_xy": 0.11, "gqa:stddev_x": 1.13, "gqa:stddev_y": 0.98, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.49, "eo:cloud_cover": 0.27842153592965524, "eo:sun_azimuth": 100.347162052012, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.540657629287, "s2cloudless:clear": 99.90890093345618, "s2cloudless:cloud": 0.09109906654381794, "fmask:cloud_shadow": 0.12169789611443922, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191119T022617_S20191119T005709_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191119T005711_N0208_R002_T53KRB_20191119T022617", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T11:57:13.709102+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191119T022617_A023022_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-11-19T02:26:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-11-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-11-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813600.0, 8090200.0], [813540.0, 8090200.0], [814810.2977488302, 8095392.422049182], [840660.2985749985, 8198942.42535625], [840920.2985749985, 8199982.42535625], [840932.8552386097, 8200000.0], [840997.5797162297, 8200000.0], [841004.9818822688, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.859846+00	opendatacubeusername	\N
4bf342c5-596f-40d8-bdd3-7926c16aca8b	4	1	{"id": "4bf342c5-596f-40d8-bdd3-7926c16aca8b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-02-10_final", "extent": {"lat": {"end": -16.25146312426125, "begin": -17.25358567309974}, "lon": {"end": 138.52582335336712, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876570.0, 8200000.0], [876720.0, 8200000.0], [876960.0, 8200000.0], [851539.4658314579, 8092135.408550811], [851099.4028500029, 8090295.1492874995], [851050.3175367026, 8090200.0], [850820.2023273899, 8090200.0], [850673.3678837867, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876570.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-10T01:11:38.135038+00:00", "gqa:abs_x": 0.82, "gqa:abs_y": 0.94, "gqa:cep90": 1.04, "fmask:snow": 1.0743207153192884, "gqa:abs_xy": 1.25, "gqa:mean_x": -0.18, "gqa:mean_y": 0.52, "eo:platform": "sentinel-2a", "fmask:clear": 52.34991170897535, "fmask:cloud": 44.6932635912127, "fmask:water": 0.6043584429242033, "gqa:mean_xy": 0.55, "gqa:stddev_x": 1.78, "gqa:stddev_y": 1.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.58, "eo:cloud_cover": 44.6932635912127, "eo:sun_azimuth": 89.1072811228188, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3615143511613, "s2cloudless:clear": 81.77324837873962, "s2cloudless:cloud": 18.226751621260377, "fmask:cloud_shadow": 1.278145541568458, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200210T023221_S20200210T011122_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200210T010721_N0209_R045_T53KRB_20200210T023221", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 0.63, "odc:processing_datetime": "2022-05-26T08:52:58.381393+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200210T023221_A024209_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-02-10T02:32:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876570.0, 8200000.0], [876720.0, 8200000.0], [876960.0, 8200000.0], [851539.4658314579, 8092135.408550811], [851099.4028500029, 8090295.1492874995], [851050.3175367026, 8090200.0], [850820.2023273899, 8090200.0], [850673.3678837867, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876570.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.871026+00	opendatacubeusername	\N
5e87c34c-7d4f-496d-9135-f07e2bb3fbb3	4	1	{"id": "5e87c34c-7d4f-496d-9135-f07e2bb3fbb3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-11-02_final", "extent": {"lat": {"end": -16.251785860807995, "begin": -17.25358567309974}, "lon": {"end": 138.5063948737289, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874500.0, 8200000.0], [874680.0, 8200000.0], [874880.0, 8200000.0], [874839.4683433666, 8199715.419213326], [864619.4666780295, 8156335.412141404], [849099.4649523986, 8090495.404825561], [849006.3071293993, 8090200.0], [848774.8744013469, 8090200.0], [848603.8090663274, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874500.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-02T01:11:48.785081+00:00", "gqa:abs_x": 8.74, "gqa:abs_y": 13.88, "gqa:cep90": 17.73, "fmask:snow": 5.78823362635164, "gqa:abs_xy": 16.41, "gqa:mean_x": -8.74, "gqa:mean_y": 13.88, "eo:platform": "sentinel-2a", "fmask:clear": 33.55112751440477, "fmask:cloud": 55.43920269183011, "fmask:water": 1.5865575856593765, "gqa:mean_xy": 16.41, "gqa:stddev_x": 4.41, "gqa:stddev_y": 4.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.01, "eo:cloud_cover": 55.43920269183011, "eo:sun_azimuth": 86.2226891902794, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.9902391529403, "s2cloudless:clear": 39.71703588507694, "s2cloudless:cloud": 60.28296411492307, "fmask:cloud_shadow": 3.6348785817540987, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -8.93, "gqa:iterative_mean_y": 13.05, "gqa:iterative_mean_xy": 15.81, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191102T023750_S20191102T010730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191102T010731_N0208_R045_T53KRB_20191102T023750", "gqa:iterative_stddev_x": 1.06, "gqa:iterative_stddev_y": 2.13, "gqa:iterative_stddev_xy": 2.38, "odc:processing_datetime": "2022-05-26T11:07:03.894496+00:00", "gqa:abs_iterative_mean_x": 8.93, "gqa:abs_iterative_mean_y": 13.05, "gqa:abs_iterative_mean_xy": 15.81, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191102T023750_A022779_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-11-02T02:37:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874500.0, 8200000.0], [874680.0, 8200000.0], [874880.0, 8200000.0], [874839.4683433666, 8199715.419213326], [864619.4666780295, 8156335.412141404], [849099.4649523986, 8090495.404825561], [849006.3071293993, 8090200.0], [848774.8744013469, 8090200.0], [848603.8090663274, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874500.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:32.951345+00	opendatacubeusername	\N
f38f545c-8bdd-44f3-b9cf-f452ba57e694	4	1	{"id": "f38f545c-8bdd-44f3-b9cf-f452ba57e694", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-03-01_final", "extent": {"lat": {"end": -16.25152221825273, "begin": -17.25358567309974}, "lon": {"end": 138.5222739523683, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876200.0, 8200000.0], [876360.0, 8200000.0], [876580.0, 8200000.0], [876499.4683433666, 8199555.419213326], [856939.4658314579, 8116515.408550811], [850979.4616057498, 8091255.390672322], [850739.4028500029, 8090275.1492874995], [850692.486241687, 8090200.0], [850492.5067308794, 8090200.0], [850305.6712944851, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876200.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-01T01:11:41.078115+00:00", "gqa:abs_x": 1.33, "gqa:abs_y": 1.5, "gqa:cep90": 2.8, "fmask:snow": 0.5304913137049895, "gqa:abs_xy": 2.01, "gqa:mean_x": -0.37, "gqa:mean_y": -0.85, "eo:platform": "sentinel-2a", "fmask:clear": 55.481904078262254, "fmask:cloud": 17.67357697812786, "fmask:water": 20.878166857665605, "gqa:mean_xy": 0.93, "gqa:stddev_x": 5.75, "gqa:stddev_y": 8.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 10.4, "eo:cloud_cover": 17.67357697812786, "eo:sun_azimuth": 73.7373437678049, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7845551762224, "s2cloudless:clear": 96.1967871465117, "s2cloudless:cloud": 3.803212853488301, "fmask:cloud_shadow": 5.435860772239286, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200301T025057_S20200301T010723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200301T010721_N0209_R045_T53KRB_20200301T025057", "gqa:iterative_stddev_x": 1.29, "gqa:iterative_stddev_y": 1.29, "gqa:iterative_stddev_xy": 1.83, "odc:processing_datetime": "2022-05-26T10:07:38.504335+00:00", "gqa:abs_iterative_mean_x": 0.7, "gqa:abs_iterative_mean_y": 0.68, "gqa:abs_iterative_mean_xy": 0.97, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200301T025057_A024495_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-03-01T02:50:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876200.0, 8200000.0], [876360.0, 8200000.0], [876580.0, 8200000.0], [876499.4683433666, 8199555.419213326], [856939.4658314579, 8116515.408550811], [850979.4616057498, 8091255.390672322], [850739.4028500029, 8090275.1492874995], [850692.486241687, 8090200.0], [850492.5067308794, 8090200.0], [850305.6712944851, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876200.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.070494+00	opendatacubeusername	\N
70d8a627-6ee8-4d4a-b914-531136e7ce46	4	1	{"id": "70d8a627-6ee8-4d4a-b914-531136e7ce46", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-03-28_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251616565769673}, "lon": {"end": 138.85220717871448, "begin": 137.95798246188733}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[841815.6614100198, 8199530.031977616], [841861.7914499913, 8199714.5521375025], [841863.146345063, 8199717.178530043], [841920.307144687, 8199942.4593811985], [841945.6037039873, 8200000.0], [841997.5687909919, 8200000.0], [842009.047389892, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814620.0, 8090200.0], [814550.0, 8090200.0], [815780.2965196186, 8095262.417119875], [831480.2985749985, 8158272.42535625], [841750.300357296, 8199272.43247434], [841815.6614100198, 8199530.031977616]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-28T01:01:46.547709+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.44, "gqa:cep90": 0.66, "fmask:snow": 0.21893215289229156, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.12, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 52.84948411135942, "fmask:cloud": 0.29241467926786047, "fmask:water": 46.40772904929936, "gqa:mean_xy": 0.18, "gqa:stddev_x": 1.53, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.77, "eo:cloud_cover": 0.29241467926786047, "eo:sun_azimuth": 56.3291422854712, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.641824944971, "s2cloudless:clear": 99.56267520960532, "s2cloudless:cloud": 0.4373247903946868, "fmask:cloud_shadow": 0.23144000718106403, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200328T023550_S20200328T005704_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200328T005701_N0209_R002_T53KRB_20200328T023550", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T11:47:32.830360+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200328T023550_A024881_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-03-28T02:35:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[841815.6614100198, 8199530.031977616], [841861.7914499913, 8199714.5521375025], [841863.146345063, 8199717.178530043], [841920.307144687, 8199942.4593811985], [841945.6037039873, 8200000.0], [841997.5687909919, 8200000.0], [842009.047389892, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814620.0, 8090200.0], [814550.0, 8090200.0], [815780.2965196186, 8095262.417119875], [831480.2985749985, 8158272.42535625], [841750.300357296, 8199272.43247434], [841815.6614100198, 8199530.031977616]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.080791+00	opendatacubeusername	\N
a55699f4-e5ef-44f5-8720-63a3659b6c82	4	1	{"id": "a55699f4-e5ef-44f5-8720-63a3659b6c82", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-01-31_final", "extent": {"lat": {"end": -16.251425771219733, "begin": -17.25358567309974}, "lon": {"end": 138.52808048229886, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876820.0, 8200000.0], [876960.0, 8200000.0], [877200.0, 8200000.0], [877199.5026571158, 8199875.567577928], [876599.4671349953, 8197275.414080782], [852739.4668153563, 8095995.412724133], [851379.4612054917, 8090255.388982671], [851350.4686929293, 8090200.0], [851115.5921621136, 8090200.0], [850956.2341486663, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876820.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-31T01:11:38.092868+00:00", "gqa:abs_x": 55.15, "gqa:abs_y": 100.06, "gqa:cep90": 117.92, "fmask:snow": 0.0029573166153979485, "gqa:abs_xy": 114.25, "gqa:mean_x": 55.15, "gqa:mean_y": 100.06, "eo:platform": "sentinel-2a", "fmask:clear": 0.0000057091054351311745, "fmask:cloud": 99.99649460926283, "fmask:water": 0.0005423650163374616, "gqa:mean_xy": 114.25, "gqa:stddev_x": 3.68, "gqa:stddev_y": 5.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.34, "eo:cloud_cover": 99.99649460926283, "eo:sun_azimuth": 95.8500120833217, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8663193462721, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 55.44, "gqa:iterative_mean_y": 99.32, "gqa:iterative_mean_xy": 113.75, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200131T024055_S20200131T010720_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200131T010721_N0208_R045_T53KRB_20200131T024055", "gqa:iterative_stddev_x": 1.98, "gqa:iterative_stddev_y": 2.87, "gqa:iterative_stddev_xy": 3.49, "odc:processing_datetime": "2022-05-26T10:28:12.211975+00:00", "gqa:abs_iterative_mean_x": 55.44, "gqa:abs_iterative_mean_y": 99.32, "gqa:abs_iterative_mean_xy": 113.75, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200131T024055_A024066_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2020-01-31T02:40:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-01-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-01-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876820.0, 8200000.0], [876960.0, 8200000.0], [877200.0, 8200000.0], [877199.5026571158, 8199875.567577928], [876599.4671349953, 8197275.414080782], [852739.4668153563, 8095995.412724133], [851379.4612054917, 8090255.388982671], [851350.4686929293, 8090200.0], [851115.5921621136, 8090200.0], [850956.2341486663, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876820.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-01-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-01-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.0908+00	opendatacubeusername	\N
3079462d-ac03-41ca-b6b4-6b99ae9efedf	4	1	{"id": "3079462d-ac03-41ca-b6b4-6b99ae9efedf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-11-12_final", "extent": {"lat": {"end": -16.25175800183624, "begin": -17.25358567309974}, "lon": {"end": 138.50807620179836, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874680.0, 8200000.0], [874860.0, 8200000.0], [875060.0, 8200000.0], [875019.466480534, 8199675.411303495], [849219.4657218463, 8090255.4080861285], [849190.4672386935, 8090200.0], [848954.760899552, 8090200.0], [848798.7536967753, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874680.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-12T01:11:47.960096+00:00", "gqa:abs_x": 0.8, "gqa:abs_y": 0.63, "gqa:cep90": 0.79, "fmask:snow": 12.440147110364624, "gqa:abs_xy": 1.02, "gqa:mean_x": 0.09, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 65.1858324046406, "fmask:cloud": 12.267076093159341, "fmask:water": 2.8243880511268613, "gqa:mean_xy": 0.14, "gqa:stddev_x": 3.69, "gqa:stddev_y": 2.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.4, "eo:cloud_cover": 12.267076093159341, "eo:sun_azimuth": 95.3767151611308, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8567255412335, "s2cloudless:clear": 64.491236796474, "s2cloudless:cloud": 35.50876320352601, "fmask:cloud_shadow": 7.282556340708569, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.09, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191112T022358_S20191112T010730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191112T010731_N0208_R045_T53KRB_20191112T022358", "gqa:iterative_stddev_x": 0.5, "gqa:iterative_stddev_y": 0.45, "gqa:iterative_stddev_xy": 0.67, "odc:processing_datetime": "2022-05-26T10:54:43.171227+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191112T022358_A022922_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-11-12T02:23:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-11-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-11-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874680.0, 8200000.0], [874860.0, 8200000.0], [875060.0, 8200000.0], [875019.466480534, 8199675.411303495], [849219.4657218463, 8090255.4080861285], [849190.4672386935, 8090200.0], [848954.760899552, 8090200.0], [848798.7536967753, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874680.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.10104+00	opendatacubeusername	\N
f35014fa-46ae-4ba1-9553-6f9b2b7ef32b	4	1	{"id": "f35014fa-46ae-4ba1-9553-6f9b2b7ef32b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-09-23_final", "extent": {"lat": {"end": -16.251727031833315, "begin": -17.25358567309974}, "lon": {"end": 138.50994434025213, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874880.0, 8200000.0], [875040.0, 8200000.0], [875260.0, 8200000.0], [874839.4708378353, 8198095.429827794], [863099.4649523986, 8148175.404825561], [849384.731224825, 8090200.0], [849162.868568342, 8090200.0], [848995.2387135638, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874880.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-23T01:11:46.099060+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.55, "gqa:cep90": 0.81, "fmask:snow": 2.9445229992629463, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.17, "gqa:mean_y": 0.32, "eo:platform": "sentinel-2a", "fmask:clear": 46.9787243664485, "fmask:cloud": 27.234380799175433, "fmask:water": 16.382508113214804, "gqa:mean_xy": 0.37, "gqa:stddev_x": 1.11, "gqa:stddev_y": 1.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 27.234380799175433, "eo:sun_azimuth": 54.143315328867, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3658486669635, "s2cloudless:clear": 50.94201444250929, "s2cloudless:cloud": 49.05798555749071, "fmask:cloud_shadow": 6.459863721898317, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.35, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190923T024027_S20190923T010728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190923T010731_N0208_R045_T53KRB_20190923T024027", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T10:48:59.016358+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190923T024027_A022207_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-09-23T02:40:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874880.0, 8200000.0], [875040.0, 8200000.0], [875260.0, 8200000.0], [874839.4708378353, 8198095.429827794], [863099.4649523986, 8148175.404825561], [849384.731224825, 8090200.0], [849162.868568342, 8090200.0], [848995.2387135638, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874880.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.111643+00	opendatacubeusername	\N
6cf7cf89-6657-421a-8451-d42198c64997	4	1	{"id": "6cf7cf89-6657-421a-8451-d42198c64997", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-12-02_final", "extent": {"lat": {"end": -16.25162161107574, "begin": -17.25358567309974}, "lon": {"end": 138.51629598068675, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875560.0, 8200000.0], [875760.0, 8200000.0], [875940.0, 8200000.0], [875239.4683433666, 8196875.419213326], [853659.4668751077, 8105195.412977705], [850104.7410842185, 8090200.0], [849866.372103517, 8090200.0], [849708.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875560.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-02T01:11:44.371004+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.42, "gqa:cep90": 0.71, "fmask:snow": 7.515733798335429, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.18, "gqa:mean_y": 0.19, "eo:platform": "sentinel-2a", "fmask:clear": 40.014554997292414, "fmask:cloud": 49.591643053279014, "fmask:water": 1.862607557406024, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.9, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.08, "eo:cloud_cover": 49.591643053279014, "eo:sun_azimuth": 107.85539128282, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.4591488982823, "s2cloudless:clear": 69.8935019203799, "s2cloudless:cloud": 30.106498079620092, "fmask:cloud_shadow": 1.0154605936871237, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191202T024547_S20191202T010726_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191202T010731_N0208_R045_T53KRB_20191202T024547", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T09:24:47.955120+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191202T024547_A023208_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-12-02T02:45:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-12-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-12-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875560.0, 8200000.0], [875760.0, 8200000.0], [875940.0, 8200000.0], [875239.4683433666, 8196875.419213326], [853659.4668751077, 8105195.412977705], [850104.7410842185, 8090200.0], [849866.372103517, 8090200.0], [849708.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875560.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.122902+00	opendatacubeusername	\N
41b4bb1c-db67-4538-919e-f6725733fb13	4	1	{"id": "41b4bb1c-db67-4538-919e-f6725733fb13", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-10-23_final", "extent": {"lat": {"end": -16.251801332270844, "begin": -17.25358567309974}, "lon": {"end": 138.50546080116294, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874400.0, 8200000.0], [874560.0, 8200000.0], [874780.0, 8200000.0], [872919.4658314579, 8192015.408550811], [848884.7212391394, 8090200.0], [848671.4018020768, 8090200.0], [848492.6270481278, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874400.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-23T01:11:48.959231+00:00", "gqa:abs_x": 37.72, "gqa:abs_y": 35.82, "gqa:cep90": 54.01, "fmask:snow": 17.57408404172665, "gqa:abs_xy": 52.02, "gqa:mean_x": -37.72, "gqa:mean_y": 35.82, "eo:platform": "sentinel-2a", "fmask:clear": 27.295192861212307, "fmask:cloud": 44.71887475681374, "fmask:water": 1.5284373169515926, "gqa:mean_xy": 52.02, "gqa:stddev_x": 2.97, "gqa:stddev_y": 4.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.36, "eo:cloud_cover": 44.71887475681374, "eo:sun_azimuth": 76.5712991878792, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9877402435233, "s2cloudless:clear": 18.21689945610676, "s2cloudless:cloud": 81.78310054389324, "fmask:cloud_shadow": 8.883411023295707, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -38.79, "gqa:iterative_mean_y": 36.29, "gqa:iterative_mean_xy": 53.12, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191023T035533_S20191023T010731_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191023T010731_N0208_R045_T53KRB_20191023T035533", "gqa:iterative_stddev_x": 1.8, "gqa:iterative_stddev_y": 2.36, "gqa:iterative_stddev_xy": 2.97, "odc:processing_datetime": "2022-05-26T12:02:47.727239+00:00", "gqa:abs_iterative_mean_x": 38.79, "gqa:abs_iterative_mean_y": 36.29, "gqa:abs_iterative_mean_xy": 53.12, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191023T035533_A022636_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-10-23T03:55:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874400.0, 8200000.0], [874560.0, 8200000.0], [874780.0, 8200000.0], [872919.4658314579, 8192015.408550811], [848884.7212391394, 8090200.0], [848671.4018020768, 8090200.0], [848492.6270481278, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874400.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-10-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.134257+00	opendatacubeusername	\N
ea2de0e0-3754-4264-8307-0e3c48699853	4	1	{"id": "ea2de0e0-3754-4264-8307-0e3c48699853", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-12-12_final", "extent": {"lat": {"end": -16.25150667294551, "begin": -17.25358567309974}, "lon": {"end": 138.52320800668582, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876290.0, 8200000.0], [876480.0, 8200000.0], [876680.0, 8200000.0], [862459.467115233, 8139495.413996892], [850817.4820514162, 8090200.0], [850580.2549869703, 8090200.0], [850423.8266583681, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876290.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-12T01:11:41.652600+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.41, "gqa:cep90": 0.69, "fmask:snow": 1.0565426156645095, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.1, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 61.3102042696267, "fmask:cloud": 35.26356424014923, "fmask:water": 1.1628629988715657, "gqa:mean_xy": 0.18, "gqa:stddev_x": 2.48, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.64, "eo:cloud_cover": 35.26356424014923, "eo:sun_azimuth": 110.442364820903, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.6639268271742, "s2cloudless:clear": 97.57391060778566, "s2cloudless:cloud": 2.426089392214333, "fmask:cloud_shadow": 1.2068258756879995, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191212T023409_S20191212T010723_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191212T010721_N0208_R045_T53KRB_20191212T023409", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T09:19:34.144553+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191212T023409_A023351_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-12-12T02:34:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876290.0, 8200000.0], [876480.0, 8200000.0], [876680.0, 8200000.0], [862459.467115233, 8139495.413996892], [850817.4820514162, 8090200.0], [850580.2549869703, 8090200.0], [850423.8266583681, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876290.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.14506+00	opendatacubeusername	\N
1a505ceb-3156-4a92-9b27-368038819373	4	1	{"id": "1a505ceb-3156-4a92-9b27-368038819373", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-02-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251526552974752}, "lon": {"end": 138.85220717871448, "begin": 137.96408901012316}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815280.0, 8090200.0], [815260.0, 8090200.0], [815200.0, 8090200.0], [815430.2979125142, 8091212.422704773], [840310.2985749985, 8190822.42535625], [842600.2985749985, 8199982.42535625], [842612.8552386097, 8200000.0], [842677.5797162297, 8200000.0], [842684.9630768112, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-07T01:01:42.245735+00:00", "gqa:abs_x": 1.56, "gqa:abs_y": 1.59, "gqa:cep90": 1.5, "fmask:snow": 0.8958694997273475, "gqa:abs_xy": 2.23, "gqa:mean_x": 1.27, "gqa:mean_y": -1.16, "eo:platform": "sentinel-2a", "fmask:clear": 44.4447900400664, "fmask:cloud": 35.076911328983606, "fmask:water": 12.758487306325398, "gqa:mean_xy": 1.72, "gqa:stddev_x": 3.0, "gqa:stddev_y": 3.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.56, "eo:cloud_cover": 35.076911328983606, "eo:sun_azimuth": 91.8206931845058, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.591903602371, "s2cloudless:clear": 61.661094360478586, "s2cloudless:cloud": 38.33890563952141, "fmask:cloud_shadow": 6.823941824897246, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200207T022639_S20200207T005700_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200207T005701_N0209_R002_T53KRB_20200207T022639", "gqa:iterative_stddev_x": 0.82, "gqa:iterative_stddev_y": 0.76, "gqa:iterative_stddev_xy": 1.11, "odc:processing_datetime": "2022-05-26T10:02:18.266690+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.5, "gqa:abs_iterative_mean_xy": 0.71, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200207T022639_A024166_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-02-07T02:26:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-02-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-02-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815280.0, 8090200.0], [815260.0, 8090200.0], [815200.0, 8090200.0], [815430.2979125142, 8091212.422704773], [840310.2985749985, 8190822.42535625], [842600.2985749985, 8199982.42535625], [842612.8552386097, 8200000.0], [842677.5797162297, 8200000.0], [842684.9630768112, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-02-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-02-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.156382+00	opendatacubeusername	\N
8985a2f4-8518-40db-a792-9af9e542bca4	4	1	{"id": "8985a2f4-8518-40db-a792-9af9e542bca4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2019-11-22_final", "extent": {"lat": {"end": -16.25170844195463, "begin": -17.25358567309974}, "lon": {"end": 138.51106522138042, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874990.0, 8200000.0], [875160.0, 8200000.0], [875380.0, 8200000.0], [874539.4683433666, 8196295.419213326], [855019.4661803067, 8113455.410030036], [849539.4629804938, 8090235.396480662], [849514.2474684393, 8090200.0], [849262.1364314958, 8090200.0], [849108.3302668737, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874990.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-22T01:11:46.474016+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.41, "gqa:cep90": 0.71, "fmask:snow": 14.45858029332048, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.22, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 64.69752945664129, "fmask:cloud": 13.679318624690714, "fmask:water": 2.297735295575151, "gqa:mean_xy": 0.23, "gqa:stddev_x": 1.03, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.39, "eo:cloud_cover": 13.679318624690714, "eo:sun_azimuth": 102.809447760349, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.4322902468645, "s2cloudless:clear": 85.815179553652, "s2cloudless:cloud": 14.184820446348, "fmask:cloud_shadow": 4.86683632977236, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191122T023442_S20191122T010728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191122T010731_N0208_R045_T53KRB_20191122T023442", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T08:52:02.167445+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191122T023442_A023065_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-11-22T02:34:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2019-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874990.0, 8200000.0], [875160.0, 8200000.0], [875380.0, 8200000.0], [874539.4683433666, 8196295.419213326], [855019.4661803067, 8113455.410030036], [849539.4629804938, 8090235.396480662], [849514.2474684393, 8090200.0], [849262.1364314958, 8090200.0], [849108.3302668737, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874990.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2019-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2019-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.167141+00	opendatacubeusername	\N
bcf983a6-40e7-4313-9f17-21010631a3de	4	1	{"id": "bcf983a6-40e7-4313-9f17-21010631a3de", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-08-08_final", "extent": {"lat": {"end": -16.251714639237267, "begin": -17.25358567309974}, "lon": {"end": 138.5106915944997, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874950.0, 8200000.0], [875100.0, 8200000.0], [875340.0, 8200000.0], [849619.4683433666, 8090555.419213326], [849539.4028500029, 8090235.1492874995], [849514.2895227807, 8090200.0], [849297.0472412951, 8090200.0], [849133.1537419431, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874950.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-08T01:11:51.657812+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.21, "gqa:cep90": 0.44, "fmask:snow": 0.025059577513519442, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.12, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 58.53849673940257, "fmask:cloud": 1.5102791611057949, "fmask:water": 39.73828532384461, "gqa:mean_xy": 0.13, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 1.5102791611057949, "eo:sun_azimuth": 38.3471421951206, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.0995234992728, "s2cloudless:clear": 99.93293783580664, "s2cloudless:cloud": 0.0670621641933527, "fmask:cloud_shadow": 0.18787919813351137, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200808T023946_S20200808T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200808T010731_N0209_R045_T53KRB_20200808T023946", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T12:39:18.131868+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200808T023946_A026783_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-08-08T02:39:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-08-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-08-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874950.0, 8200000.0], [875100.0, 8200000.0], [875340.0, 8200000.0], [849619.4683433666, 8090555.419213326], [849539.4028500029, 8090235.1492874995], [849514.2895227807, 8090200.0], [849297.0472412951, 8090200.0], [849133.1537419431, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874950.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.17745+00	opendatacubeusername	\N
7cc18ff7-bd26-40a5-a34b-c4bb8614a0d3	4	1	{"id": "7cc18ff7-bd26-40a5-a34b-c4bb8614a0d3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-07-26_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251721576864117}, "lon": {"end": 138.85220717871448, "begin": 137.95084245116195}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813840.0, 8090200.0], [813790.0, 8090200.0], [814380.2980160707, 8092662.4231194435], [839870.2985749985, 8194722.42535625], [841190.3020006124, 8199982.43901781], [841202.8529399816, 8200000.0], [841277.131431658, 8200000.0], [841277.5613360582, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-26T01:01:55.967315+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.2, "gqa:cep90": 0.42, "fmask:snow": 0.23618064661615346, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.1, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 53.004607492664704, "fmask:cloud": 0.0038514699451938934, "fmask:water": 46.75164631503854, "gqa:mean_xy": 0.1, "gqa:stddev_x": 0.79, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 0.0038514699451938934, "eo:sun_azimuth": 38.283380476546, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.3050490556665, "s2cloudless:clear": 99.97233252065952, "s2cloudless:cloud": 0.027667479340480965, "fmask:cloud_shadow": 0.0037140757354113723, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200726T024809_S20200726T005713_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200726T005711_N0209_R002_T53KRB_20200726T024809", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:09:30.428549+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200726T024809_A026597_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-07-26T02:48:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-07-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-07-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813840.0, 8090200.0], [813790.0, 8090200.0], [814380.2980160707, 8092662.4231194435], [839870.2985749985, 8194722.42535625], [841190.3020006124, 8199982.43901781], [841202.8529399816, 8200000.0], [841277.131431658, 8200000.0], [841277.5613360582, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.188002+00	opendatacubeusername	\N
246594e4-6ef3-4351-b275-796c5f7a6bc0	4	1	{"id": "246594e4-6ef3-4351-b275-796c5f7a6bc0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-07-16_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25168844279222}, "lon": {"end": 138.85220717871448, "begin": 137.9530971968154}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814080.0, 8090200.0], [814030.0, 8090200.0], [815310.2984638737, 8095392.424911708], [841467.4994926509, 8200000.0], [841544.955080369, 8200000.0], [841545.7100239581, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-16T01:01:55.134123+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.22, "gqa:cep90": 0.53, "fmask:snow": 0.15286177226823716, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.12, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 52.88585615574739, "fmask:cloud": 0.02179865247603882, "fmask:water": 46.92050796595586, "gqa:mean_xy": 0.15, "gqa:stddev_x": 3.36, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.47, "eo:cloud_cover": 0.02179865247603882, "eo:sun_azimuth": 36.4921544838344, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.7664042043168, "s2cloudless:clear": 99.99481863411965, "s2cloudless:cloud": 0.005181365880344188, "fmask:cloud_shadow": 0.01897545355246455, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200716T023718_S20200716T005713_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200716T005711_N0209_R002_T53KRB_20200716T023718", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T12:13:54.885438+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200716T023718_A026454_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-07-16T02:37:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-07-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-07-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814080.0, 8090200.0], [814030.0, 8090200.0], [815310.2984638737, 8095392.424911708], [841467.4994926509, 8200000.0], [841544.955080369, 8200000.0], [841545.7100239581, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.197679+00	opendatacubeusername	\N
dbdb9828-bb34-4bb5-abb1-6771e5716995	4	1	{"id": "dbdb9828-bb34-4bb5-abb1-6771e5716995", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-08-25_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251757443643328}, "lon": {"end": 138.85220717871448, "begin": 137.94839980439303}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813600.0, 8090200.0], [813540.0, 8090200.0], [813530.0, 8090200.0], [814440.296024631, 8093972.415131888], [840010.296024631, 8196712.415131888], [840847.4535788798, 8200000.0], [840917.131431658, 8200000.0], [840927.513758313, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813600.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-25T01:01:55.826802+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.38, "gqa:cep90": 0.57, "fmask:snow": 0.3738335913762093, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.04, "gqa:mean_y": 0.27, "eo:platform": "sentinel-2a", "fmask:clear": 52.99356743595308, "fmask:cloud": 0.040343438031847784, "fmask:water": 46.56142285128805, "gqa:mean_xy": 0.28, "gqa:stddev_x": 2.92, "gqa:stddev_y": 1.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.35, "eo:cloud_cover": 0.040343438031847784, "eo:sun_azimuth": 45.7720112572266, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.0636331935306, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.030832683350814606, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20200825T023916_S20200825T005836_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200825T005711_N0209_R002_T53KRB_20200825T023916", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T13:03:04.676954+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20200825T023916_A027026_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-08-25T02:39:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-08-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-08-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813600.0, 8090200.0], [813540.0, 8090200.0], [813530.0, 8090200.0], [814440.296024631, 8093972.415131888], [840010.296024631, 8196712.415131888], [840847.4535788798, 8200000.0], [840917.131431658, 8200000.0], [840927.513758313, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813600.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.30565+00	opendatacubeusername	\N
ad172639-9623-4fbf-ab1b-f2829d614317	4	1	{"id": "ad172639-9623-4fbf-ab1b-f2829d614317", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-09-07_final", "extent": {"lat": {"end": -16.25172083586349, "begin": -17.25358567309974}, "lon": {"end": 138.51031796745693, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874890.0, 8200000.0], [875100.0, 8200000.0], [875300.0, 8200000.0], [874579.4683433666, 8196835.419213326], [850139.4676498955, 8093035.416267073], [849444.8992341885, 8090200.0], [849222.868568342, 8090200.0], [849056.2431208435, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874890.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-07T01:11:49.844114+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.32, "gqa:cep90": 0.53, "fmask:snow": 0.07855936777634251, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.12, "gqa:mean_y": 0.24, "eo:platform": "sentinel-2a", "fmask:clear": 59.444281216516984, "fmask:cloud": 0.2655006403957155, "fmask:water": 39.98797208690591, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.7, "eo:cloud_cover": 0.2655006403957155, "eo:sun_azimuth": 47.2117306226998, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.2813145485207, "s2cloudless:clear": 99.27886893276096, "s2cloudless:cloud": 0.72113106723904, "fmask:cloud_shadow": 0.2236866884050553, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200907T024514_S20200907T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200907T010731_N0209_R045_T53KRB_20200907T024514", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T13:22:38.586905+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200907T024514_A027212_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-09-07T02:45:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-09-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-09-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874890.0, 8200000.0], [875100.0, 8200000.0], [875300.0, 8200000.0], [874579.4683433666, 8196835.419213326], [850139.4676498955, 8093035.416267073], [849444.8992341885, 8090200.0], [849222.868568342, 8090200.0], [849056.2431208435, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874890.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.340055+00	opendatacubeusername	\N
4479ca07-ba58-45b1-9de5-69dbf4bf11d2	4	1	{"id": "4479ca07-ba58-45b1-9de5-69dbf4bf11d2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-10-17_final", "extent": {"lat": {"end": -16.251795144178022, "begin": -17.25358567309974}, "lon": {"end": 138.5058344303107, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874420.0, 8200000.0], [874620.0, 8200000.0], [874820.0, 8200000.0], [850099.4647920358, 8095115.404146325], [848959.4561242937, 8090315.367589454], [848908.784395812, 8090200.0], [848693.3600402575, 8090200.0], [848523.5639130233, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874420.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-17T01:11:51.347350+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.52, "gqa:cep90": 0.78, "fmask:snow": 14.922551339228358, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.28, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 52.27743209173785, "fmask:cloud": 19.892406913868502, "fmask:water": 5.656485355425062, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.1, "gqa:stddev_y": 1.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.58, "eo:cloud_cover": 19.892406913868502, "eo:sun_azimuth": 71.7501310478174, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8534924537298, "s2cloudless:clear": 76.1697774276904, "s2cloudless:cloud": 23.830222572309584, "fmask:cloud_shadow": 7.25112429974023, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201017T024826_S20201017T010755_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201017T010731_N0209_R045_T53KRB_20201017T024826", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T13:06:44.102381+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201017T024826_A027784_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-10-17T02:48:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-10-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-10-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874420.0, 8200000.0], [874620.0, 8200000.0], [874820.0, 8200000.0], [850099.4647920358, 8095115.404146325], [848959.4561242937, 8090315.367589454], [848908.784395812, 8090200.0], [848693.3600402575, 8090200.0], [848523.5639130233, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874420.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.350558+00	opendatacubeusername	\N
1113908a-c385-46c5-a7ff-4213e5a68b70	4	1	{"id": "1113908a-c385-46c5-a7ff-4213e5a68b70", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-11-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25181807382785}, "lon": {"end": 138.85220717871448, "begin": 137.944266081117}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813160.0, 8090200.0], [813120.0, 8090200.0], [813090.0, 8090200.0], [813550.29728724, 8092132.420199392], [838950.2985749985, 8193962.42535625], [840470.3039693552, 8199992.446832592], [840478.7792156326, 8200000.0], [840525.024576734, 8200000.0], [840554.8831348456, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813160.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-13T01:01:54.160574+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.61, "gqa:cep90": 0.86, "fmask:snow": 0.606198751221787, "gqa:abs_xy": 0.94, "gqa:mean_x": 0.16, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2a", "fmask:clear": 44.893840761515655, "fmask:cloud": 6.75625200666063, "fmask:water": 44.95758827077457, "gqa:mean_xy": 0.29, "gqa:stddev_x": 2.0, "gqa:stddev_y": 1.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.5, "eo:cloud_cover": 6.75625200666063, "eo:sun_azimuth": 96.7783138667874, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2735304584541, "s2cloudless:clear": 82.64118866307945, "s2cloudless:cloud": 17.358811336920553, "fmask:cloud_shadow": 2.7861202098273514, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201113T024241_S20201113T005712_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201113T005711_N0209_R002_T53KRB_20201113T024241", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T10:17:07.343333+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201113T024241_A028170_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-11-13T02:42:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-11-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-11-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813160.0, 8090200.0], [813120.0, 8090200.0], [813090.0, 8090200.0], [813550.29728724, 8092132.420199392], [838950.2985749985, 8193962.42535625], [840470.3039693552, 8199992.446832592], [840478.7792156326, 8200000.0], [840525.024576734, 8200000.0], [840554.8831348456, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813160.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.360854+00	opendatacubeusername	\N
9885a32d-7da1-4d57-a6c3-f1eb92089aa3	4	1	{"id": "9885a32d-7da1-4d57-a6c3-f1eb92089aa3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-09-17_final", "extent": {"lat": {"end": -16.251779671074118, "begin": -17.25358567309974}, "lon": {"end": 138.50676850247208, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874530.0, 8200000.0], [874740.0, 8200000.0], [874920.0, 8200000.0], [870079.4645950795, 8179375.403312237], [849779.4645950795, 8093415.403312237], [848997.5810520004, 8090200.0], [848777.2552232117, 8090200.0], [848603.8946259589, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874530.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-17T01:11:50.187688+00:00", "gqa:abs_x": 1.41, "gqa:abs_y": 1.07, "gqa:cep90": 0.89, "fmask:snow": 4.089345303491918, "gqa:abs_xy": 1.77, "gqa:mean_x": -1.18, "gqa:mean_y": 0.83, "eo:platform": "sentinel-2a", "fmask:clear": 41.58682261828594, "fmask:cloud": 40.93636386583332, "fmask:water": 4.655594068516782, "gqa:mean_xy": 1.44, "gqa:stddev_x": 22.53, "gqa:stddev_y": 12.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 25.6, "eo:cloud_cover": 40.93636386583332, "eo:sun_azimuth": 51.479783117283, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.0258075043444, "s2cloudless:clear": 43.66222699651946, "s2cloudless:cloud": 56.33777300348055, "fmask:cloud_shadow": 8.73187414387204, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.1, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200917T023852_S20200917T010732_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200917T010731_N0209_R045_T53KRB_20200917T023852", "gqa:iterative_stddev_x": 1.06, "gqa:iterative_stddev_y": 0.95, "gqa:iterative_stddev_xy": 1.43, "odc:processing_datetime": "2022-05-26T12:35:44.959047+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.49, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200917T023852_A027355_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-09-17T02:38:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-09-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-09-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874530.0, 8200000.0], [874740.0, 8200000.0], [874920.0, 8200000.0], [870079.4645950795, 8179375.403312237], [849779.4645950795, 8093415.403312237], [848997.5810520004, 8090200.0], [848777.2552232117, 8090200.0], [848603.8946259589, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874530.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.371429+00	opendatacubeusername	\N
b9121b3d-386f-4585-9ef2-f468b23a8ed7	4	1	{"id": "b9121b3d-386f-4585-9ef2-f468b23a8ed7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-03-31_final", "extent": {"lat": {"end": -16.25156572328868, "begin": -17.25358567309974}, "lon": {"end": 138.5196585948745, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875920.0, 8200000.0], [876120.0, 8200000.0], [876300.0, 8200000.0], [854839.4683433666, 8108535.419213326], [850959.4561242937, 8092055.367589454], [850519.4028500029, 8090235.1492874995], [850494.2895227807, 8090200.0], [850291.4009433608, 8090200.0], [850108.8120895436, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875920.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-31T01:11:41.635604+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.64, "gqa:cep90": 0.78, "fmask:snow": 0.5255751848630179, "gqa:abs_xy": 0.9, "gqa:mean_x": 0.02, "gqa:mean_y": 0.3, "eo:platform": "sentinel-2a", "fmask:clear": 45.728120613875525, "fmask:cloud": 11.10823225149764, "fmask:water": 35.71903194602208, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.64, "gqa:stddev_y": 1.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.19, "eo:cloud_cover": 11.10823225149764, "eo:sun_azimuth": 51.520522360188, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.2798616320698, "s2cloudless:clear": 79.56867166823876, "s2cloudless:cloud": 20.431328331761232, "fmask:cloud_shadow": 6.919040003741745, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200331T024307_S20200331T010723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200331T010721_N0209_R045_T53KRB_20200331T024307", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T10:43:00.100634+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200331T024307_A024924_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-03-31T02:43:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875920.0, 8200000.0], [876120.0, 8200000.0], [876300.0, 8200000.0], [854839.4683433666, 8108535.419213326], [850959.4561242937, 8092055.367589454], [850519.4028500029, 8090235.1492874995], [850494.2895227807, 8090200.0], [850291.4009433608, 8090200.0], [850108.8120895436, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875920.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.381653+00	opendatacubeusername	\N
d633c3a2-ec09-4192-9ead-e24274a83a49	4	1	{"id": "d633c3a2-ec09-4192-9ead-e24274a83a49", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-10-07_final", "extent": {"lat": {"end": -16.2518044260711, "begin": -17.25358567309974}, "lon": {"end": 138.5052739865284, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874360.0, 8200000.0], [874560.0, 8200000.0], [874760.0, 8200000.0], [849739.4669150041, 8093755.413147024], [848979.4028500029, 8090555.1492874995], [848899.4028500029, 8090235.1492874995], [848874.2895227807, 8090200.0], [848655.7622782292, 8090200.0], [848483.7157939951, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874360.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-07T01:11:51.519504+00:00", "gqa:abs_x": 1.56, "gqa:abs_y": 1.1, "gqa:cep90": 1.25, "fmask:snow": 2.8084621107166243, "gqa:abs_xy": 1.91, "gqa:mean_x": 1.25, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2a", "fmask:clear": 30.180078966632962, "fmask:cloud": 58.62393143356067, "fmask:water": 3.141066361372576, "gqa:mean_xy": 1.25, "gqa:stddev_x": 3.17, "gqa:stddev_y": 2.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.77, "eo:cloud_cover": 58.62393143356067, "eo:sun_azimuth": 63.5318956191731, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.0861918492287, "s2cloudless:clear": 45.30099695811601, "s2cloudless:cloud": 54.699003041883984, "fmask:cloud_shadow": 5.246461127717169, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201007T050728_S20201007T011001_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201007T010731_N0209_R045_T53KRB_20201007T050728", "gqa:iterative_stddev_x": 0.63, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 0.81, "odc:processing_datetime": "2022-05-26T12:21:02.035927+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201007T050728_A027641_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-10-07T05:07:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874360.0, 8200000.0], [874560.0, 8200000.0], [874760.0, 8200000.0], [849739.4669150041, 8093755.413147024], [848979.4028500029, 8090555.1492874995], [848899.4028500029, 8090235.1492874995], [848874.2895227807, 8090200.0], [848655.7622782292, 8090200.0], [848483.7157939951, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874360.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.393515+00	opendatacubeusername	\N
dc695515-ac9b-4ac0-b733-717cc11337b3	4	1	{"id": "dc695515-ac9b-4ac0-b733-717cc11337b3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-09-04_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251753306679664}, "lon": {"end": 138.85220717871448, "begin": 137.94868164855043}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813620.0, 8090200.0], [813600.0, 8090200.0], [813560.0, 8090200.0], [814040.2870268837, 8092202.378687294], [815360.2952405227, 8097522.411979164], [831060.2958102884, 8160692.414270499], [838710.2970629337, 8191432.419299958], [840857.4938120523, 8200000.0], [840917.131431658, 8200000.0], [840925.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813620.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-04T01:01:54.949204+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.29, "gqa:cep90": 0.51, "fmask:snow": 0.21484816797109618, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.09, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 52.76638154913481, "fmask:cloud": 0.032391256709672654, "fmask:water": 46.961105368413676, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.92, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.09, "eo:cloud_cover": 0.032391256709672654, "eo:sun_azimuth": 49.1802030515193, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.0158007102991, "s2cloudless:clear": 99.98372372458627, "s2cloudless:cloud": 0.01627627541372856, "fmask:cloud_shadow": 0.025273657770742405, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.08, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200904T023333_S20200904T005712_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200904T005711_N0209_R002_T53KRB_20200904T023333", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T10:17:36.793751+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200904T023333_A027169_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-09-04T02:33:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-09-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-09-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813620.0, 8090200.0], [813600.0, 8090200.0], [813560.0, 8090200.0], [814040.2870268837, 8092202.378687294], [815360.2952405227, 8097522.411979164], [831060.2958102884, 8160692.414270499], [838710.2970629337, 8191432.419299958], [840857.4938120523, 8200000.0], [840917.131431658, 8200000.0], [840925.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813620.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.403578+00	opendatacubeusername	\N
7a07bfc6-ec4f-4824-98ae-e73ce06a0dff	4	1	{"id": "7a07bfc6-ec4f-4824-98ae-e73ce06a0dff", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-06-06_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.2518854940212}, "lon": {"end": 138.85220717871448, "begin": 137.93966259681864}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[838351.6979100909, 8193534.177867893], [839881.8058011491, 8199654.609422306], [839924.8841391682, 8199752.612345231], [839987.4701249409, 8200000.0], [840033.6262939512, 8200000.0], [840037.5653138823, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812700.0, 8090200.0], [812680.0, 8090200.0], [812600.0, 8090200.0], [813190.2953527829, 8092722.412430806], [824640.2973895862, 8138752.420609667], [832480.3000984609, 8170142.431441986], [838270.3019599742, 8193212.43885622], [838351.6979100909, 8193534.177867893]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-06T01:01:56.733283+00:00", "gqa:abs_x": 0.82, "gqa:abs_y": 0.45, "gqa:cep90": 0.59, "fmask:snow": 2.0110876274730365, "gqa:abs_xy": 0.94, "gqa:mean_x": 0.68, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 41.19094767224554, "fmask:cloud": 30.468059834550274, "fmask:water": 19.07059005263238, "gqa:mean_xy": 0.69, "gqa:stddev_x": 2.23, "gqa:stddev_y": 1.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.53, "eo:cloud_cover": 30.468059834550274, "eo:sun_azimuth": 33.4797963633072, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.8532413913913, "s2cloudless:clear": 22.822963620468627, "s2cloudless:cloud": 77.17703637953137, "fmask:cloud_shadow": 7.259314813098763, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200606T023655_S20200606T005714_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200606T005711_N0209_R002_T53KRB_20200606T023655", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T12:30:36.649338+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200606T023655_A025882_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-06-06T02:36:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-06-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-06-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[838351.6979100909, 8193534.177867893], [839881.8058011491, 8199654.609422306], [839924.8841391682, 8199752.612345231], [839987.4701249409, 8200000.0], [840033.6262939512, 8200000.0], [840037.5653138823, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812700.0, 8090200.0], [812680.0, 8090200.0], [812600.0, 8090200.0], [813190.2953527829, 8092722.412430806], [824640.2973895862, 8138752.420609667], [832480.3000984609, 8170142.431441986], [838270.3019599742, 8193212.43885622], [838351.6979100909, 8193534.177867893]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.413801+00	opendatacubeusername	\N
0ca49c08-cf09-4809-b787-4048c9ded11e	4	1	{"id": "0ca49c08-cf09-4809-b787-4048c9ded11e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-04-10_final", "extent": {"lat": {"end": -16.251683646260048, "begin": -17.25358567309974}, "lon": {"end": 138.5125597272826, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875160.0, 8200000.0], [875340.0, 8200000.0], [875540.0, 8200000.0], [875339.4706175065, 8199055.428889204], [860599.4683433666, 8136295.419213326], [851659.463301948, 8098355.397839934], [849739.463301948, 8090235.397839934], [849714.2472349086, 8090200.0], [849494.3208717328, 8090200.0], [849322.3674289868, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875160.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-10T01:11:43.757497+00:00", "gqa:abs_x": 2.99, "gqa:abs_y": 13.72, "gqa:cep90": 17.88, "fmask:snow": 0.2533722616377685, "gqa:abs_xy": 14.04, "gqa:mean_x": 0.03, "gqa:mean_y": 13.72, "eo:platform": "sentinel-2a", "fmask:clear": 14.632432680744387, "fmask:cloud": 84.65493512821661, "fmask:water": 0.003427750174785962, "gqa:mean_xy": 13.72, "gqa:stddev_x": 3.67, "gqa:stddev_y": 4.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.94, "eo:cloud_cover": 84.65493512821661, "eo:sun_azimuth": 45.6347023275921, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.3814102724676, "s2cloudless:clear": 4.699928074423212, "s2cloudless:cloud": 95.30007192557679, "fmask:cloud_shadow": 0.45583217922645114, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 14.21, "gqa:iterative_mean_xy": 14.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200410T023530_S20200410T011015_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200410T010731_N0209_R045_T53KRB_20200410T023530", "gqa:iterative_stddev_x": 2.75, "gqa:iterative_stddev_y": 3.18, "gqa:iterative_stddev_xy": 4.21, "odc:processing_datetime": "2022-05-26T11:00:48.509670+00:00", "gqa:abs_iterative_mean_x": 2.27, "gqa:abs_iterative_mean_y": 14.21, "gqa:abs_iterative_mean_xy": 14.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200410T023530_A025067_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-04-10T02:35:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-04-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-04-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875160.0, 8200000.0], [875340.0, 8200000.0], [875540.0, 8200000.0], [875339.4706175065, 8199055.428889204], [860599.4683433666, 8136295.419213326], [851659.463301948, 8098355.397839934], [849739.463301948, 8090235.397839934], [849714.2472349086, 8090200.0], [849494.3208717328, 8090200.0], [849322.3674289868, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875160.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.423971+00	opendatacubeusername	\N
9754e584-f3fa-4d3f-9bee-52fa6a2f8592	4	1	{"id": "9754e584-f3fa-4d3f-9bee-52fa6a2f8592", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-09-27_final", "extent": {"lat": {"end": -16.251807519707242, "begin": -17.25358567309974}, "lon": {"end": 138.5050871718534, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874350.0, 8200000.0], [874500.0, 8200000.0], [874740.0, 8200000.0], [863399.465073216, 8151755.405337369], [850339.4616057498, 8096455.390672322], [848879.460754675, 8090295.387080373], [848830.3063106341, 8090200.0], [848595.4841336613, 8090200.0], [848443.3757943765, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874350.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-27T01:11:51.104586+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.43, "gqa:cep90": 0.66, "fmask:snow": 0.1592063812298653, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.06, "gqa:mean_y": 0.34, "eo:platform": "sentinel-2a", "fmask:clear": 59.79271030937806, "fmask:cloud": 4.010439575715797, "fmask:water": 35.741877141791875, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 4.010439575715797, "eo:sun_azimuth": 56.824188413945, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.889393052046, "s2cloudless:clear": 99.99748908016993, "s2cloudless:cloud": 0.0025109198300694935, "fmask:cloud_shadow": 0.2957665918844014, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": 0.35, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200927T023630_S20200927T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200927T010731_N0209_R045_T53KRB_20200927T023630", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:49:21.983973+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200927T023630_A027498_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-09-27T02:36:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-09-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-09-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874350.0, 8200000.0], [874500.0, 8200000.0], [874740.0, 8200000.0], [863399.465073216, 8151755.405337369], [850339.4616057498, 8096455.390672322], [848879.460754675, 8090295.387080373], [848830.3063106341, 8090200.0], [848595.4841336613, 8090200.0], [848443.3757943765, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874350.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.436333+00	opendatacubeusername	\N
31be8b46-89dd-4f71-8162-b9bc1dac6f7d	4	1	{"id": "31be8b46-89dd-4f71-8162-b9bc1dac6f7d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-10-27_final", "extent": {"lat": {"end": -16.251807519707242, "begin": -17.25358567309974}, "lon": {"end": 138.5050871718534, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874340.0, 8200000.0], [874500.0, 8200000.0], [874740.0, 8200000.0], [850179.4636922556, 8095755.399490922], [848879.4636922556, 8090255.399490922], [848843.3588254311, 8090200.0], [848606.372103517, 8090200.0], [848462.3824406761, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874340.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-27T01:11:50.955263+00:00", "gqa:abs_x": 0.7, "gqa:abs_y": 0.68, "gqa:cep90": 1.0, "fmask:snow": 6.316113510832076, "gqa:abs_xy": 0.97, "gqa:mean_x": 0.39, "gqa:mean_y": 0.3, "eo:platform": "sentinel-2a", "fmask:clear": 37.25438608843542, "fmask:cloud": 52.02833510660958, "fmask:water": 0.8294797476641861, "gqa:mean_xy": 0.49, "gqa:stddev_x": 1.15, "gqa:stddev_y": 1.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.79, "eo:cloud_cover": 52.02833510660958, "eo:sun_azimuth": 81.141173065165, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.3971173154331, "s2cloudless:clear": 60.03189852315715, "s2cloudless:cloud": 39.96810147684285, "fmask:cloud_shadow": 3.5716855464587387, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201027T024955_S20201027T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201027T010731_N0209_R045_T53KRB_20201027T024955", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T10:50:33.392551+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201027T024955_A027927_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-10-27T02:49:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-10-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-10-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874340.0, 8200000.0], [874500.0, 8200000.0], [874740.0, 8200000.0], [850179.4636922556, 8095755.399490922], [848879.4636922556, 8090255.399490922], [848843.3588254311, 8090200.0], [848606.372103517, 8090200.0], [848462.3824406761, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874340.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.56032+00	opendatacubeusername	\N
9e81df4c-7b46-4c1e-b45d-79513d647613	4	1	{"id": "9e81df4c-7b46-4c1e-b45d-79513d647613", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-04-20_final", "extent": {"lat": {"end": -16.251761097933965, "begin": -17.25358567309974}, "lon": {"end": 138.50788938773033, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874650.0, 8200000.0], [874860.0, 8200000.0], [875040.0, 8200000.0], [874719.4699325233, 8198535.425972504], [853899.4669435319, 8109915.4132681], [850099.4561242937, 8093795.367589454], [849259.4477460396, 8090295.332540951], [849210.3089285209, 8090200.0], [848993.6235227234, 8090200.0], [848823.3673966555, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874650.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-20T01:11:46.371601+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.34, "gqa:cep90": 0.58, "fmask:snow": 0.050792818115278075, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.2, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 59.709302978155776, "fmask:cloud": 0.0026170293585796914, "fmask:water": 40.2352254514671, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 0.0026170293585796914, "eo:sun_azimuth": 40.7811550689512, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.6423632095325, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.002061722903260299, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200420T024434_S20200420T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200420T010731_N0209_R045_T53KRB_20200420T024434", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:55:15.023557+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200420T024434_A025210_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-04-20T02:44:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-04-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-04-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874650.0, 8200000.0], [874860.0, 8200000.0], [875040.0, 8200000.0], [874719.4699325233, 8198535.425972504], [853899.4669435319, 8109915.4132681], [850099.4561242937, 8093795.367589454], [849259.4477460396, 8090295.332540951], [849210.3089285209, 8090200.0], [848993.6235227234, 8090200.0], [848823.3673966555, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874650.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.573942+00	opendatacubeusername	\N
d1a66f59-f3f6-4ba4-8cc4-29b52b84d191	4	1	{"id": "d1a66f59-f3f6-4ba4-8cc4-29b52b84d191", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-09-14_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251812565496397}, "lon": {"end": 138.85220717871448, "begin": 137.9446418748356}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[831553.7378443226, 8164181.066357971], [831601.7914499913, 8164374.5521375025], [831650.976714584, 8164569.612986056], [839850.2998163141, 8197332.430316124], [840537.424155988, 8200000.0], [840584.8707934091, 8200000.0], [840597.2613694011, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813200.0, 8090200.0], [813180.0, 8090200.0], [813130.0, 8090200.0], [813750.2966545952, 8092832.417661671], [825580.2978409322, 8140312.422418094], [831553.7378443226, 8164181.066357971]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-14T01:01:54.544171+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.31, "gqa:cep90": 0.53, "fmask:snow": 0.3051114940810119, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.07, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 52.8554102719698, "fmask:cloud": 0.509206047975731, "fmask:water": 46.06297339195957, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 0.509206047975731, "eo:sun_azimuth": 53.2795189913916, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.8712873828436, "s2cloudless:clear": 99.19913944008034, "s2cloudless:cloud": 0.8008605599196599, "fmask:cloud_shadow": 0.2672987940138884, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200914T023444_S20200914T005712_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200914T005711_N0209_R002_T53KRB_20200914T023444", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:07:54.866360+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200914T023444_A027312_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-09-14T02:34:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-09-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-09-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[831553.7378443226, 8164181.066357971], [831601.7914499913, 8164374.5521375025], [831650.976714584, 8164569.612986056], [839850.2998163141, 8197332.430316124], [840537.424155988, 8200000.0], [840584.8707934091, 8200000.0], [840597.2613694011, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813200.0, 8090200.0], [813180.0, 8090200.0], [813130.0, 8090200.0], [813750.2966545952, 8092832.417661671], [825580.2978409322, 8140312.422418094], [831553.7378443226, 8164181.066357971]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.584134+00	opendatacubeusername	\N
ece6e7b9-a49b-44b8-9f2e-ccc70e61e9ef	4	1	{"id": "ece6e7b9-a49b-44b8-9f2e-ccc70e61e9ef", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-07-06_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25168153668562}, "lon": {"end": 138.85220717871448, "begin": 137.9535669348633}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814160.0, 8090200.0], [814140.0, 8090200.0], [814080.0, 8090200.0], [814730.2952086854, 8092932.411851061], [829860.2961300942, 8153812.415555599], [839050.2978557354, 8190682.422477382], [841387.4916293769, 8200000.0], [841432.7391486891, 8200000.0], [841454.9995971066, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814160.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-06T01:01:54.907003+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.18, "gqa:cep90": 0.4, "fmask:snow": 0.1116145364149034, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.17, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 52.81641539215153, "fmask:cloud": 0.03542909571165319, "fmask:water": 47.006101455440934, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.65, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 0.03542909571165319, "eo:sun_azimuth": 35.0599215259817, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.6563559248574, "s2cloudless:clear": 99.9970694770783, "s2cloudless:cloud": 0.0029305229217072666, "fmask:cloud_shadow": 0.030439520280980188, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200706T023929_S20200706T005712_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200706T005711_N0209_R002_T53KRB_20200706T023929", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T12:49:00.276020+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200706T023929_A026311_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-07-06T02:39:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-07-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-07-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814160.0, 8090200.0], [814140.0, 8090200.0], [814080.0, 8090200.0], [814730.2952086854, 8092932.411851061], [829860.2961300942, 8153812.415555599], [839050.2978557354, 8190682.422477382], [841387.4916293769, 8200000.0], [841432.7391486891, 8200000.0], [841454.9995971066, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814160.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.593939+00	opendatacubeusername	\N
8c156ee8-feff-4876-93d5-60ba60d5d701	4	1	{"id": "8c156ee8-feff-4876-93d5-60ba60d5d701", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-05-10_final", "extent": {"lat": {"end": -16.251853904556558, "begin": -17.25358567309974}, "lon": {"end": 138.50228494687616, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874060.0, 8200000.0], [874200.0, 8200000.0], [874440.0, 8200000.0], [873379.4768241949, 8195375.455407687], [869679.4630811536, 8179675.396906257], [848699.4616057498, 8091015.390672322], [848485.2541071626, 8090200.0], [848272.4922213327, 8090200.0], [848088.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874060.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-10T01:11:50.097971+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.32, "gqa:cep90": 0.55, "fmask:snow": 0.02586639736939336, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.21, "gqa:mean_y": 0.25, "eo:platform": "sentinel-2a", "fmask:clear": 59.71468706587538, "fmask:cloud": 0.04977937396747226, "fmask:water": 40.17221166359466, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 0.04977937396747226, "eo:sun_azimuth": 34.1604521079694, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.1281405208843, "s2cloudless:clear": 99.99344612093626, "s2cloudless:cloud": 0.006553879063740771, "fmask:cloud_shadow": 0.03745549919309385, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200510T023413_S20200510T011116_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200510T010731_N0209_R045_T53KRB_20200510T023413", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T11:24:16.489903+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200510T023413_A025496_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-05-10T02:34:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874060.0, 8200000.0], [874200.0, 8200000.0], [874440.0, 8200000.0], [873379.4768241949, 8195375.455407687], [869679.4630811536, 8179675.396906257], [848699.4616057498, 8091015.390672322], [848485.2541071626, 8090200.0], [848272.4922213327, 8090200.0], [848088.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874060.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.603678+00	opendatacubeusername	\N
5e81442b-ec05-4ffb-926f-0d609728e33c	4	1	{"id": "5e81442b-ec05-4ffb-926f-0d609728e33c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-03-21_final", "extent": {"lat": {"end": -16.25155329656027, "begin": -17.25358567309974}, "lon": {"end": 138.52040584068524, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875990.0, 8200000.0], [876180.0, 8200000.0], [876380.0, 8200000.0], [876039.4664473699, 8198455.411162806], [851259.46644737, 8093335.411162806], [850579.4028500029, 8090475.1492874995], [850486.7357675735, 8090200.0], [850277.2551618348, 8090200.0], [850118.7841960413, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875990.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-21T01:11:41.971793+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.54, "gqa:cep90": 0.87, "fmask:snow": 0.4016866011244586, "gqa:abs_xy": 0.83, "gqa:mean_x": 0.25, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2a", "fmask:clear": 59.15290460260039, "fmask:cloud": 1.9478360036346627, "fmask:water": 38.02026145708361, "gqa:mean_xy": 0.33, "gqa:stddev_x": 2.3, "gqa:stddev_y": 1.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.75, "eo:cloud_cover": 1.9478360036346627, "eo:sun_azimuth": 58.3208419629781, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.4321639491657, "s2cloudless:clear": 98.37532445635998, "s2cloudless:cloud": 1.624675543640031, "fmask:cloud_shadow": 0.47731133555688227, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200321T024305_S20200321T010724_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200321T010721_N0209_R045_T53KRB_20200321T024305", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T10:48:15.379657+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200321T024305_A024781_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-03-21T02:43:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875990.0, 8200000.0], [876180.0, 8200000.0], [876380.0, 8200000.0], [876039.4664473699, 8198455.411162806], [851259.46644737, 8093335.411162806], [850579.4028500029, 8090475.1492874995], [850486.7357675735, 8090200.0], [850277.2551618348, 8090200.0], [850118.7841960413, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875990.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-03-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.614869+00	opendatacubeusername	\N
f8c7c97e-0933-4f17-912e-8279c25d5548	4	1	{"id": "f8c7c97e-0933-4f17-912e-8279c25d5548", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-04-17_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251760201400128}, "lon": {"end": 138.85220717871448, "begin": 137.94821190824473}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813580.0, 8090200.0], [813540.0, 8090200.0], [813510.0, 8090200.0], [814340.2954714058, 8093662.412907948], [832130.2957968292, 8165212.414216398], [840030.2985749985, 8196922.42535625], [840800.3058362547, 8199992.45421867], [840808.7755561438, 8200000.0], [840874.9793375044, 8200000.0], [840884.0872358499, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813580.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-17T01:01:50.363063+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.37, "gqa:cep90": 0.66, "fmask:snow": 0.31115205775801164, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.25, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 52.552896401389546, "fmask:cloud": 0.946398227948987, "fmask:water": 45.37142836466836, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.24, "gqa:stddev_y": 1.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.75, "eo:cloud_cover": 0.946398227948987, "eo:sun_azimuth": 45.153718461458, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.5970992784859, "s2cloudless:clear": 97.42879901384272, "s2cloudless:cloud": 2.5712009861572795, "fmask:cloud_shadow": 0.8181249482350907, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200417T023827_S20200417T005708_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200417T005711_N0209_R002_T53KRB_20200417T023827", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T13:20:04.738021+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200417T023827_A025167_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-04-17T02:38:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-04-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-04-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813580.0, 8090200.0], [813540.0, 8090200.0], [813510.0, 8090200.0], [814340.2954714058, 8093662.412907948], [832130.2957968292, 8165212.414216398], [840030.2985749985, 8196922.42535625], [840800.3058362547, 8199992.45421867], [840808.7755561438, 8200000.0], [840874.9793375044, 8200000.0], [840884.0872358499, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813580.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.624727+00	opendatacubeusername	\N
7793f780-85eb-4027-bfd8-362125ccf82a	4	1	{"id": "7793f780-85eb-4027-bfd8-362125ccf82a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-06-26_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251771230675633}, "lon": {"end": 138.85220717871448, "begin": 137.94746032330448}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813430.0, 8090200.0], [814950.2985749985, 8096382.42535625], [840877.4977990641, 8200000.0], [840952.7270941798, 8200000.0], [840957.5643348127, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-26T01:01:55.926317+00:00", "gqa:abs_x": 0.66, "gqa:abs_y": 0.31, "gqa:cep90": 0.6, "fmask:snow": 0.48904414968666576, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.51, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2a", "fmask:clear": 53.31053028021751, "fmask:cloud": 1.1058573064254305, "fmask:water": 44.24060347221876, "gqa:mean_xy": 0.54, "gqa:stddev_x": 10.11, "gqa:stddev_y": 3.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 10.76, "eo:cloud_cover": 1.1058573064254305, "eo:sun_azimuth": 34.0288051259506, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.9548914903322, "s2cloudless:clear": 94.01627651252674, "s2cloudless:cloud": 5.983723487473258, "fmask:cloud_shadow": 0.8539647914516311, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200626T024037_S20200626T005713_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200626T005711_N0209_R002_T53KRB_20200626T024037", "gqa:iterative_stddev_x": 0.62, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.69, "odc:processing_datetime": "2022-05-26T10:25:03.057133+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200626T024037_A026168_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-06-26T02:40:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-06-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-06-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813430.0, 8090200.0], [814950.2985749985, 8096382.42535625], [840877.4977990641, 8200000.0], [840952.7270941798, 8200000.0], [840957.5643348127, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.635206+00	opendatacubeusername	\N
4ec61dfa-f1ba-43ed-9020-de2054278171	4	1	{"id": "4ec61dfa-f1ba-43ed-9020-de2054278171", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-07-29_final", "extent": {"lat": {"end": -16.251689846168304, "begin": -17.25358567309974}, "lon": {"end": 138.5121861010502, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875110.0, 8200000.0], [875280.0, 8200000.0], [875500.0, 8200000.0], [861819.4629804938, 8141795.396480662], [850519.4561242937, 8094075.367589454], [849639.4028500029, 8090395.1492874995], [849567.3811864242, 8090200.0], [849355.8565938304, 8090200.0], [849185.2367708168, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875110.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-29T01:11:51.368137+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.23, "gqa:cep90": 0.46, "fmask:snow": 0.09947688957971366, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.16, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 59.85230803753551, "fmask:cloud": 0.03880608015518207, "fmask:water": 39.98286734740344, "gqa:mean_xy": 0.23, "gqa:stddev_x": 1.11, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 0.03880608015518207, "eo:sun_azimuth": 36.2156845264951, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.3070598982609, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.026541645326158856, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200729T024019_S20200729T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200729T010731_N0209_R045_T53KRB_20200729T024019", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:08:23.240671+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200729T024019_A026640_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-07-29T02:40:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-07-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-07-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875110.0, 8200000.0], [875280.0, 8200000.0], [875500.0, 8200000.0], [861819.4629804938, 8141795.396480662], [850519.4561242937, 8094075.367589454], [849639.4028500029, 8090395.1492874995], [849567.3811864242, 8090200.0], [849355.8565938304, 8090200.0], [849185.2367708168, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875110.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.644834+00	opendatacubeusername	\N
127543e5-d6d2-40ae-bd11-5544cca6031f	4	1	{"id": "127543e5-d6d2-40ae-bd11-5544cca6031f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-04-30_final", "extent": {"lat": {"end": -16.251816799631037, "begin": -17.25358567309974}, "lon": {"end": 138.50452672758576, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874280.0, 8200000.0], [874440.0, 8200000.0], [874680.0, 8200000.0], [848804.7131670006, 8090200.0], [848562.868568342, 8090200.0], [848404.0441461763, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874280.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-30T01:11:48.496893+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.34, "gqa:cep90": 0.56, "fmask:snow": 0.018127068669167374, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.17, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2a", "fmask:clear": 49.83919439903919, "fmask:cloud": 17.68596873268053, "fmask:water": 31.881985941437968, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 17.68596873268053, "eo:sun_azimuth": 36.9755481413085, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.9381038000553, "s2cloudless:clear": 84.31829915176935, "s2cloudless:cloud": 15.681700848230646, "fmask:cloud_shadow": 0.5747238581731484, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200430T024409_S20200430T010730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200430T010731_N0209_R045_T53KRB_20200430T024409", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:14:57.673859+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200430T024409_A025353_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-04-30T02:44:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-04-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-04-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874280.0, 8200000.0], [874440.0, 8200000.0], [874680.0, 8200000.0], [848804.7131670006, 8090200.0], [848562.868568342, 8090200.0], [848404.0441461763, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874280.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.654251+00	opendatacubeusername	\N
305254df-1c5e-4098-80bc-bf504c0f247d	4	1	{"id": "305254df-1c5e-4098-80bc-bf504c0f247d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-08-28_final", "extent": {"lat": {"end": -16.251742518886065, "begin": -17.25358567309974}, "lon": {"end": 138.50901027153137, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874770.0, 8200000.0], [874920.0, 8200000.0], [875160.0, 8200000.0], [854999.467687395, 8114095.416426341], [849499.467687395, 8090735.416426341], [849379.4028500029, 8090235.1492874995], [849354.2895227807, 8090200.0], [849134.1301431431, 8090200.0], [848963.3670477024, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874770.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-28T01:11:50.857012+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.27, "gqa:cep90": 0.5, "fmask:snow": 0.13103507567567504, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.15, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 59.866884590659566, "fmask:cloud": 0.018403405237322555, "fmask:water": 39.96977265750479, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.73, "eo:cloud_cover": 0.018403405237322555, "eo:sun_azimuth": 43.7361368001565, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.4745746247209, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.013904270922655105, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200828T024709_S20200828T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200828T010731_N0209_R045_T53KRB_20200828T024709", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T11:34:28.378873+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200828T024709_A027069_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-08-28T02:47:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874770.0, 8200000.0], [874920.0, 8200000.0], [875160.0, 8200000.0], [854999.467687395, 8114095.416426341], [849499.467687395, 8090735.416426341], [849379.4028500029, 8090235.1492874995], [849354.2895227807, 8090200.0], [849134.1301431431, 8090200.0], [848963.3670477024, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874770.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.669756+00	opendatacubeusername	\N
9f0c17ba-ce1c-4b52-ae18-2030d27c8986	4	1	{"id": "9f0c17ba-ce1c-4b52-ae18-2030d27c8986", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-04-27_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25183046501167}, "lon": {"end": 138.85220717871448, "begin": 137.9434205447433}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813080.0, 8090200.0], [813060.0, 8090200.0], [813000.0, 8090200.0], [813610.2955779772, 8092812.413336529], [829180.2978371357, 8155362.422402889], [839190.3010714934, 8195402.435320477], [840340.3010714934, 8199982.435320477], [840352.8535615697, 8200000.0], [840404.9254933945, 8200000.0], [840414.997849083, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813080.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-27T01:01:52.668393+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.34, "gqa:cep90": 0.69, "fmask:snow": 0.12723173069627236, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.29, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 51.683056193100654, "fmask:cloud": 0.823350568615179, "fmask:water": 46.70678632095518, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.2, "gqa:stddev_y": 1.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.73, "eo:cloud_cover": 0.823350568615179, "eo:sun_azimuth": 40.999220313624, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.7686071966526, "s2cloudless:clear": 97.75645712007868, "s2cloudless:cloud": 2.2435428799213213, "fmask:cloud_shadow": 0.6595751866327079, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200427T023732_S20200427T005710_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200427T005711_N0209_R002_T53KRB_20200427T023732", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T11:44:08.616941+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200427T023732_A025310_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-04-27T02:37:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-04-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-04-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813080.0, 8090200.0], [813060.0, 8090200.0], [813000.0, 8090200.0], [813610.2955779772, 8092812.413336529], [829180.2978371357, 8155362.422402889], [839190.3010714934, 8195402.435320477], [840340.3010714934, 8199982.435320477], [840352.8535615697, 8200000.0], [840404.9254933945, 8200000.0], [840414.997849083, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813080.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.788948+00	opendatacubeusername	\N
3550132c-4186-4930-a293-02b1405eed90	4	1	{"id": "3550132c-4186-4930-a293-02b1405eed90", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-05-30_final", "extent": {"lat": {"end": -16.251872448157453, "begin": -17.25358567309974}, "lon": {"end": 138.5011759843162, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[873930.0, 8200000.0], [874140.0, 8200000.0], [874320.0, 8200000.0], [874319.4878239139, 8199895.502809866], [873639.4659482917, 8196975.409046167], [849479.4621604815, 8094535.393015152], [848499.4621604815, 8090395.393015152], [848427.3783414402, 8090200.0], [848213.1296039862, 8090200.0], [848053.6892251119, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [873930.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-30T01:11:51.829621+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.46, "gqa:cep90": 0.66, "fmask:snow": 0.02530974218048634, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.2, "gqa:mean_y": 0.4, "eo:platform": "sentinel-2a", "fmask:clear": 59.723290922263075, "fmask:cloud": 0.10424861418690627, "fmask:water": 40.09188214252293, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.45, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.66, "eo:cloud_cover": 0.10424861418690627, "eo:sun_azimuth": 31.1688116852641, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7122647980555, "s2cloudless:clear": 99.94205016507901, "s2cloudless:cloud": 0.05794983492099021, "fmask:cloud_shadow": 0.055268578846608116, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.42, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200530T025335_S20200530T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200530T010731_N0209_R045_T53KRB_20200530T025335", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T11:51:06.664646+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200530T025335_A025782_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-05-30T02:53:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-05-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[873930.0, 8200000.0], [874140.0, 8200000.0], [874320.0, 8200000.0], [874319.4878239139, 8199895.502809866], [873639.4659482917, 8196975.409046167], [849479.4621604815, 8094535.393015152], [848499.4621604815, 8090395.393015152], [848427.3783414402, 8090200.0], [848213.1296039862, 8090200.0], [848053.6892251119, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [873930.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.803596+00	opendatacubeusername	\N
e21b5e2e-bf52-4bdf-be2b-457f17cf76e5	4	1	{"id": "e21b5e2e-bf52-4bdf-be2b-457f17cf76e5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-05-20_final", "extent": {"lat": {"end": -16.251884807275854, "begin": -17.25358567309974}, "lon": {"end": 138.50041679183914, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[873840.0, 8200000.0], [874020.0, 8200000.0], [874240.0, 8200000.0], [849079.4668256503, 8093155.412767817], [848419.4028500029, 8090395.1492874995], [848347.3811864242, 8090200.0], [848142.868568342, 8090200.0], [847977.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [873840.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-20T01:11:51.196812+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.32, "gqa:cep90": 0.6, "fmask:snow": 0.27313001266610026, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.25, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2a", "fmask:clear": 40.56665520286731, "fmask:cloud": 33.558245487477095, "fmask:water": 22.509984889354364, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.84, "eo:cloud_cover": 33.558245487477095, "eo:sun_azimuth": 32.2583235306646, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.0914698650542, "s2cloudless:clear": 67.9385533164905, "s2cloudless:cloud": 32.061446683509494, "fmask:cloud_shadow": 3.0919844076351297, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200520T024518_S20200520T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200520T010731_N0209_R045_T53KRB_20200520T024518", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:52:29.072697+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200520T024518_A025639_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-05-20T02:45:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-05-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-05-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[873840.0, 8200000.0], [874020.0, 8200000.0], [874240.0, 8200000.0], [849079.4668256503, 8093155.412767817], [848419.4028500029, 8090395.1492874995], [848347.3811864242, 8090200.0], [848142.868568342, 8090200.0], [847977.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [873840.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.814063+00	opendatacubeusername	\N
b3119c99-8739-471c-845e-0dbd168b699e	4	1	{"id": "b3119c99-8739-471c-845e-0dbd168b699e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-06-16_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251837347469873}, "lon": {"end": 138.85220717871448, "begin": 137.9429508020103}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813639.536235257, 8093055.194262353], [813661.7914499913, 8093154.5521375025], [813712.9808214337, 8093359.309623272], [813740.2975539098, 8093472.421268236], [840220.2985749985, 8199582.42535625], [840320.2985749985, 8199982.42535625], [840332.8552386097, 8200000.0], [840412.7391486891, 8200000.0], [840415.0008252724, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813000.0, 8090200.0], [812950.0, 8090200.0], [813639.536235257, 8093055.194262353]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-16T01:01:56.521680+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.22, "gqa:cep90": 0.53, "fmask:snow": 0.08991911447087549, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.21, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 51.56093976485305, "fmask:cloud": 9.537804433866, "fmask:water": 37.633689320554446, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.98, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.13, "eo:cloud_cover": 9.537804433866, "eo:sun_azimuth": 33.4707432604634, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.6725357913071, "s2cloudless:clear": 90.4131385108372, "s2cloudless:cloud": 9.586861489162796, "fmask:cloud_shadow": 1.1776473662556262, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200616T023822_S20200616T005714_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200616T005711_N0209_R002_T53KRB_20200616T023822", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:55:10.202278+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200616T023822_A026025_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-06-16T02:38:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-06-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-06-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813639.536235257, 8093055.194262353], [813661.7914499913, 8093154.5521375025], [813712.9808214337, 8093359.309623272], [813740.2975539098, 8093472.421268236], [840220.2985749985, 8199582.42535625], [840320.2985749985, 8199982.42535625], [840332.8552386097, 8200000.0], [840412.7391486891, 8200000.0], [840415.0008252724, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813000.0, 8090200.0], [812950.0, 8090200.0], [813639.536235257, 8093055.194262353]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.824217+00	opendatacubeusername	\N
33eb0a1c-0d41-4d31-978d-93c6fe85f7f8	4	1	{"id": "33eb0a1c-0d41-4d31-978d-93c6fe85f7f8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-10-14_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251837347469873}, "lon": {"end": 138.85220717871448, "begin": 137.9429508020103}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813020.0, 8090200.0], [813000.0, 8090200.0], [812950.0, 8090200.0], [814450.296677094, 8096302.417751969], [830910.2971603863, 8162362.419690772], [839440.2985749985, 8196542.42535625], [840310.3053748249, 8199982.452395301], [840322.8506941382, 8200000.0], [840393.627896483, 8200000.0], [840394.7565510065, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813020.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-14T01:01:56.181045+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.35, "gqa:cep90": 0.73, "fmask:snow": 0.3619625045341224, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.29, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 45.57766264954273, "fmask:cloud": 5.846649173383394, "fmask:water": 45.44347498736277, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.12, "gqa:stddev_y": 0.84, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.4, "eo:cloud_cover": 5.846649173383394, "eo:sun_azimuth": 71.7629936708633, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.696111422823, "s2cloudless:clear": 84.75257313796075, "s2cloudless:cloud": 15.247426862039243, "fmask:cloud_shadow": 2.770250685176979, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201014T024122_S20201014T005714_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201014T005711_N0209_R002_T53KRB_20201014T024122", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T10:21:45.947207+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201014T024122_A027741_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-10-14T02:41:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-10-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-10-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813020.0, 8090200.0], [813000.0, 8090200.0], [812950.0, 8090200.0], [814450.296677094, 8096302.417751969], [830910.2971603863, 8162362.419690772], [839440.2985749985, 8196542.42535625], [840310.3053748249, 8199982.452395301], [840322.8506941382, 8200000.0], [840393.627896483, 8200000.0], [840394.7565510065, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813020.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.833946+00	opendatacubeusername	\N
50150fca-f54b-405a-9b6b-868c33dab2fb	4	1	{"id": "50150fca-f54b-405a-9b6b-868c33dab2fb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-06-19_final", "extent": {"lat": {"end": -16.251795144178022, "begin": -17.25358567309974}, "lon": {"end": 138.5058344303107, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874420.0, 8200000.0], [874620.0, 8200000.0], [874820.0, 8200000.0], [874419.4684379619, 8198195.419615374], [849019.4684379619, 8090235.419615374], [848994.2434903944, 8090200.0], [848774.1234298197, 8090200.0], [848598.6363636364, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874420.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-19T01:11:51.649562+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.22, "gqa:cep90": 0.44, "fmask:snow": 0.01512634143213472, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.17, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 59.78013180560053, "fmask:cloud": 0.024973293109524383, "fmask:water": 40.15965349170237, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.64, "eo:cloud_cover": 0.024973293109524383, "eo:sun_azimuth": 30.9993974406784, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.5433304264557, "s2cloudless:clear": 99.98122293128179, "s2cloudless:cloud": 0.018777068718203675, "fmask:cloud_shadow": 0.02011506815543876, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200619T024524_S20200619T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200619T010731_N0209_R045_T53KRB_20200619T024524", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T11:17:11.224697+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200619T024524_A026068_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-06-19T02:45:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-06-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-06-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874420.0, 8200000.0], [874620.0, 8200000.0], [874820.0, 8200000.0], [874419.4684379619, 8198195.419615374], [849019.4684379619, 8090235.419615374], [848994.2434903944, 8090200.0], [848774.1234298197, 8090200.0], [848598.6363636364, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874420.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.842796+00	opendatacubeusername	\N
08da6a0e-b539-498d-8d72-f034c869ac65	4	1	{"id": "08da6a0e-b539-498d-8d72-f034c869ac65", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-06-29_final", "extent": {"lat": {"end": -16.25169914479992, "begin": -17.25358567309974}, "lon": {"end": 138.51162566139763, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875050.0, 8200000.0], [875220.0, 8200000.0], [875440.0, 8200000.0], [875259.4673011728, 8199135.41478626], [849859.4673011728, 8091295.41478626], [849619.4028500029, 8090295.1492874995], [849570.3175367026, 8090200.0], [849357.0474337654, 8090200.0], [849194.5334383678, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875050.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-29T01:11:50.906056+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.18, "gqa:cep90": 0.51, "fmask:snow": 0.04290844029699408, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.3, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 59.751877126770005, "fmask:cloud": 0.021571713139452667, "fmask:water": 40.16633012757624, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.93, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 0.021571713139452667, "eo:sun_azimuth": 31.7304016073184, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.629124024083, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.017312592217311278, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200629T024251_S20200629T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200629T010731_N0209_R045_T53KRB_20200629T024251", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T11:45:07.609039+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200629T024251_A026211_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-06-29T02:42:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-06-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-06-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875050.0, 8200000.0], [875220.0, 8200000.0], [875440.0, 8200000.0], [875259.4673011728, 8199135.41478626], [849859.4673011728, 8091295.41478626], [849619.4028500029, 8090295.1492874995], [849570.3175367026, 8090200.0], [849357.0474337654, 8090200.0], [849194.5334383678, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875050.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.855299+00	opendatacubeusername	\N
4eeb586d-1111-4f74-bfe1-0aeca0ccba48	4	1	{"id": "4eeb586d-1111-4f74-bfe1-0aeca0ccba48", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-05-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25188411914996}, "lon": {"end": 138.85220717871448, "begin": 137.93975654568553}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[812680.0, 8090200.0], [812640.0, 8090200.0], [812610.0, 8090200.0], [813380.299056836, 8093372.427282787], [840067.497157872, 8200000.0], [840145.7093384137, 8200000.0], [840164.9590387766, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812680.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-07T01:01:54.413406+00:00", "gqa:abs_x": 37.21, "gqa:abs_y": 18.71, "gqa:cep90": 44.02, "fmask:snow": 3.8610403711027224, "gqa:abs_xy": 41.65, "gqa:mean_x": -37.21, "gqa:mean_y": -18.71, "eo:platform": "sentinel-2a", "fmask:clear": 13.935316760864405, "fmask:cloud": 81.59756878198895, "fmask:water": 0.030081284577473093, "gqa:mean_xy": 41.65, "gqa:stddev_x": 4.42, "gqa:stddev_y": 4.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.61, "eo:cloud_cover": 81.59756878198895, "eo:sun_azimuth": 37.816880081627, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.901195447591, "s2cloudless:clear": 4.445226019175423, "s2cloudless:cloud": 95.55477398082458, "fmask:cloud_shadow": 0.5759928014664495, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -37.63, "gqa:iterative_mean_y": -19.59, "gqa:iterative_mean_xy": 42.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200507T022420_S20200507T005839_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200507T005711_N0209_R002_T53KRB_20200507T022420", "gqa:iterative_stddev_x": 2.94, "gqa:iterative_stddev_y": 3.74, "gqa:iterative_stddev_xy": 4.76, "odc:processing_datetime": "2022-05-26T11:42:24.482358+00:00", "gqa:abs_iterative_mean_x": 37.63, "gqa:abs_iterative_mean_y": 19.59, "gqa:abs_iterative_mean_xy": 42.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200507T022420_A025453_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-05-07T02:24:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-05-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-05-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[812680.0, 8090200.0], [812640.0, 8090200.0], [812610.0, 8090200.0], [813380.299056836, 8093372.427282787], [840067.497157872, 8200000.0], [840145.7093384137, 8200000.0], [840164.9590387766, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812680.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:33.922709+00	opendatacubeusername	\N
6d83281f-8401-487a-983e-900836fd3a51	4	1	{"id": "6d83281f-8401-487a-983e-900836fd3a51", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-07-09_final", "extent": {"lat": {"end": -16.251590568868966, "begin": -17.25358567309974}, "lon": {"end": 138.5181641013037, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875770.0, 8200000.0], [875940.0, 8200000.0], [876140.0, 8200000.0], [876099.4709458973, 8199735.430288208], [866699.4643158745, 8159735.402130108], [850217.4942447502, 8090200.0], [849980.2549869703, 8090200.0], [849804.1421356237, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875770.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-09T01:11:49.768120+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.23, "gqa:cep90": 0.46, "fmask:snow": 0.0475434444560423, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.2, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 60.2370968631027, "fmask:cloud": 0.7582090277014188, "fmask:water": 38.354995660099625, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.59, "eo:cloud_cover": 0.7582090277014188, "eo:sun_azimuth": 32.8819362158656, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.112893710219, "s2cloudless:clear": 97.24982749065106, "s2cloudless:cloud": 2.750172509348936, "fmask:cloud_shadow": 0.6021550046402053, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200709T024238_S20200709T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200709T010731_N0209_R045_T53KRB_20200709T024238", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:50:30.698285+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200709T024238_A026354_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-07-09T02:42:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-07-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-07-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875770.0, 8200000.0], [875940.0, 8200000.0], [876140.0, 8200000.0], [876099.4709458973, 8199735.430288208], [866699.4643158745, 8159735.402130108], [850217.4942447502, 8090200.0], [849980.2549869703, 8090200.0], [849804.1421356237, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875770.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-07-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-07-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.030816+00	opendatacubeusername	\N
4259ece9-199f-4694-b8fc-fe7e53b085d8	4	1	{"id": "4259ece9-199f-4694-b8fc-fe7e53b085d8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-08-18_final", "extent": {"lat": {"end": -16.251742518886065, "begin": -17.25358567309974}, "lon": {"end": 138.50901027153137, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874760.0, 8200000.0], [874920.0, 8200000.0], [875160.0, 8200000.0], [855539.467667722, 8116315.416342785], [850139.4561242937, 8093415.367589454], [849344.941980175, 8090200.0], [849137.2552141945, 8090200.0], [848952.4446759437, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874760.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-18T01:11:51.468980+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.25, "gqa:cep90": 0.55, "fmask:snow": 0.059632067490648415, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.24, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 59.75591235884179, "fmask:cloud": 0.003395755894672613, "fmask:water": 40.17844225593741, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.73, "eo:cloud_cover": 0.003395755894672613, "eo:sun_azimuth": 40.827123233545, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.4553594865761, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0026175618354768062, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200818T024216_S20200818T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200818T010731_N0209_R045_T53KRB_20200818T024216", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:31:34.228930+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200818T024216_A026926_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-08-18T02:42:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-08-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-08-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874760.0, 8200000.0], [874920.0, 8200000.0], [875160.0, 8200000.0], [855539.467667722, 8116315.416342785], [850139.4561242937, 8093415.367589454], [849344.941980175, 8090200.0], [849137.2552141945, 8090200.0], [848952.4446759437, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874760.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.058067+00	opendatacubeusername	\N
36b208b3-4d5c-4b4a-9027-dcf31c50535c	4	1	{"id": "36b208b3-4d5c-4b4a-9027-dcf31c50535c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-08-05_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251749169321865}, "lon": {"end": 138.85220717871448, "begin": 137.94896349262973}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813590.0, 8090200.0], [814710.2949496895, 8094772.410808676], [820560.2961590752, 8118322.41567202], [828410.2968038941, 8149852.418260807], [839470.2995545439, 8194162.429271075], [840930.2995545439, 8199992.429271075], [840938.7879179402, 8200000.0], [840997.5797162297, 8200000.0], [841004.9198872581, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-05T01:01:56.375467+00:00", "gqa:abs_x": 1.42, "gqa:abs_y": 0.75, "gqa:cep90": 0.56, "fmask:snow": 1.8665145728005668, "gqa:abs_xy": 1.61, "gqa:mean_x": 1.17, "gqa:mean_y": -0.48, "eo:platform": "sentinel-2a", "fmask:clear": 56.67452316125646, "fmask:cloud": 8.32487295741669, "fmask:water": 28.145667308303462, "gqa:mean_xy": 1.27, "gqa:stddev_x": 27.11, "gqa:stddev_y": 12.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 29.99, "eo:cloud_cover": 8.32487295741669, "eo:sun_azimuth": 40.4051859081376, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.3142314506152, "s2cloudless:clear": 69.67446074391297, "s2cloudless:cloud": 30.325539256087026, "fmask:cloud_shadow": 4.988422000222822, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200805T023929_S20200805T005714_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200805T005711_N0209_R002_T53KRB_20200805T023929", "gqa:iterative_stddev_x": 0.67, "gqa:iterative_stddev_y": 0.62, "gqa:iterative_stddev_xy": 0.91, "odc:processing_datetime": "2022-05-26T13:28:00.218060+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200805T023929_A026740_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-08-05T02:39:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-08-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-08-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813590.0, 8090200.0], [814710.2949496895, 8094772.410808676], [820560.2961590752, 8118322.41567202], [828410.2968038941, 8149852.418260807], [839470.2995545439, 8194162.429271075], [840930.2995545439, 8199992.429271075], [840938.7879179402, 8200000.0], [840997.5797162297, 8200000.0], [841004.9198872581, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.067637+00	opendatacubeusername	\N
69c51a04-2bcd-4376-b8b5-88a42f1fbb18	4	1	{"id": "69c51a04-2bcd-4376-b8b5-88a42f1fbb18", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-09-24_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251827711721823}, "lon": {"end": 138.85220717871448, "begin": 137.94360844177587}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813080.0, 8090200.0], [813060.0, 8090200.0], [813020.0, 8090200.0], [813560.2889703158, 8092442.38660899], [814940.2983398068, 8097972.424415289], [839720.2985749985, 8197132.42535625], [840440.3046080567, 8199982.449362176], [840452.8512029127, 8200000.0], [840524.9918077553, 8200000.0], [840534.7784517922, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813080.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-24T01:01:55.620803+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.46, "gqa:cep90": 0.65, "fmask:snow": 0.49574796578563257, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.02, "gqa:mean_y": 0.29, "eo:platform": "sentinel-2a", "fmask:clear": 53.15080525183673, "fmask:cloud": 0.3577321395377058, "fmask:water": 45.96562301308095, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.09, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.43, "eo:cloud_cover": 0.3577321395377058, "eo:sun_azimuth": 58.2858090036587, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.799291606328, "s2cloudless:clear": 99.62007408138957, "s2cloudless:cloud": 0.37992591861042063, "fmask:cloud_shadow": 0.030091629758979832, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": 0.3, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200924T022919_S20200924T005713_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200924T005711_N0209_R002_T53KRB_20200924T022919", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T12:13:56.414007+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200924T022919_A027455_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-09-24T02:29:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-09-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-09-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813080.0, 8090200.0], [813060.0, 8090200.0], [813020.0, 8090200.0], [813560.2889703158, 8092442.38660899], [814940.2983398068, 8097972.424415289], [839720.2985749985, 8197132.42535625], [840440.3046080567, 8199982.449362176], [840452.8512029127, 8200000.0], [840524.9918077553, 8200000.0], [840534.7784517922, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813080.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-09-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-09-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.076796+00	opendatacubeusername	\N
8da6b2b0-9f7f-4031-83ee-31cb92529b22	4	1	{"id": "8da6b2b0-9f7f-4031-83ee-31cb92529b22", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-05-27_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251895116893635}, "lon": {"end": 138.85220717871448, "begin": 137.93900495450822}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[812600.0, 8090200.0], [812580.0, 8090200.0], [812530.0, 8090200.0], [813090.2952047846, 8092552.411835365], [832820.2956244632, 8171942.41352345], [838480.2985749985, 8194672.42535625], [839827.4713207495, 8200000.0], [839897.0896955068, 8200000.0], [839897.5272221727, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812600.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-27T01:01:56.438032+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.32, "gqa:cep90": 0.64, "fmask:snow": 0.06791045466034133, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.26, "gqa:mean_y": 0.24, "eo:platform": "sentinel-2a", "fmask:clear": 52.9508625364714, "fmask:cloud": 4.654742079817307, "fmask:water": 41.3942893294984, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.98, "eo:cloud_cover": 4.654742079817307, "eo:sun_azimuth": 34.1446406961702, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.5578767379073, "s2cloudless:clear": 94.2344756615691, "s2cloudless:cloud": 5.765524338430892, "fmask:cloud_shadow": 0.9321955995525488, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200527T024120_S20200527T005714_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200527T005711_N0209_R002_T53KRB_20200527T024120", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T12:48:24.300269+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200527T024120_A025739_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-05-27T02:41:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-05-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-05-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[812600.0, 8090200.0], [812580.0, 8090200.0], [812530.0, 8090200.0], [813090.2952047846, 8092552.411835365], [832820.2956244632, 8171942.41352345], [838480.2985749985, 8194672.42535625], [839827.4713207495, 8200000.0], [839897.0896955068, 8200000.0], [839897.5272221727, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812600.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-05-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-05-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.086426+00	opendatacubeusername	\N
f20a3904-3b0a-438f-84ba-f3a849e4b17f	4	1	{"id": "f20a3904-3b0a-438f-84ba-f3a849e4b17f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-10-24_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25182633501121}, "lon": {"end": 138.85220717871448, "begin": 137.94370239027919}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813100.0, 8090200.0], [813030.0, 8090200.0], [813670.297252199, 8092862.420058906], [826570.2975560848, 8144582.421276951], [838990.2985749985, 8194332.42535625], [840417.4818447758, 8200000.0], [840472.7391486891, 8200000.0], [840485.7047924654, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-24T01:01:55.752735+00:00", "gqa:abs_x": 100.68, "gqa:abs_y": 61.16, "gqa:cep90": 121.4, "fmask:snow": 13.272641431964058, "gqa:abs_xy": 117.8, "gqa:mean_x": 100.68, "gqa:mean_y": 61.16, "eo:platform": "sentinel-2a", "fmask:clear": 17.04943311959366, "fmask:cloud": 51.271059550367646, "fmask:water": 13.020344440431439, "gqa:mean_xy": 117.8, "gqa:stddev_x": 4.19, "gqa:stddev_y": 3.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.64, "eo:cloud_cover": 51.271059550367646, "eo:sun_azimuth": 80.1293260476011, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.0852025862557, "s2cloudless:clear": 13.961635270998777, "s2cloudless:cloud": 86.03836472900123, "fmask:cloud_shadow": 5.386521457643191, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 101.3, "gqa:iterative_mean_y": 62.01, "gqa:iterative_mean_xy": 118.77, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201024T022334_S20201024T005713_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201024T005711_N0209_R002_T53KRB_20201024T022334", "gqa:iterative_stddev_x": 2.67, "gqa:iterative_stddev_y": 1.92, "gqa:iterative_stddev_xy": 3.29, "odc:processing_datetime": "2022-05-26T10:16:54.078008+00:00", "gqa:abs_iterative_mean_x": 101.3, "gqa:abs_iterative_mean_y": 62.01, "gqa:abs_iterative_mean_xy": 118.77, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201024T022334_A027884_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-10-24T02:23:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-10-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-10-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813100.0, 8090200.0], [813030.0, 8090200.0], [813670.297252199, 8092862.420058906], [826570.2975560848, 8144582.421276951], [838990.2985749985, 8194332.42535625], [840417.4818447758, 8200000.0], [840472.7391486891, 8200000.0], [840485.7047924654, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-10-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-10-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.095802+00	opendatacubeusername	\N
55609043-3398-4b97-93e1-b563bf3a6277	4	1	{"id": "55609043-3398-4b97-93e1-b563bf3a6277", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-04-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251693966889242}, "lon": {"end": 138.85220717871448, "begin": 137.95272140622066}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814060.0, 8090200.0], [814020.0, 8090200.0], [813990.0, 8090200.0], [835050.296721039, 8174812.41792833], [841140.2985749985, 8199242.42535625], [841330.323827276, 8199982.524218972], [841342.8387212347, 8200000.0], [841405.7104772193, 8200000.0], [841424.6706038581, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814060.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-07T01:01:47.602979+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.46, "gqa:cep90": 0.71, "fmask:snow": 0.3330702577096151, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.12, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 36.96537694485989, "fmask:cloud": 37.73285056721408, "fmask:water": 21.44448498972549, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.38, "gqa:stddev_y": 1.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.77, "eo:cloud_cover": 37.73285056721408, "eo:sun_azimuth": 50.2907942024259, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.5213998382048, "s2cloudless:clear": 65.31994447609343, "s2cloudless:cloud": 34.680055523906574, "fmask:cloud_shadow": 3.5242172404909353, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200407T023737_S20200407T005705_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200407T005711_N0209_R002_T53KRB_20200407T023737", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T10:36:44.801665+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200407T023737_A025024_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-04-07T02:37:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-04-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-04-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814060.0, 8090200.0], [814020.0, 8090200.0], [813990.0, 8090200.0], [835050.296721039, 8174812.41792833], [841140.2985749985, 8199242.42535625], [841330.323827276, 8199982.524218972], [841342.8387212347, 8200000.0], [841405.7104772193, 8200000.0], [841424.6706038581, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814060.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-04-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-04-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.106233+00	opendatacubeusername	\N
caa33b7b-568c-49c9-9056-7cc2bd51c02c	4	1	{"id": "caa33b7b-568c-49c9-9056-7cc2bd51c02c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-08-15_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251764337706895}, "lon": {"end": 138.85220717871448, "begin": 137.94793006395722}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813833.0494898993, 8091670.690296209], [813841.7812537291, 8091714.511291557], [813887.8900294793, 8091899.13829488], [813970.296306199, 8092242.416262944], [839000.2977660075, 8192762.4221179895], [840817.489227072, 8200000.0], [840885.01559092, 8200000.0], [840894.9400288567, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813540.0, 8090200.0], [813480.0, 8090200.0], [813833.0494898993, 8091670.690296209]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-15T01:01:56.295103+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.32, "gqa:cep90": 0.59, "fmask:snow": 0.4007655198667375, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.17, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 43.887783006556944, "fmask:cloud": 7.049575469753837, "fmask:water": 45.921602264184855, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.8, "gqa:stddev_y": 0.84, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.16, "eo:cloud_cover": 7.049575469753837, "eo:sun_azimuth": 42.8800448656418, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.8684884090705, "s2cloudless:clear": 84.0708342138104, "s2cloudless:cloud": 15.9291657861896, "fmask:cloud_shadow": 2.740273739637631, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200815T024415_S20200815T005714_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200815T005711_N0209_R002_T53KRB_20200815T024415", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:48:37.873116+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200815T024415_A026883_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-08-15T02:44:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-08-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-08-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813833.0494898993, 8091670.690296209], [813841.7812537291, 8091714.511291557], [813887.8900294793, 8091899.13829488], [813970.296306199, 8092242.416262944], [839000.2977660075, 8192762.4221179895], [840817.489227072, 8200000.0], [840885.01559092, 8200000.0], [840894.9400288567, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813540.0, 8090200.0], [813480.0, 8090200.0], [813833.0494898993, 8091670.690296209]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-08-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-08-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.11725+00	opendatacubeusername	\N
0030b6f0-98f5-4552-abdd-221b365961b7	4	1	{"id": "0030b6f0-98f5-4552-abdd-221b365961b7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-06-09_final", "extent": {"lat": {"end": -16.251838447042815, "begin": -17.25358567309974}, "lon": {"end": 138.50321902287928, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874150.0, 8200000.0], [874320.0, 8200000.0], [874540.0, 8200000.0], [867219.4624994728, 8168895.394447452], [848979.4624994728, 8091815.394447452], [848599.4028500029, 8090235.1492874995], [848574.2895227807, 8090200.0], [848354.2472299435, 8090200.0], [848178.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874150.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-09T01:11:51.984672+00:00", "gqa:abs_x": 17.86, "gqa:abs_y": 11.83, "gqa:cep90": 21.15, "fmask:snow": 0.03194876934903309, "gqa:abs_xy": 21.42, "gqa:mean_x": -17.86, "gqa:mean_y": -11.83, "eo:platform": "sentinel-2a", "fmask:clear": 4.91838658237584, "fmask:cloud": 94.92917674833467, "fmask:water": 0.06301471236056488, "gqa:mean_xy": 21.42, "gqa:stddev_x": 4.19, "gqa:stddev_y": 3.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.45, "eo:cloud_cover": 94.92917674833467, "eo:sun_azimuth": 30.7801969538318, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.8863976715214, "s2cloudless:clear": 4.544147639068737, "s2cloudless:cloud": 95.45585236093126, "fmask:cloud_shadow": 0.05747318757989802, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -18.21, "gqa:iterative_mean_y": -10.76, "gqa:iterative_mean_xy": 21.15, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200609T023409_S20200609T011031_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200609T010731_N0209_R045_T53KRB_20200609T023409", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:32:45.205751+00:00", "gqa:abs_iterative_mean_x": 18.21, "gqa:abs_iterative_mean_y": 10.76, "gqa:abs_iterative_mean_xy": 21.15, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200609T023409_A025925_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-06-09T02:34:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-06-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-06-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874150.0, 8200000.0], [874320.0, 8200000.0], [874540.0, 8200000.0], [867219.4624994728, 8168895.394447452], [848979.4624994728, 8091815.394447452], [848599.4028500029, 8090235.1492874995], [848574.2895227807, 8090200.0], [848354.2472299435, 8090200.0], [848178.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874150.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-06-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-06-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.126399+00	opendatacubeusername	\N
13d78aff-a964-43b4-ac55-3fbdbc9e3104	4	1	{"id": "13d78aff-a964-43b4-ac55-3fbdbc9e3104", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-01-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25187724413683}, "lon": {"end": 138.85220717871448, "begin": 137.94022628989018}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[812720.0, 8090200.0], [812700.0, 8090200.0], [812660.0, 8090200.0], [813140.2973864439, 8092252.420597072], [839470.2985749985, 8197792.42535625], [840000.3133613395, 8199882.483753502], [840030.3523617876, 8199992.631174058], [840038.687987157, 8200000.0], [840104.0299710789, 8200000.0], [840105.6927077223, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812720.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-22T01:01:51.127876+00:00", "gqa:abs_x": 33.3, "gqa:abs_y": 25.24, "gqa:cep90": 44.11, "fmask:snow": 0.31498778344137635, "gqa:abs_xy": 41.78, "gqa:mean_x": 33.3, "gqa:mean_y": 25.24, "eo:platform": "sentinel-2a", "fmask:clear": 0.0025037871419125576, "fmask:cloud": 99.65891689926106, "fmask:water": 0.023591530155647293, "gqa:mean_xy": 41.78, "gqa:stddev_x": 4.67, "gqa:stddev_y": 4.34, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.38, "eo:cloud_cover": 99.65891689926106, "eo:sun_azimuth": 100.519250378293, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7547443713858, "s2cloudless:clear": 0.0001973755369601483, "s2cloudless:cloud": 99.99980262446304, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 33.54, "gqa:iterative_mean_y": 24.36, "gqa:iterative_mean_xy": 41.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210122T022631_S20210122T005709_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210122T005711_N0209_R002_T53KRB_20210122T022631", "gqa:iterative_stddev_x": 2.02, "gqa:iterative_stddev_y": 2.08, "gqa:iterative_stddev_xy": 2.89, "odc:processing_datetime": "2022-05-26T11:44:56.227568+00:00", "gqa:abs_iterative_mean_x": 33.54, "gqa:abs_iterative_mean_y": 24.36, "gqa:abs_iterative_mean_xy": 41.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210122T022631_A029171_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-01-22T02:26:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-01-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-01-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[812720.0, 8090200.0], [812700.0, 8090200.0], [812660.0, 8090200.0], [813140.2973864439, 8092252.420597072], [839470.2985749985, 8197792.42535625], [840000.3133613395, 8199882.483753502], [840030.3523617876, 8199992.631174058], [840038.687987157, 8200000.0], [840104.0299710789, 8200000.0], [840105.6927077223, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812720.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.136092+00	opendatacubeusername	\N
378d40fd-10a6-45b1-bcfe-3c8743caddc6	4	1	{"id": "378d40fd-10a6-45b1-bcfe-3c8743caddc6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-11-26_final", "extent": {"lat": {"end": -16.25172083586349, "begin": -17.25358567309974}, "lon": {"end": 138.51031796745693, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874910.0, 8200000.0], [875100.0, 8200000.0], [875300.0, 8200000.0], [860379.4664412128, 8136555.411136687], [850599.4616057498, 8095075.390672322], [849417.5704690376, 8090200.0], [849195.6397570627, 8090200.0], [849024.3930883837, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874910.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-26T01:11:46.786365+00:00", "gqa:abs_x": 0.82, "gqa:abs_y": 0.57, "gqa:cep90": 0.9, "fmask:snow": 11.66157836256143, "gqa:abs_xy": 1.0, "gqa:mean_x": 0.49, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 62.131468781404585, "fmask:cloud": 21.388270889549986, "fmask:water": 2.9198548398574817, "gqa:mean_xy": 0.49, "gqa:stddev_x": 5.42, "gqa:stddev_y": 3.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.6, "eo:cloud_cover": 21.388270889549986, "eo:sun_azimuth": 105.528951409578, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.8810259454287, "s2cloudless:clear": 99.47140835848106, "s2cloudless:cloud": 0.528591641518952, "fmask:cloud_shadow": 1.8988271266265195, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201126T025041_S20201126T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201126T010731_N0209_R045_T53KRB_20201126T025041", "gqa:iterative_stddev_x": 0.54, "gqa:iterative_stddev_y": 0.49, "gqa:iterative_stddev_xy": 0.73, "odc:processing_datetime": "2022-05-26T13:29:42.265877+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201126T025041_A028356_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-11-26T02:50:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-11-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-11-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874910.0, 8200000.0], [875100.0, 8200000.0], [875300.0, 8200000.0], [860379.4664412128, 8136555.411136687], [850599.4616057498, 8095075.390672322], [849417.5704690376, 8090200.0], [849195.6397570627, 8090200.0], [849024.3930883837, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874910.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.258242+00	opendatacubeusername	\N
09555913-6c9a-472b-8057-fa908978abe6	4	1	{"id": "09555913-6c9a-472b-8057-fa908978abe6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-12-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25165804773403}, "lon": {"end": 138.85220717871448, "begin": 137.9551640426005}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814320.0, 8090200.0], [814250.0, 8090200.0], [815050.2978403507, 8093572.422415765], [840250.2985749985, 8194502.42535625], [841630.3043632912, 8199992.448393108], [841638.7784424354, 8200000.0], [841697.131431658, 8200000.0], [841714.8881655037, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-13T01:01:47.330016+00:00", "gqa:abs_x": 1.29, "gqa:abs_y": 1.2, "gqa:cep90": 1.1, "fmask:snow": 8.482120961893092, "gqa:abs_xy": 1.77, "gqa:mean_x": 0.5, "gqa:mean_y": 0.89, "eo:platform": "sentinel-2a", "fmask:clear": 33.96193358456496, "fmask:cloud": 40.10168203309898, "fmask:water": 12.602225162567994, "gqa:mean_xy": 1.02, "gqa:stddev_x": 2.67, "gqa:stddev_y": 2.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.64, "eo:cloud_cover": 40.10168203309898, "eo:sun_azimuth": 109.4543955797, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.1109169772117, "s2cloudless:clear": 32.96524490195913, "s2cloudless:cloud": 67.03475509804088, "fmask:cloud_shadow": 4.852038257874977, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201213T023752_S20201213T005705_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201213T005711_N0209_R002_T53KRB_20201213T023752", "gqa:iterative_stddev_x": 0.49, "gqa:iterative_stddev_y": 0.53, "gqa:iterative_stddev_xy": 0.73, "odc:processing_datetime": "2022-05-26T11:18:51.665084+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.39, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201213T023752_A028599_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-12-13T02:37:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-12-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-12-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814320.0, 8090200.0], [814250.0, 8090200.0], [815050.2978403507, 8093572.422415765], [840250.2985749985, 8194502.42535625], [841630.3043632912, 8199992.448393108], [841638.7784424354, 8200000.0], [841697.131431658, 8200000.0], [841714.8881655037, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.275828+00	opendatacubeusername	\N
21ad921c-9cd2-4ea5-81ec-f4418985eeef	4	1	{"id": "21ad921c-9cd2-4ea5-81ec-f4418985eeef", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-03-06_final", "extent": {"lat": {"end": -16.251801332270844, "begin": -17.25358567309974}, "lon": {"end": 138.50546080116294, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874390.0, 8200000.0], [874560.0, 8200000.0], [874780.0, 8200000.0], [857659.467417932, 8127095.415282009], [849899.4628401336, 8094155.39588728], [849019.4628401336, 8090435.39588728], [848938.9775389048, 8090200.0], [848715.695735378, 8090200.0], [848553.021365326, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874390.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-06T01:11:45.522316+00:00", "gqa:abs_x": 1.32, "gqa:abs_y": 0.83, "gqa:cep90": 1.32, "fmask:snow": 0.4874393949165686, "gqa:abs_xy": 1.56, "gqa:mean_x": -0.4, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2a", "fmask:clear": 54.217031597025425, "fmask:cloud": 21.333054632667796, "fmask:water": 16.231266097054878, "gqa:mean_xy": 0.43, "gqa:stddev_x": 9.04, "gqa:stddev_y": 3.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 9.52, "eo:cloud_cover": 21.333054632667796, "eo:sun_azimuth": 69.9394727570793, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2645301457071, "s2cloudless:clear": 83.59677583724029, "s2cloudless:cloud": 16.403224162759713, "fmask:cloud_shadow": 7.73120827833534, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210306T024845_S20210306T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210306T010731_N0209_R045_T53KRB_20210306T024845", "gqa:iterative_stddev_x": 0.84, "gqa:iterative_stddev_y": 0.65, "gqa:iterative_stddev_xy": 1.06, "odc:processing_datetime": "2022-05-26T10:29:31.039008+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.68, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210306T024845_A029786_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-03-06T02:48:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874390.0, 8200000.0], [874560.0, 8200000.0], [874780.0, 8200000.0], [857659.467417932, 8127095.415282009], [849899.4628401336, 8094155.39588728], [849019.4628401336, 8090435.39588728], [848938.9775389048, 8090200.0], [848715.695735378, 8090200.0], [848553.021365326, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874390.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.285282+00	opendatacubeusername	\N
468b7c26-28d5-4d8f-8c46-7161ec4abd0f	4	1	{"id": "468b7c26-28d5-4d8f-8c46-7161ec4abd0f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-02-21_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25189099306822}, "lon": {"end": 138.85220717871448, "begin": 137.9392868012646}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [812640.0, 8090200.0], [812560.0, 8090200.0], [813190.2975200891, 8092832.421132705], [839780.2985749985, 8199352.42535625], [839940.2985749985, 8199992.42535625], [839948.7898581148, 8200000.0], [840017.131431658, 8200000.0], [840017.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-21T01:01:49.924440+00:00", "gqa:abs_x": 48.9, "gqa:abs_y": 39.71, "gqa:cep90": 65.58, "fmask:snow": 0.34033512659686344, "gqa:abs_xy": 62.99, "gqa:mean_x": -48.9, "gqa:mean_y": 39.71, "eo:platform": "sentinel-2a", "fmask:clear": 0.00004364445896932039, "fmask:cloud": 99.65962122894416, "fmask:water": 0.0, "gqa:mean_xy": 62.99, "gqa:stddev_x": 4.36, "gqa:stddev_y": 4.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.93, "eo:cloud_cover": 99.65962122894416, "eo:sun_azimuth": 81.6647799569682, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.4150117693357, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -48.52, "gqa:iterative_mean_y": 39.21, "gqa:iterative_mean_xy": 62.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210221T022456_S20210221T005707_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210221T005711_N0209_R002_T53KRB_20210221T022456", "gqa:iterative_stddev_x": 3.08, "gqa:iterative_stddev_y": 2.49, "gqa:iterative_stddev_xy": 3.96, "odc:processing_datetime": "2022-05-26T11:41:39.308226+00:00", "gqa:abs_iterative_mean_x": 48.52, "gqa:abs_iterative_mean_y": 39.21, "gqa:abs_iterative_mean_xy": 62.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210221T022456_A029600_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-02-21T02:24:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-02-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-02-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [812640.0, 8090200.0], [812560.0, 8090200.0], [813190.2975200891, 8092832.421132705], [839780.2985749985, 8199352.42535625], [839940.2985749985, 8199992.42535625], [839948.7898581148, 8200000.0], [840017.131431658, 8200000.0], [840017.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.294503+00	opendatacubeusername	\N
04239a5d-cb57-492c-b3f7-538185b3d257	4	1	{"id": "04239a5d-cb57-492c-b3f7-538185b3d257", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-12-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25168153668562}, "lon": {"end": 138.85220717871448, "begin": 137.9535669348633}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814140.0, 8090200.0], [814080.0, 8090200.0], [815780.2972202502, 8097092.419930811], [839920.2985749985, 8193882.42535625], [841467.4709383156, 8200000.0], [841534.9142597887, 8200000.0], [841544.3061724118, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-03T01:01:49.518145+00:00", "gqa:abs_x": 19.43, "gqa:abs_y": 36.66, "gqa:cep90": 44.02, "fmask:snow": 1.3134637615370421, "gqa:abs_xy": 41.49, "gqa:mean_x": -19.43, "gqa:mean_y": 36.66, "eo:platform": "sentinel-2a", "fmask:clear": 38.444419677300914, "fmask:cloud": 14.606188265925088, "fmask:water": 40.066899739614534, "gqa:mean_xy": 41.49, "gqa:stddev_x": 4.62, "gqa:stddev_y": 3.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.97, "eo:cloud_cover": 14.606188265925088, "eo:sun_azimuth": 107.367401135298, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.9268057175398, "s2cloudless:clear": 64.92111899807331, "s2cloudless:cloud": 35.07888100192669, "fmask:cloud_shadow": 5.569028555622422, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -18.62, "gqa:iterative_mean_y": 37.23, "gqa:iterative_mean_xy": 41.62, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201203T022414_S20201203T005707_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201203T005711_N0209_R002_T53KRB_20201203T022414", "gqa:iterative_stddev_x": 3.1, "gqa:iterative_stddev_y": 1.9, "gqa:iterative_stddev_xy": 3.63, "odc:processing_datetime": "2022-05-26T12:41:57.917726+00:00", "gqa:abs_iterative_mean_x": 18.62, "gqa:abs_iterative_mean_y": 37.23, "gqa:abs_iterative_mean_xy": 41.62, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201203T022414_A028456_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-12-03T02:24:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-12-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-12-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814140.0, 8090200.0], [814080.0, 8090200.0], [815780.2972202502, 8097092.419930811], [839920.2985749985, 8193882.42535625], [841467.4709383156, 8200000.0], [841534.9142597887, 8200000.0], [841544.3061724118, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.3043+00	opendatacubeusername	\N
dbbede56-5562-460b-ad5d-dd937461b965	4	1	{"id": "dbbede56-5562-460b-ad5d-dd937461b965", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-01-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251816696810675}, "lon": {"end": 138.85220717871448, "begin": 137.94436002955968}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813180.0, 8090200.0], [813100.0, 8090200.0], [815030.297438682, 8098012.420806451], [840070.2985749985, 8198372.42535625], [840487.4370546918, 8200000.0], [840555.0067436962, 8200000.0], [840573.627896483, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-02T01:01:50.654311+00:00", "gqa:abs_x": 34.22, "gqa:abs_y": 17.94, "gqa:cep90": 42.67, "fmask:snow": 0.34198556189838497, "gqa:abs_xy": 38.63, "gqa:mean_x": -34.22, "gqa:mean_y": 17.94, "eo:platform": "sentinel-2a", "fmask:clear": 0.7937177430657614, "fmask:cloud": 98.78219432607474, "fmask:water": 0.00026361332143558545, "gqa:mean_xy": 38.63, "gqa:stddev_x": 4.98, "gqa:stddev_y": 4.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.69, "eo:cloud_cover": 98.78219432607474, "eo:sun_azimuth": 107.979062277137, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.2689183343924, "s2cloudless:clear": 0.48381104497470007, "s2cloudless:cloud": 99.5161889550253, "fmask:cloud_shadow": 0.08183875563967749, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -36.0, "gqa:iterative_mean_y": 18.84, "gqa:iterative_mean_xy": 40.63, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210102T023749_S20210102T005708_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210102T005711_N0209_R002_T53KRB_20210102T023749", "gqa:iterative_stddev_x": 2.56, "gqa:iterative_stddev_y": 1.68, "gqa:iterative_stddev_xy": 3.06, "odc:processing_datetime": "2022-05-26T12:20:27.060024+00:00", "gqa:abs_iterative_mean_x": 36.0, "gqa:abs_iterative_mean_y": 18.84, "gqa:abs_iterative_mean_xy": 40.63, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210102T023749_A028885_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-01-02T02:37:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-01-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-01-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813180.0, 8090200.0], [813100.0, 8090200.0], [815030.297438682, 8098012.420806451], [840070.2985749985, 8198372.42535625], [840487.4370546918, 8200000.0], [840555.0067436962, 8200000.0], [840573.627896483, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.314268+00	opendatacubeusername	\N
3ef0b255-04fa-4fd4-876d-d85a364bd480	4	1	{"id": "3ef0b255-04fa-4fd4-876d-d85a364bd480", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-02-01_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25187724413683}, "lon": {"end": 138.85220717871448, "begin": 137.94022628989018}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[812720.0, 8090200.0], [812700.0, 8090200.0], [812660.0, 8090200.0], [813240.2847966122, 8092622.369561802], [813900.2945395146, 8095282.409156858], [820210.2971244289, 8120592.41954658], [838950.2985749985, 8195732.42535625], [839900.3108228937, 8199502.473832453], [840037.2476458154, 8200000.0], [840097.5548799806, 8200000.0], [840104.7543406129, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812720.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-01T01:01:50.438985+00:00", "gqa:abs_x": 46.78, "gqa:abs_y": 69.96, "gqa:cep90": 86.17, "fmask:snow": 3.2549945789340193, "gqa:abs_xy": 84.16, "gqa:mean_x": 46.78, "gqa:mean_y": -69.96, "eo:platform": "sentinel-2a", "fmask:clear": 34.44291692890878, "fmask:cloud": 15.431602269616713, "fmask:water": 39.94344527257487, "gqa:mean_xy": 84.16, "gqa:stddev_x": 4.19, "gqa:stddev_y": 4.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.85, "eo:cloud_cover": 15.431602269616713, "eo:sun_azimuth": 95.0534860836993, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2906096386583, "s2cloudless:clear": 67.22749841227488, "s2cloudless:cloud": 32.77250158772512, "fmask:cloud_shadow": 6.927040949965625, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 47.7, "gqa:iterative_mean_y": -69.67, "gqa:iterative_mean_xy": 84.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210201T023901_S20210201T005708_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210201T005711_N0209_R002_T53KRB_20210201T023901", "gqa:iterative_stddev_x": 2.86, "gqa:iterative_stddev_y": 0.99, "gqa:iterative_stddev_xy": 3.03, "odc:processing_datetime": "2022-05-26T13:38:10.826154+00:00", "gqa:abs_iterative_mean_x": 47.7, "gqa:abs_iterative_mean_y": 69.67, "gqa:abs_iterative_mean_xy": 84.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210201T023901_A029314_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-02-01T02:39:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-02-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-02-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[812720.0, 8090200.0], [812700.0, 8090200.0], [812660.0, 8090200.0], [813240.2847966122, 8092622.369561802], [813900.2945395146, 8095282.409156858], [820210.2971244289, 8120592.41954658], [838950.2985749985, 8195732.42535625], [839900.3108228937, 8199502.473832453], [840037.2476458154, 8200000.0], [840097.5548799806, 8200000.0], [840104.7543406129, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812720.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.323829+00	opendatacubeusername	\N
e3273292-555e-4457-b12c-406e5cf80959	4	1	{"id": "e3273292-555e-4457-b12c-406e5cf80959", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-03-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25184560497452}, "lon": {"end": 138.85220717871448, "begin": 137.94238711044488}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[812960.0, 8090200.0], [812940.0, 8090200.0], [812890.0, 8090200.0], [813430.2964559841, 8092452.416864401], [840227.5083389974, 8200000.0], [840292.7391486891, 8200000.0], [840297.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812960.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-03T01:01:50.305299+00:00", "gqa:abs_x": 1.31, "gqa:abs_y": 1.1, "gqa:cep90": 1.22, "fmask:snow": 0.5648965776518772, "gqa:abs_xy": 1.71, "gqa:mean_x": 0.12, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2a", "fmask:clear": 43.364535337558955, "fmask:cloud": 44.97694581779772, "fmask:water": 10.685634590127743, "gqa:mean_xy": 0.38, "gqa:stddev_x": 3.57, "gqa:stddev_y": 2.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.2, "eo:cloud_cover": 44.97694581779772, "eo:sun_azimuth": 74.2764670432344, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.2201220431812, "s2cloudless:clear": 58.801142635939364, "s2cloudless:cloud": 41.19885736406064, "fmask:cloud_shadow": 0.40798767686370063, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210303T024137_S20210303T005708_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210303T005711_N0209_R002_T53KRB_20210303T024137", "gqa:iterative_stddev_x": 0.57, "gqa:iterative_stddev_y": 0.63, "gqa:iterative_stddev_xy": 0.85, "odc:processing_datetime": "2022-05-26T10:21:00.515099+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.46, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210303T024137_A029743_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-03-03T02:41:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-03-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-03-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[812960.0, 8090200.0], [812940.0, 8090200.0], [812890.0, 8090200.0], [813430.2964559841, 8092452.416864401], [840227.5083389974, 8200000.0], [840292.7391486891, 8200000.0], [840297.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812960.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.333185+00	opendatacubeusername	\N
45d2da19-3de6-4df0-9dc8-0edd619f07ad	4	1	{"id": "45d2da19-3de6-4df0-9dc8-0edd619f07ad", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-12-06_final", "extent": {"lat": {"end": -16.251606092023557, "begin": -17.25358567309974}, "lon": {"end": 138.51723004150256, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875650.0, 8200000.0], [875820.0, 8200000.0], [876040.0, 8200000.0], [853299.465932271, 8103415.408978238], [851299.4462298522, 8094935.326228018], [850144.8764108886, 8090200.0], [849915.4841221409, 8090200.0], [849757.1310298516, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875650.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-06T01:11:43.748615+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.43, "gqa:cep90": 0.68, "fmask:snow": 4.505737684890977, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.16, "gqa:mean_y": 0.2, "eo:platform": "sentinel-2a", "fmask:clear": 59.12057457128795, "fmask:cloud": 33.23050333161527, "fmask:water": 1.8451284652696416, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 33.23050333161527, "eo:sun_azimuth": 109.384603727014, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.0206454419768, "s2cloudless:clear": 97.78278954601646, "s2cloudless:cloud": 2.2172104539835447, "fmask:cloud_shadow": 1.2980559469361588, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201206T024658_S20201206T010725_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201206T010731_N0209_R045_T53KRB_20201206T024658", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T12:02:06.025249+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201206T024658_A028499_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-12-06T02:46:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-12-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-12-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875650.0, 8200000.0], [875820.0, 8200000.0], [876040.0, 8200000.0], [853299.465932271, 8103415.408978238], [851299.4462298522, 8094935.326228018], [850144.8764108886, 8090200.0], [849915.4841221409, 8090200.0], [849757.1310298516, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875650.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.342386+00	opendatacubeusername	\N
ee336b3d-e3ac-455e-919e-a3bc786f7007	4	1	{"id": "ee336b3d-e3ac-455e-919e-a3bc786f7007", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-12-26_final", "extent": {"lat": {"end": -16.251745615804307, "begin": -17.25358567309974}, "lon": {"end": 138.50882345766576, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874750.0, 8200000.0], [874920.0, 8200000.0], [875140.0, 8200000.0], [854259.4670628789, 8111215.41377466], [850239.4572521964, 8094155.372329207], [849277.5812507647, 8090200.0], [849053.3160492666, 8090200.0], [848893.827127637, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874750.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-26T01:11:45.086474+00:00", "gqa:abs_x": 40.97, "gqa:abs_y": 6.71, "gqa:cep90": 45.09, "fmask:snow": 10.559216871333664, "gqa:abs_xy": 41.52, "gqa:mean_x": 40.97, "gqa:mean_y": -6.71, "eo:platform": "sentinel-2a", "fmask:clear": 29.974124376586175, "fmask:cloud": 50.54654015837394, "fmask:water": 5.349414734619529, "gqa:mean_xy": 41.52, "gqa:stddev_x": 4.8, "gqa:stddev_y": 4.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.59, "eo:cloud_cover": 50.54654015837394, "eo:sun_azimuth": 110.323841696264, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.3392774821404, "s2cloudless:clear": 37.03756176455606, "s2cloudless:cloud": 62.96243823544394, "fmask:cloud_shadow": 3.570703859086688, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 41.78, "gqa:iterative_mean_y": -7.26, "gqa:iterative_mean_xy": 42.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201226T024601_S20201226T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201226T010731_N0209_R045_T53KRB_20201226T024601", "gqa:iterative_stddev_x": 3.25, "gqa:iterative_stddev_y": 2.87, "gqa:iterative_stddev_xy": 4.33, "odc:processing_datetime": "2022-05-26T11:10:07.168390+00:00", "gqa:abs_iterative_mean_x": 41.78, "gqa:abs_iterative_mean_y": 7.26, "gqa:abs_iterative_mean_xy": 42.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201226T024601_A028785_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-12-26T02:46:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-12-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-12-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874750.0, 8200000.0], [874920.0, 8200000.0], [875140.0, 8200000.0], [854259.4670628789, 8111215.41377466], [850239.4572521964, 8094155.372329207], [849277.5812507647, 8090200.0], [849053.3160492666, 8090200.0], [848893.827127637, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874750.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.352784+00	opendatacubeusername	\N
bc0aa60d-4ae4-4d26-b381-e1e13779b372	4	1	{"id": "bc0aa60d-4ae4-4d26-b381-e1e13779b372", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-04-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251590273473965}, "lon": {"end": 138.85220717871448, "begin": 137.95975527253393}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814800.0, 8090200.0], [814740.0, 8090200.0], [814740.2719378532, 8090302.316205273], [814790.2922632704, 8090512.399968247], [816570.2947555828, 8097712.410027137], [828310.2963348383, 8144952.416377956], [840190.3001066386, 8192532.431474609], [842060.3001066386, 8199992.431474609], [842068.7868259154, 8200000.0], [842117.131431658, 8200000.0], [842134.9976071143, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-22T01:01:45.988904+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.41, "gqa:cep90": 0.79, "fmask:snow": 0.9394453876627051, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.3, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 49.74852912819982, "fmask:cloud": 4.833162344696519, "fmask:water": 41.03573203404365, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.25, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.53, "eo:cloud_cover": 4.833162344696519, "eo:sun_azimuth": 43.0786919164893, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.6411477701768, "s2cloudless:clear": 86.52941647827849, "s2cloudless:cloud": 13.4705835217215, "fmask:cloud_shadow": 3.443131105397306, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210422T023723_S20210422T005703_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210422T005701_N0300_R002_T53KRB_20210422T023723", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T12:09:29.147665+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210422T023723_A030458_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-04-22T02:37:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814800.0, 8090200.0], [814740.0, 8090200.0], [814740.2719378532, 8090302.316205273], [814790.2922632704, 8090512.399968247], [816570.2947555828, 8097712.410027137], [828310.2963348383, 8144952.416377956], [840190.3001066386, 8192532.431474609], [842060.3001066386, 8199992.431474609], [842068.7868259154, 8200000.0], [842117.131431658, 8200000.0], [842134.9976071143, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.3628+00	opendatacubeusername	\N
2c332850-6bdc-4956-8dc1-5e45ee19261b	4	1	{"id": "2c332850-6bdc-4956-8dc1-5e45ee19261b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-01-05_final", "extent": {"lat": {"end": -16.251810613179277, "begin": -17.25358567309974}, "lon": {"end": 138.50490035713796, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874330.0, 8200000.0], [874500.0, 8200000.0], [874720.0, 8200000.0], [849379.467050157, 8092375.41372066], [848879.4028500029, 8090315.1492874995], [848828.7907011723, 8090200.0], [848599.0936578161, 8090200.0], [848435.7820069896, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874330.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-05T01:11:46.137810+00:00", "gqa:abs_x": 0.91, "gqa:abs_y": 0.7, "gqa:cep90": 1.11, "fmask:snow": 3.163632970842884, "gqa:abs_xy": 1.14, "gqa:mean_x": 0.36, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 56.66008007316764, "fmask:cloud": 38.131313101299035, "fmask:water": 0.9206690869673996, "gqa:mean_xy": 0.39, "gqa:stddev_x": 1.73, "gqa:stddev_y": 1.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.25, "eo:cloud_cover": 38.131313101299035, "eo:sun_azimuth": 107.997543182517, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2663891618843, "s2cloudless:clear": 98.45766845002092, "s2cloudless:cloud": 1.5423315499790775, "fmask:cloud_shadow": 1.1243047677230373, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210105T024626_S20210105T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210105T010731_N0209_R045_T53KRB_20210105T024626", "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.59, "odc:processing_datetime": "2022-05-26T13:10:20.711654+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210105T024626_A028928_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-01-05T02:46:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-01-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-01-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874330.0, 8200000.0], [874500.0, 8200000.0], [874720.0, 8200000.0], [849379.467050157, 8092375.41372066], [848879.4028500029, 8090315.1492874995], [848828.7907011723, 8090200.0], [848599.0936578161, 8090200.0], [848435.7820069896, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874330.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.372396+00	opendatacubeusername	\N
77ce6bfc-2a1c-48cc-ba99-a79ca1e00106	4	1	{"id": "77ce6bfc-2a1c-48cc-ba99-a79ca1e00106", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-04-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251591657673124}, "lon": {"end": 138.85220717871448, "begin": 137.95967350969946}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814800.0, 8090200.0], [814730.0, 8090200.0], [814790.2560880431, 8090502.248595067], [815050.2878915591, 8091562.382215278], [816750.2948060323, 8098432.41023029], [830440.2978332997, 8153502.4223875245], [840450.3003550722, 8193572.432465472], [842060.3003550722, 8199992.432465472], [842068.7863348741, 8200000.0], [842117.131431658, 8200000.0], [842134.9916795191, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-22T01:01:45.988846+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.4, "gqa:cep90": 0.76, "fmask:snow": 0.9317189862115551, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.28, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 49.35445539658447, "fmask:cloud": 5.162354652523459, "fmask:water": 40.88197726004215, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.03, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.37, "eo:cloud_cover": 5.162354652523459, "eo:sun_azimuth": 43.0786925596219, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.6411481298277, "s2cloudless:clear": 86.55933343423985, "s2cloudless:cloud": 13.440666565760154, "fmask:cloud_shadow": 3.6694937046383673, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210425T140811_S20210422T005703_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210422T005701_N0300_R002_T53KRB_20210425T140811", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T13:15:01.696949+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210425T140811_A030458_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-04-25T14:08:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814800.0, 8090200.0], [814730.0, 8090200.0], [814790.2560880431, 8090502.248595067], [815050.2878915591, 8091562.382215278], [816750.2948060323, 8098432.41023029], [830440.2978332997, 8153502.4223875245], [840450.3003550722, 8193572.432465472], [842060.3003550722, 8199992.432465472], [842068.7863348741, 8200000.0], [842117.131431658, 8200000.0], [842134.9916795191, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.464+00	opendatacubeusername	\N
01c181e1-0f95-485d-ab63-9473ca16bd3c	4	1	{"id": "01c181e1-0f95-485d-ab63-9473ca16bd3c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-01-25_final", "extent": {"lat": {"end": -16.25185699556698, "begin": -17.25358567309974}, "lon": {"end": 138.50209813155428, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874010.0, 8200000.0], [874200.0, 8200000.0], [874420.0, 8200000.0], [849619.4667371138, 8094695.412392111], [848579.4526401528, 8090335.352980408], [848527.6538782837, 8090200.0], [848296.1488913074, 8090200.0], [848145.2362917545, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874010.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-25T01:11:46.251802+00:00", "gqa:abs_x": 32.2, "gqa:abs_y": 22.6, "gqa:cep90": 43.82, "fmask:snow": 4.909458281026956, "gqa:abs_xy": 39.34, "gqa:mean_x": 32.2, "gqa:mean_y": -22.6, "eo:platform": "sentinel-2a", "fmask:clear": 34.87425595740245, "fmask:cloud": 57.00181389825555, "fmask:water": 0.33358025506857975, "gqa:mean_xy": 39.34, "gqa:stddev_x": 5.05, "gqa:stddev_y": 4.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.69, "eo:cloud_cover": 57.00181389825555, "eo:sun_azimuth": 99.0039592425551, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5714585289355, "s2cloudless:clear": 28.001211666804522, "s2cloudless:cloud": 71.99878833319548, "fmask:cloud_shadow": 2.8808916082464733, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 32.56, "gqa:iterative_mean_y": -23.84, "gqa:iterative_mean_xy": 40.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210125T024642_S20210125T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210125T010731_N0209_R045_T53KRB_20210125T024642", "gqa:iterative_stddev_x": 3.56, "gqa:iterative_stddev_y": 2.35, "gqa:iterative_stddev_xy": 4.27, "odc:processing_datetime": "2022-05-26T12:23:19.201442+00:00", "gqa:abs_iterative_mean_x": 32.56, "gqa:abs_iterative_mean_y": 23.84, "gqa:abs_iterative_mean_xy": 40.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210125T024642_A029214_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-01-25T02:46:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-01-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-01-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874010.0, 8200000.0], [874200.0, 8200000.0], [874420.0, 8200000.0], [849619.4667371138, 8094695.412392111], [848579.4526401528, 8090335.352980408], [848527.6538782837, 8090200.0], [848296.1488913074, 8090200.0], [848145.2362917545, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874010.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.508179+00	opendatacubeusername	\N
80c814ea-33cc-4446-b01b-b1f0842c4117	4	1	{"id": "80c814ea-33cc-4446-b01b-b1f0842c4117", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-01-15_final", "extent": {"lat": {"end": -16.251838447042815, "begin": -17.25358567309974}, "lon": {"end": 138.50321902287928, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874140.0, 8200000.0], [874320.0, 8200000.0], [874540.0, 8200000.0], [849739.4628401336, 8094695.39588728], [848644.8698402868, 8090200.0], [848416.04624108, 8090200.0], [848244.6797250023, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874140.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-15T01:11:46.532015+00:00", "gqa:abs_x": 33.14, "gqa:abs_y": 24.35, "gqa:cep90": 43.37, "fmask:snow": 0.002282908105438406, "gqa:abs_xy": 41.12, "gqa:mean_x": 33.11, "gqa:mean_y": -24.23, "eo:platform": "sentinel-2a", "fmask:clear": 0.0010848283947514094, "fmask:cloud": 99.9963699972945, "fmask:water": 0.0002622662053245166, "gqa:mean_xy": 41.03, "gqa:stddev_x": 4.3, "gqa:stddev_y": 4.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.93, "eo:cloud_cover": 99.9963699972945, "eo:sun_azimuth": 104.153687681191, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.0000752746474, "s2cloudless:clear": 0.012810843870118412, "s2cloudless:cloud": 99.98718915612989, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 33.7, "gqa:iterative_mean_y": -24.2, "gqa:iterative_mean_xy": 41.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210115T023934_S20210115T011054_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210115T010731_N0209_R045_T53KRB_20210115T023934", "gqa:iterative_stddev_x": 2.49, "gqa:iterative_stddev_y": 1.51, "gqa:iterative_stddev_xy": 2.91, "odc:processing_datetime": "2022-05-26T10:47:32.187754+00:00", "gqa:abs_iterative_mean_x": 33.7, "gqa:abs_iterative_mean_y": 24.2, "gqa:abs_iterative_mean_xy": 41.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210115T023934_A029071_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-01-15T02:39:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-01-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-01-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874140.0, 8200000.0], [874320.0, 8200000.0], [874540.0, 8200000.0], [849739.4628401336, 8094695.39588728], [848644.8698402868, 8090200.0], [848416.04624108, 8090200.0], [848244.6797250023, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874140.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.521677+00	opendatacubeusername	\N
f9490c5d-dcd1-4d8d-971a-105412216c39	4	1	{"id": "f9490c5d-dcd1-4d8d-971a-105412216c39", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-04-25_final", "extent": {"lat": {"end": -16.25157193566832, "begin": -17.25358567309974}, "lon": {"end": 138.51928497172543, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875860.0, 8200000.0], [876060.0, 8200000.0], [876260.0, 8200000.0], [850759.4683433666, 8091455.419213326], [850519.4028500029, 8090455.1492874995], [850427.2253757883, 8090200.0], [850231.3991686943, 8090200.0], [850042.360679775, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875860.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-25T01:11:42.004661+00:00", "gqa:abs_x": 0.68, "gqa:abs_y": 0.48, "gqa:cep90": 0.88, "fmask:snow": 0.3025612350386193, "gqa:abs_xy": 0.83, "gqa:mean_x": 0.36, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 57.12274406871901, "fmask:cloud": 19.47479055269494, "fmask:water": 15.51027639006489, "gqa:mean_xy": 0.36, "gqa:stddev_x": 1.54, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.93, "eo:cloud_cover": 19.47479055269494, "eo:sun_azimuth": 38.8673274242033, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.7509323957675, "s2cloudless:clear": 79.36509921823007, "s2cloudless:cloud": 20.634900781769925, "fmask:cloud_shadow": 7.5896277534825405, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210425T024058_S20210425T010724_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210425T010721_N0300_R045_T53KRB_20210425T024058", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T10:56:20.586112+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210425T024058_A030501_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-04-25T02:40:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875860.0, 8200000.0], [876060.0, 8200000.0], [876260.0, 8200000.0], [850759.4683433666, 8091455.419213326], [850519.4028500029, 8090455.1492874995], [850427.2253757883, 8090200.0], [850231.3991686943, 8090200.0], [850042.360679775, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875860.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.530729+00	opendatacubeusername	\N
8848c128-f004-4a16-ae31-9c0544a01735	4	1	{"id": "8848c128-f004-4a16-ae31-9c0544a01735", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-05-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.2516594297874}, "lon": {"end": 138.85220717871448, "begin": 137.95507009515612}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814320.0, 8090200.0], [814240.0, 8090200.0], [815320.2973100054, 8094642.420290658], [827390.29927214, 8142992.428143115], [841000.2995647371, 8197342.429311777], [841680.3172267629, 8199992.49878019], [841688.7534849279, 8200000.0], [841732.5655573637, 8200000.0], [841754.6949604165, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-02T01:01:48.254013+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.25, "gqa:cep90": 0.68, "fmask:snow": 0.21608697257856943, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.34, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 51.25239876987325, "fmask:cloud": 1.0861147971285638, "fmask:water": 46.508691435367496, "gqa:mean_xy": 0.34, "gqa:stddev_x": 1.03, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.2, "eo:cloud_cover": 1.0861147971285638, "eo:sun_azimuth": 39.386295652083, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.805073914204, "s2cloudless:clear": 97.44232348912956, "s2cloudless:cloud": 2.5576765108704267, "fmask:cloud_shadow": 0.9367080250521184, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210502T023708_S20210502T005706_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210502T005711_N0300_R002_T53KRB_20210502T023708", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T12:56:14.219337+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210502T023708_A030601_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-05-02T02:37:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-05-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-05-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814320.0, 8090200.0], [814240.0, 8090200.0], [815320.2973100054, 8094642.420290658], [827390.29927214, 8142992.428143115], [841000.2995647371, 8197342.429311777], [841680.3172267629, 8199992.49878019], [841688.7534849279, 8200000.0], [841732.5655573637, 8200000.0], [841754.6949604165, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.539468+00	opendatacubeusername	\N
290f2df8-3f3a-42b1-894b-f11ac21f8453	4	1	{"id": "290f2df8-3f3a-42b1-894b-f11ac21f8453", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-03-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251797413971897}, "lon": {"end": 138.85220717871448, "begin": 137.94567530684682}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813300.0, 8090200.0], [813240.0, 8090200.0], [813690.2980875552, 8092092.423405644], [840000.2985749985, 8197422.42535625], [840650.3172267629, 8199992.49878019], [840658.7534849279, 8200000.0], [840734.809913846, 8200000.0], [840762.8004750586, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-13T01:01:50.005769+00:00", "gqa:abs_x": 1.11, "gqa:abs_y": 0.88, "gqa:cep90": 1.26, "fmask:snow": 0.7090920151732406, "gqa:abs_xy": 1.41, "gqa:mean_x": -0.11, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2a", "fmask:clear": 44.314881278909056, "fmask:cloud": 5.989335381458464, "fmask:water": 45.31236945557323, "gqa:mean_xy": 0.21, "gqa:stddev_x": 3.99, "gqa:stddev_y": 2.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.65, "eo:cloud_cover": 5.989335381458464, "eo:sun_azimuth": 66.8695001828982, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.3214149058309, "s2cloudless:clear": 86.17994940804388, "s2cloudless:cloud": 13.82005059195611, "fmask:cloud_shadow": 3.674321868886009, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210313T023857_S20210313T005708_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210313T005711_N0209_R002_T53KRB_20210313T023857", "gqa:iterative_stddev_x": 0.69, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.82, "odc:processing_datetime": "2022-05-26T11:28:50.994789+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210313T023857_A029886_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-03-13T02:38:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-03-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-03-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813300.0, 8090200.0], [813240.0, 8090200.0], [813690.2980875552, 8092092.423405644], [840000.2985749985, 8197422.42535625], [840650.3172267629, 8199992.49878019], [840658.7534849279, 8200000.0], [840734.809913846, 8200000.0], [840762.8004750586, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.549596+00	opendatacubeusername	\N
94aa4580-921b-4ae9-b0ef-7466422f5535	4	1	{"id": "94aa4580-921b-4ae9-b0ef-7466422f5535", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-05-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25172847662079}, "lon": {"end": 138.85220717871448, "begin": 137.95037271185444}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813800.0, 8090200.0], [813780.0, 8090200.0], [813740.0, 8090200.0], [814310.2978843924, 8092542.422592153], [841120.2985749985, 8199912.42535625], [841140.2985749985, 8199992.42535625], [841148.7898581148, 8200000.0], [841235.0027317428, 8200000.0], [841244.9918077553, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813800.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-22T01:01:50.877787+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.27, "gqa:cep90": 0.65, "fmask:snow": 0.08285590629627808, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.37, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 52.382847090895645, "fmask:cloud": 0.32453077925926715, "fmask:water": 46.94787351716323, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.91, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 0.32453077925926715, "eo:sun_azimuth": 34.806943159655, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7270809345869, "s2cloudless:clear": 99.21753377467117, "s2cloudless:cloud": 0.7824662253288224, "fmask:cloud_shadow": 0.2618927063855839, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210522T021921_S20210522T005708_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210522T005711_N0300_R002_T53KRB_20210522T021921", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:24:06.176422+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210522T021921_A030887_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-05-22T02:19:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-05-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-05-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813800.0, 8090200.0], [813780.0, 8090200.0], [813740.0, 8090200.0], [814310.2978843924, 8092542.422592153], [841120.2985749985, 8199912.42535625], [841140.2985749985, 8199992.42535625], [841148.7898581148, 8200000.0], [841235.0027317428, 8200000.0], [841244.9918077553, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813800.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.559576+00	opendatacubeusername	\N
2bc51e2b-c464-4e61-b1ef-0dc9e72e1e04	4	1	{"id": "2bc51e2b-c464-4e61-b1ef-0dc9e72e1e04", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-05-15_final", "extent": {"lat": {"end": -16.251683646260048, "begin": -17.25358567309974}, "lon": {"end": 138.5125597272826, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875160.0, 8200000.0], [875340.0, 8200000.0], [875540.0, 8200000.0], [874759.4701391426, 8196555.426852094], [856739.4690664441, 8119835.422287493], [850879.4626308165, 8094935.39500253], [849737.5524211535, 8090200.0], [849522.868568342, 8090200.0], [849352.3890933584, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875160.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-15T01:11:45.520598+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.33, "gqa:cep90": 0.73, "fmask:snow": 0.028273118796251755, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.41, "gqa:mean_y": 0.2, "eo:platform": "sentinel-2a", "fmask:clear": 59.46553963195851, "fmask:cloud": 0.1416526604588834, "fmask:water": 40.288309651227706, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.76, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 0.1416526604588834, "eo:sun_azimuth": 33.171622122203, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.1096612752444, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.07622493755864725, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210515T024348_S20210515T010839_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210515T010731_N0300_R045_T53KRB_20210515T024348", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:55:02.556994+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210515T024348_A030787_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-05-15T02:43:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-05-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-05-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875160.0, 8200000.0], [875340.0, 8200000.0], [875540.0, 8200000.0], [874759.4701391426, 8196555.426852094], [856739.4690664441, 8119835.422287493], [850879.4626308165, 8094935.39500253], [849737.5524211535, 8090200.0], [849522.868568342, 8090200.0], [849352.3890933584, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875160.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.569485+00	opendatacubeusername	\N
cd116129-39a3-4da9-9125-c0efa821626c	4	1	{"id": "cd116129-39a3-4da9-9125-c0efa821626c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-04-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251530711483976}, "lon": {"end": 138.85220717871448, "begin": 137.96380717024596}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815280.0, 8090200.0], [815240.0, 8090200.0], [815170.0, 8090200.0], [816300.2952801763, 8094862.412138707], [828410.2963348383, 8143572.416377956], [837920.2985749985, 8181692.42535625], [842507.4943727462, 8200000.0], [842564.9824287776, 8200000.0], [842573.6343821523, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-12T01:01:45.148256+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.38, "gqa:cep90": 0.76, "fmask:snow": 0.1763958010143682, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.3, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 52.61572411174335, "fmask:cloud": 0.023926241786809757, "fmask:water": 47.16553068431303, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.25, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.51, "eo:cloud_cover": 0.023926241786809757, "eo:sun_azimuth": 47.7434026760729, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.4991351479416, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.01842316114245035, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210412T022542_S20210412T005826_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210412T005701_N0300_R002_T53KRB_20210412T022542", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T12:37:36.119532+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210412T022542_A030315_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-04-12T02:25:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815280.0, 8090200.0], [815240.0, 8090200.0], [815170.0, 8090200.0], [816300.2952801763, 8094862.412138707], [828410.2963348383, 8143572.416377956], [837920.2985749985, 8181692.42535625], [842507.4943727462, 8200000.0], [842564.9824287776, 8200000.0], [842573.6343821523, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.578566+00	opendatacubeusername	\N
a9dd8643-d63d-4015-92c5-54ceee7b3e6e	4	1	{"id": "a9dd8643-d63d-4015-92c5-54ceee7b3e6e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-05-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251710534976212}, "lon": {"end": 138.85220717871448, "begin": 137.95159403360236}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813940.0, 8090200.0], [813900.0, 8090200.0], [813870.0, 8090200.0], [815190.2959951344, 8095552.415013368], [839970.2960304228, 8195122.415155159], [841190.301569245, 8199992.43730197], [841198.7839381392, 8200000.0], [841274.9140150727, 8200000.0], [841277.131431658, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813940.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-12T01:01:49.889025+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.21, "gqa:cep90": 0.66, "fmask:snow": 0.10637422953167276, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.36, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 52.732015016442936, "fmask:cloud": 0.1707095125197986, "fmask:water": 46.88386197907142, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.83, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 0.1707095125197986, "eo:sun_azimuth": 36.6526246841419, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.8769672318637, "s2cloudless:clear": 99.82427299812616, "s2cloudless:cloud": 0.17572700187383386, "fmask:cloud_shadow": 0.1070392624341756, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210512T025255_S20210512T005707_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210512T005711_N0300_R002_T53KRB_20210512T025255", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:24:55.661832+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210512T025255_A030744_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-05-12T02:52:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-05-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-05-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813940.0, 8090200.0], [813900.0, 8090200.0], [813870.0, 8090200.0], [815190.2959951344, 8095552.415013368], [839970.2960304228, 8195122.415155159], [841190.301569245, 8199992.43730197], [841198.7839381392, 8200000.0], [841274.9140150727, 8200000.0], [841277.131431658, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813940.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.587714+00	opendatacubeusername	\N
1c8d8fc8-322f-4564-bd2a-a9b1b2db6ea3	4	1	{"id": "1c8d8fc8-322f-4564-bd2a-a9b1b2db6ea3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-11-06_final", "extent": {"lat": {"end": -16.251798238306485, "begin": -17.25358567309974}, "lon": {"end": 138.50564761575706, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874410.0, 8200000.0], [874620.0, 8200000.0], [874800.0, 8200000.0], [849739.467115233, 8093535.413996892], [848917.6267339805, 8090200.0], [848714.1561987984, 8090200.0], [848528.0277563774, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874410.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-06T01:11:50.317614+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.4, "gqa:cep90": 0.82, "fmask:snow": 5.106663810033075, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.3, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 68.06669210732316, "fmask:cloud": 21.1762129466037, "fmask:water": 0.7539613535457964, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.4, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.73, "eo:cloud_cover": 21.1762129466037, "eo:sun_azimuth": 90.7225232481643, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8172616337894, "s2cloudless:clear": 88.468287778047, "s2cloudless:cloud": 11.531712221952997, "fmask:cloud_shadow": 4.896469782494257, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201106T024804_S20201106T010732_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201106T010731_N0209_R045_T53KRB_20201106T024804", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T10:15:30.045694+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201106T024804_A028070_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-11-06T02:48:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-11-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-11-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874410.0, 8200000.0], [874620.0, 8200000.0], [874800.0, 8200000.0], [849739.467115233, 8093535.413996892], [848917.6267339805, 8090200.0], [848714.1561987984, 8090200.0], [848528.0277563774, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874410.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.598285+00	opendatacubeusername	\N
a23c3398-4e12-4ea8-b01d-9b1cfec6c910	4	1	{"id": "a23c3398-4e12-4ea8-b01d-9b1cfec6c910", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-05-25_final", "extent": {"lat": {"end": -16.251683646260048, "begin": -17.25358567309974}, "lon": {"end": 138.5125597272826, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875160.0, 8200000.0], [875340.0, 8200000.0], [875540.0, 8200000.0], [875519.4790155264, 8199815.464809362], [874159.4716291372, 8193975.433200383], [862959.4649523986, 8146295.404825561], [849859.4589317947, 8091035.379396857], [849679.4028500029, 8090295.1492874995], [849630.3175367026, 8090200.0], [849434.2951328022, 8090200.0], [849236.5213355235, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875160.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-25T01:11:46.310146+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.46, "gqa:cep90": 0.83, "fmask:snow": 0.15862803194906083, "gqa:abs_xy": 0.81, "gqa:mean_x": 0.39, "gqa:mean_y": 0.29, "eo:platform": "sentinel-2a", "fmask:clear": 20.963607994322896, "fmask:cloud": 77.9764019919568, "fmask:water": 0.008400058009053774, "gqa:mean_xy": 0.49, "gqa:stddev_x": 1.19, "gqa:stddev_y": 0.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.49, "eo:cloud_cover": 77.9764019919568, "eo:sun_azimuth": 31.6668560500244, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.9221641160514, "s2cloudless:clear": 17.693863597665988, "s2cloudless:cloud": 82.306136402334, "fmask:cloud_shadow": 0.8929619237621755, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210525T024207_S20210525T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210525T010731_N0300_R045_T53KRB_20210525T024207", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T12:52:23.303939+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210525T024207_A030930_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-05-25T02:42:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-05-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-05-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875160.0, 8200000.0], [875340.0, 8200000.0], [875540.0, 8200000.0], [875519.4790155264, 8199815.464809362], [874159.4716291372, 8193975.433200383], [862959.4649523986, 8146295.404825561], [849859.4589317947, 8091035.379396857], [849679.4028500029, 8090295.1492874995], [849630.3175367026, 8090200.0], [849434.2951328022, 8090200.0], [849236.5213355235, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875160.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.609983+00	opendatacubeusername	\N
f36a74a6-c3f7-4747-ac00-bc6fd59fdd65	4	1	{"id": "f36a74a6-c3f7-4747-ac00-bc6fd59fdd65", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-01-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25185110910172}, "lon": {"end": 138.85220717871448, "begin": 137.94201131589475}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[812920.0, 8090200.0], [812880.0, 8090200.0], [812850.0, 8090200.0], [813320.2976645802, 8092212.421711667], [839900.2985749985, 8198702.42535625], [840210.2985749985, 8199942.42535625], [840235.6046494138, 8200000.0], [840292.7391486891, 8200000.0], [840297.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812920.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-12T01:01:51.216751+00:00", "gqa:abs_x": 1.15, "gqa:abs_y": 1.29, "gqa:cep90": 1.45, "fmask:snow": 2.8120459768987263, "gqa:abs_xy": 1.73, "gqa:mean_x": 0.22, "gqa:mean_y": -0.88, "eo:platform": "sentinel-2a", "fmask:clear": 47.46613391702904, "fmask:cloud": 9.396365309932714, "fmask:water": 36.499248335274174, "gqa:mean_xy": 0.91, "gqa:stddev_x": 2.37, "gqa:stddev_y": 3.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.88, "eo:cloud_cover": 9.396365309932714, "eo:sun_azimuth": 104.891432035939, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0981091752333, "s2cloudless:clear": 83.24255990947057, "s2cloudless:cloud": 16.75744009052943, "fmask:cloud_shadow": 3.8262064608653437, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210112T022616_S20210112T005709_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210112T005711_N0209_R002_T53KRB_20210112T022616", "gqa:iterative_stddev_x": 0.5, "gqa:iterative_stddev_y": 0.75, "gqa:iterative_stddev_xy": 0.9, "odc:processing_datetime": "2022-05-26T12:34:07.944225+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.47, "gqa:abs_iterative_mean_xy": 0.62, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210112T022616_A029028_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-01-12T02:26:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-01-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-01-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[812920.0, 8090200.0], [812880.0, 8090200.0], [812850.0, 8090200.0], [813320.2976645802, 8092212.421711667], [839900.2985749985, 8198702.42535625], [840210.2985749985, 8199942.42535625], [840235.6046494138, 8200000.0], [840292.7391486891, 8200000.0], [840297.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812920.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-01-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-01-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.706673+00	opendatacubeusername	\N
9bcf5469-d155-4975-87ac-1f713c1db829	4	1	{"id": "9bcf5469-d155-4975-87ac-1f713c1db829", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-02-14_final", "extent": {"lat": {"end": -16.251890985850395, "begin": -17.25358567309974}, "lon": {"end": 138.500054989827, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[873820.0, 8200000.0], [874020.0, 8200000.0], [874200.0, 8200000.0], [874199.4768241949, 8199895.455407687], [873399.4666888556, 8196475.41218734], [849379.4636922556, 8094555.399490922], [848399.4561242937, 8090415.367589454], [848319.3990893235, 8090200.0], [848114.1561987984, 8090200.0], [847934.6201803017, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [873820.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-14T01:11:44.534158+00:00", "gqa:abs_x": 56.32, "gqa:abs_y": 15.4, "gqa:cep90": 62.39, "fmask:snow": 0.0026306291644013196, "gqa:abs_xy": 58.39, "gqa:mean_x": 56.32, "gqa:mean_y": -15.4, "eo:platform": "sentinel-2a", "fmask:clear": 0.000880871269173107, "fmask:cloud": 99.99624880670407, "fmask:water": 0.0002396928623600291, "gqa:mean_xy": 58.39, "gqa:stddev_x": 4.76, "gqa:stddev_y": 5.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.31, "eo:cloud_cover": 99.99624880670407, "eo:sun_azimuth": 85.6122797984587, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6011079902723, "s2cloudless:clear": 0.001239400431957994, "s2cloudless:cloud": 99.99876059956804, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 56.51, "gqa:iterative_mean_y": -15.86, "gqa:iterative_mean_xy": 58.69, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210214T025001_S20210214T010748_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210214T010731_N0209_R045_T53KRB_20210214T025001", "gqa:iterative_stddev_x": 3.19, "gqa:iterative_stddev_y": 2.84, "gqa:iterative_stddev_xy": 4.27, "odc:processing_datetime": "2022-05-26T12:54:15.093605+00:00", "gqa:abs_iterative_mean_x": 56.51, "gqa:abs_iterative_mean_y": 15.86, "gqa:abs_iterative_mean_xy": 58.69, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210214T025001_A029500_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-02-14T02:50:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-02-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-02-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[873820.0, 8200000.0], [874020.0, 8200000.0], [874200.0, 8200000.0], [874199.4768241949, 8199895.455407687], [873399.4666888556, 8196475.41218734], [849379.4636922556, 8094555.399490922], [848399.4561242937, 8090415.367589454], [848319.3990893235, 8090200.0], [848114.1561987984, 8090200.0], [847934.6201803017, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [873820.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.746937+00	opendatacubeusername	\N
6de9ad4d-6052-495d-b5d1-d238add5f6a0	4	1	{"id": "6de9ad4d-6052-495d-b5d1-d238add5f6a0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-03-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251721576864117}, "lon": {"end": 138.85220717871448, "begin": 137.95084245116195}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813790.0, 8090200.0], [814390.297095599, 8092722.419430964], [825920.2977968929, 8138962.422241704], [841187.4987210364, 8200000.0], [841244.9484498492, 8200000.0], [841254.9921547066, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-23T01:01:49.038466+00:00", "gqa:abs_x": 4.07, "gqa:abs_y": 2.67, "gqa:cep90": 4.87, "fmask:snow": 3.170871709227361, "gqa:abs_xy": 4.86, "gqa:mean_x": 3.94, "gqa:mean_y": 2.42, "eo:platform": "sentinel-2a", "fmask:clear": 39.54975089636955, "fmask:cloud": 9.811290551124149, "fmask:water": 42.026099262205705, "gqa:mean_xy": 4.63, "gqa:stddev_x": 4.92, "gqa:stddev_y": 4.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.39, "eo:cloud_cover": 9.811290551124149, "eo:sun_azimuth": 59.7928139526644, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.7544238711848, "s2cloudless:clear": 75.98917117034198, "s2cloudless:cloud": 24.010828829658028, "fmask:cloud_shadow": 5.441987581073236, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 1.41, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 1.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210323T022539_S20210323T005707_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210323T005711_N0209_R002_T53KRB_20210323T022539", "gqa:iterative_stddev_x": 2.07, "gqa:iterative_stddev_y": 0.94, "gqa:iterative_stddev_xy": 2.28, "odc:processing_datetime": "2022-05-26T10:23:24.116985+00:00", "gqa:abs_iterative_mean_x": 1.47, "gqa:abs_iterative_mean_y": 0.62, "gqa:abs_iterative_mean_xy": 1.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210323T022539_A030029_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-03-23T02:25:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-03-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-03-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813790.0, 8090200.0], [814390.297095599, 8092722.419430964], [825920.2977968929, 8138962.422241704], [841187.4987210364, 8200000.0], [841244.9484498492, 8200000.0], [841254.9921547066, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.756203+00	opendatacubeusername	\N
fbeb6767-9b98-40e7-96e3-97746f84927f	4	1	{"id": "fbeb6767-9b98-40e7-96e3-97746f84927f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-11-16_final", "extent": {"lat": {"end": -16.251770385242512, "begin": -17.25358567309974}, "lon": {"end": 138.50732894528332, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874590.0, 8200000.0], [874740.0, 8200000.0], [874980.0, 8200000.0], [849179.467417932, 8090355.415282009], [849109.0604897159, 8090200.0], [848894.6595492566, 8090200.0], [848732.8758717884, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874590.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-16T01:11:48.940497+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.48, "gqa:cep90": 0.76, "fmask:snow": 12.286160876539173, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.18, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 75.47515778738124, "fmask:cloud": 7.773942009406333, "fmask:water": 1.3212328445770702, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.15, "gqa:stddev_y": 1.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.58, "eo:cloud_cover": 7.773942009406333, "eo:sun_azimuth": 99.1896308783731, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.0540649485247, "s2cloudless:clear": 95.41758711835838, "s2cloudless:cloud": 4.582412881641618, "fmask:cloud_shadow": 3.14350648209619, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201116T024921_S20201116T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201116T010731_N0209_R045_T53KRB_20201116T024921", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T12:24:39.017306+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201116T024921_A028213_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-11-16T02:49:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-11-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-11-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874590.0, 8200000.0], [874740.0, 8200000.0], [874980.0, 8200000.0], [849179.467417932, 8090355.415282009], [849109.0604897159, 8090200.0], [848894.6595492566, 8090200.0], [848732.8758717884, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874590.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.765549+00	opendatacubeusername	\N
f513c5de-9e38-44ae-82aa-ea5436a7da89	4	1	{"id": "f513c5de-9e38-44ae-82aa-ea5436a7da89", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-11-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25182633501121}, "lon": {"end": 138.85220717871448, "begin": 137.94370239027919}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813100.0, 8090200.0], [813030.0, 8090200.0], [814960.2973638694, 8098012.420506583], [825530.2978011137, 8140382.422258609], [840250.2985749985, 8199342.42535625], [840410.2985749985, 8199982.42535625], [840422.8552386097, 8200000.0], [840472.7391486891, 8200000.0], [840494.9997942592, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-03T01:01:55.337487+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.37, "gqa:cep90": 0.73, "fmask:snow": 0.4186669712464456, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.31, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 52.66594074372307, "fmask:cloud": 0.1987084564872464, "fmask:water": 46.59719450067279, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.96, "gqa:stddev_y": 0.84, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.27, "eo:cloud_cover": 0.1987084564872464, "eo:sun_azimuth": 88.8036214602084, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2805427354575, "s2cloudless:clear": 99.48978317172767, "s2cloudless:cloud": 0.5102168282723414, "fmask:cloud_shadow": 0.11948932787044567, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201103T024103_S20201103T005713_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201103T005711_N0209_R002_T53KRB_20201103T024103", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:53:41.115897+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201103T024103_A028027_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-11-03T02:41:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-11-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-11-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813100.0, 8090200.0], [813030.0, 8090200.0], [814960.2973638694, 8098012.420506583], [825530.2978011137, 8140382.422258609], [840250.2985749985, 8199342.42535625], [840410.2985749985, 8199982.42535625], [840422.8552386097, 8200000.0], [840472.7391486891, 8200000.0], [840494.9997942592, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.774719+00	opendatacubeusername	\N
e6fb1b9b-a728-41c8-bc12-07ab8b889f34	4	1	{"id": "e6fb1b9b-a728-41c8-bc12-07ab8b889f34", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-02-04_final", "extent": {"lat": {"end": -16.251853904556558, "begin": -17.25358567309974}, "lon": {"end": 138.50228494687616, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874040.0, 8200000.0], [874200.0, 8200000.0], [874440.0, 8200000.0], [848544.7168093243, 8090200.0], [848322.868568342, 8090200.0], [848153.3670515398, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874040.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-04T01:11:45.340735+00:00", "gqa:abs_x": 65.33, "gqa:abs_y": 33.68, "gqa:cep90": 75.43, "fmask:snow": 2.358115189499237, "gqa:abs_xy": 73.5, "gqa:mean_x": 65.33, "gqa:mean_y": -33.68, "eo:platform": "sentinel-2a", "fmask:clear": 36.961759761606885, "fmask:cloud": 51.15188304882818, "fmask:water": 3.1595866339811707, "gqa:mean_xy": 73.5, "gqa:stddev_x": 15.96, "gqa:stddev_y": 4.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 16.63, "eo:cloud_cover": 51.15188304882818, "eo:sun_azimuth": 92.7486597222004, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.0641809630499, "s2cloudless:clear": 70.39864756371901, "s2cloudless:cloud": 29.60135243628099, "fmask:cloud_shadow": 6.3686553660845195, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 62.12, "gqa:iterative_mean_y": -33.74, "gqa:iterative_mean_xy": 70.69, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210204T024758_S20210204T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210204T010731_N0209_R045_T53KRB_20210204T024758", "gqa:iterative_stddev_x": 4.23, "gqa:iterative_stddev_y": 2.69, "gqa:iterative_stddev_xy": 5.02, "odc:processing_datetime": "2022-05-26T12:44:11.612072+00:00", "gqa:abs_iterative_mean_x": 62.12, "gqa:abs_iterative_mean_y": 33.74, "gqa:abs_iterative_mean_xy": 70.69, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210204T024758_A029357_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-02-04T02:47:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-02-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-02-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874040.0, 8200000.0], [874200.0, 8200000.0], [874440.0, 8200000.0], [848544.7168093243, 8090200.0], [848322.868568342, 8090200.0], [848153.3670515398, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874040.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.784404+00	opendatacubeusername	\N
b0c9820d-dd59-4664-9383-5079b5457e46	4	1	{"id": "b0c9820d-dd59-4664-9383-5079b5457e46", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-02-11_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251862115253992}, "lon": {"end": 138.85220717871448, "begin": 137.94125972637892}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[812840.0, 8090200.0], [812820.0, 8090200.0], [812770.0, 8090200.0], [813270.2973263962, 8092302.420356366], [838360.2985749985, 8192862.42535625], [840140.2985749985, 8199982.42535625], [840152.8552386097, 8200000.0], [840217.5797162297, 8200000.0], [840224.6029302054, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812840.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-11T01:01:49.079015+00:00", "gqa:abs_x": 18.64, "gqa:abs_y": 36.75, "gqa:cep90": 42.4, "fmask:snow": 0.3239500457382164, "gqa:abs_xy": 41.21, "gqa:mean_x": -18.64, "gqa:mean_y": -36.75, "eo:platform": "sentinel-2a", "fmask:clear": 1.5729991078127226, "fmask:cloud": 87.88484409168436, "fmask:water": 9.92495449696122, "gqa:mean_xy": 41.21, "gqa:stddev_x": 4.26, "gqa:stddev_y": 4.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.85, "eo:cloud_cover": 87.88484409168436, "eo:sun_azimuth": 88.6905588131015, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8105682316996, "s2cloudless:clear": 14.302315791470857, "s2cloudless:cloud": 85.69768420852914, "fmask:cloud_shadow": 0.2932522578034884, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -19.87, "gqa:iterative_mean_y": -35.77, "gqa:iterative_mean_xy": 40.92, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210213T225041_S20210211T005707_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210211T005711_N0209_R002_T53KRB_20210213T225041", "gqa:iterative_stddev_x": 2.52, "gqa:iterative_stddev_y": 2.51, "gqa:iterative_stddev_xy": 3.56, "odc:processing_datetime": "2022-05-26T13:48:02.167127+00:00", "gqa:abs_iterative_mean_x": 19.87, "gqa:abs_iterative_mean_y": 35.77, "gqa:abs_iterative_mean_xy": 40.92, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210213T225041_A029457_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-02-13T22:50:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-02-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-02-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[812840.0, 8090200.0], [812820.0, 8090200.0], [812770.0, 8090200.0], [813270.2973263962, 8092302.420356366], [838360.2985749985, 8192862.42535625], [840140.2985749985, 8199982.42535625], [840152.8552386097, 8200000.0], [840217.5797162297, 8200000.0], [840224.6029302054, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812840.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.794566+00	opendatacubeusername	\N
b31dab87-5c99-40c8-bd0c-7293d37d0735	4	1	{"id": "b31dab87-5c99-40c8-bd0c-7293d37d0735", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-05-05_final", "extent": {"lat": {"end": -16.25162161107574, "begin": -17.25358567309974}, "lon": {"end": 138.51629598068675, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875560.0, 8200000.0], [875700.0, 8200000.0], [875940.0, 8200000.0], [874099.4634583165, 8192115.398501292], [849984.7323037557, 8090200.0], [849742.1348525173, 8090200.0], [849592.2391222642, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875560.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-05T01:11:44.056319+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.28, "gqa:cep90": 0.63, "fmask:snow": 0.09466395520608015, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.33, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 59.43762658942076, "fmask:cloud": 0.009984271273583614, "fmask:water": 40.450493585747225, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 0.009984271273583614, "eo:sun_azimuth": 35.5381976811591, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.0093373116579, "s2cloudless:clear": 99.99784971839178, "s2cloudless:cloud": 0.002150281608221838, "fmask:cloud_shadow": 0.007231598352361963, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210505T024121_S20210505T010726_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210505T010731_N0300_R045_T53KRB_20210505T024121", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:24:36.035817+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210505T024121_A030644_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-05-05T02:41:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875560.0, 8200000.0], [875700.0, 8200000.0], [875940.0, 8200000.0], [874099.4634583165, 8192115.398501292], [849984.7323037557, 8090200.0], [849742.1348525173, 8090200.0], [849592.2391222642, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875560.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-05-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.805522+00	opendatacubeusername	\N
2d8d2918-33d5-4310-9da8-d1cac77f3e85	4	1	{"id": "2d8d2918-33d5-4310-9da8-d1cac77f3e85", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-12-16_final", "extent": {"lat": {"end": -16.251643330856727, "begin": -17.25358567309974}, "lon": {"end": 138.51498829384053, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875410.0, 8200000.0], [875580.0, 8200000.0], [875800.0, 8200000.0], [853819.4660253044, 8106595.409372717], [849979.4656022321, 8090315.407579098], [849921.2730916908, 8090200.0], [849712.5058931519, 8090200.0], [849533.5618328438, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875410.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-16T01:11:43.290947+00:00", "gqa:abs_x": 71.22, "gqa:abs_y": 80.71, "gqa:cep90": 112.44, "fmask:snow": 14.767830494908726, "gqa:abs_xy": 107.63, "gqa:mean_x": 71.22, "gqa:mean_y": -80.71, "eo:platform": "sentinel-2a", "fmask:clear": 37.129943011968294, "fmask:cloud": 43.91279865408238, "fmask:water": 0.8758752534192994, "gqa:mean_xy": 107.63, "gqa:stddev_x": 4.27, "gqa:stddev_y": 4.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.06, "eo:cloud_cover": 43.91279865408238, "eo:sun_azimuth": 110.884705020716, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.23045330271, "s2cloudless:clear": 29.469566495841388, "s2cloudless:cloud": 70.53043350415862, "fmask:cloud_shadow": 3.3135525856213035, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 71.13, "gqa:iterative_mean_y": -81.65, "gqa:iterative_mean_xy": 108.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201216T023933_S20201216T011043_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201216T010731_N0209_R045_T53KRB_20201216T023933", "gqa:iterative_stddev_x": 3.34, "gqa:iterative_stddev_y": 2.46, "gqa:iterative_stddev_xy": 4.15, "odc:processing_datetime": "2022-05-26T11:27:15.604579+00:00", "gqa:abs_iterative_mean_x": 71.13, "gqa:abs_iterative_mean_y": 81.65, "gqa:abs_iterative_mean_xy": 108.28, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201216T023933_A028642_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-12-16T02:39:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-12-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-12-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875410.0, 8200000.0], [875580.0, 8200000.0], [875800.0, 8200000.0], [853819.4660253044, 8106595.409372717], [849979.4656022321, 8090315.407579098], [849921.2730916908, 8090200.0], [849712.5058931519, 8090200.0], [849533.5618328438, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875410.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.81589+00	opendatacubeusername	\N
67f7b2a5-2902-4259-b1af-db24a97fa6bd	4	1	{"id": "67f7b2a5-2902-4259-b1af-db24a97fa6bd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-12-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25175882254363}, "lon": {"end": 138.85220717871448, "begin": 137.9483058563232}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813600.0, 8090200.0], [813580.0, 8090200.0], [813520.0, 8090200.0], [813900.2876180882, 8091792.381100082], [815550.2977866399, 8098422.422200635], [840917.5026767285, 8200000.0], [840977.131431658, 8200000.0], [840991.2092988277, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-23T01:01:49.359333+00:00", "gqa:abs_x": 16.1, "gqa:abs_y": 15.63, "gqa:cep90": 24.2, "fmask:snow": 0.36275338585650846, "gqa:abs_xy": 22.44, "gqa:mean_x": 16.1, "gqa:mean_y": 15.63, "eo:platform": "sentinel-2a", "fmask:clear": 0.46200327747651, "fmask:cloud": 87.85733769794392, "fmask:water": 10.69482828797227, "gqa:mean_xy": 22.44, "gqa:stddev_x": 4.13, "gqa:stddev_y": 3.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.73, "eo:cloud_cover": 87.85733769794392, "eo:sun_azimuth": 109.577926017351, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2597166748365, "s2cloudless:clear": 12.03193408597835, "s2cloudless:cloud": 87.96806591402165, "fmask:cloud_shadow": 0.6230773507507951, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 16.47, "gqa:iterative_mean_y": 14.86, "gqa:iterative_mean_xy": 22.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201223T022647_S20201223T005707_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201223T005711_N0209_R002_T53KRB_20201223T022647", "gqa:iterative_stddev_x": 2.35, "gqa:iterative_stddev_y": 2.3, "gqa:iterative_stddev_xy": 3.29, "odc:processing_datetime": "2022-05-26T10:17:49.469802+00:00", "gqa:abs_iterative_mean_x": 16.47, "gqa:abs_iterative_mean_y": 14.86, "gqa:abs_iterative_mean_xy": 22.19, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201223T022647_A028742_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-12-23T02:26:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-12-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-12-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813600.0, 8090200.0], [813580.0, 8090200.0], [813520.0, 8090200.0], [813900.2876180882, 8091792.381100082], [815550.2977866399, 8098422.422200635], [840917.5026767285, 8200000.0], [840977.131431658, 8200000.0], [840991.2092988277, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-12-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-12-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.825021+00	opendatacubeusername	\N
1c83d8ec-cd39-4952-a5a8-f7e728f34126	4	1	{"id": "1c83d8ec-cd39-4952-a5a8-f7e728f34126", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2020-11-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25177536593135}, "lon": {"end": 138.85220717871448, "begin": 137.94717847880878}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813400.0, 8090200.0], [814710.2965935853, 8095572.417416792], [829040.2971390291, 8153092.4196051285], [839610.2985749985, 8195472.42535625], [840750.3036435648, 8199992.445541224], [840758.7798554844, 8200000.0], [840824.9986379868, 8200000.0], [840834.8419904584, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-23T01:01:52.255872+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.47, "gqa:cep90": 0.79, "fmask:snow": 0.9474833490176039, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.26, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 51.18041989410869, "fmask:cloud": 9.652407822069312, "fmask:water": 35.32863439991663, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.26, "gqa:stddev_y": 1.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.72, "eo:cloud_cover": 9.652407822069312, "eo:sun_azimuth": 103.128181826565, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.9040159215925, "s2cloudless:clear": 86.11897655976824, "s2cloudless:cloud": 13.881023440231749, "fmask:cloud_shadow": 2.89105453488776, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201123T022627_S20201123T005710_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201123T005711_N0209_R002_T53KRB_20201123T022627", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T11:06:33.671499+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201123T022627_A028313_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-11-23T02:26:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-11-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2020-11-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813400.0, 8090200.0], [814710.2965935853, 8095572.417416792], [829040.2971390291, 8153092.4196051285], [839610.2985749985, 8195472.42535625], [840750.3036435648, 8199992.445541224], [840758.7798554844, 8200000.0], [840824.9986379868, 8200000.0], [840834.8419904584, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2020-11-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2020-11-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.833836+00	opendatacubeusername	\N
2807971b-3502-488b-9df2-42a15042873b	4	1	{"id": "2807971b-3502-488b-9df2-42a15042873b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-03-26_final", "extent": {"lat": {"end": -16.251661941412035, "begin": -17.25358567309974}, "lon": {"end": 138.51386741781909, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875290.0, 8200000.0], [875460.0, 8200000.0], [875680.0, 8200000.0], [875639.4683433666, 8199735.419213326], [850239.4682472324, 8091795.418804774], [849859.4028500029, 8090215.1492874995], [849836.2653898305, 8090200.0], [849616.890948871, 8090200.0], [849445.6753214028, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875290.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-26T01:11:43.883829+00:00", "gqa:abs_x": 0.78, "gqa:abs_y": 0.62, "gqa:cep90": 0.89, "fmask:snow": 0.3631858436895297, "gqa:abs_xy": 1.0, "gqa:mean_x": 0.06, "gqa:mean_y": 0.23, "eo:platform": "sentinel-2a", "fmask:clear": 45.84128197800143, "fmask:cloud": 22.877824471698574, "fmask:water": 30.05811347851096, "gqa:mean_xy": 0.24, "gqa:stddev_x": 2.78, "gqa:stddev_y": 1.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.2, "eo:cloud_cover": 22.877824471698574, "eo:sun_azimuth": 54.9679643481775, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.2638673658791, "s2cloudless:clear": 88.26023949355502, "s2cloudless:cloud": 11.73976050644497, "fmask:cloud_shadow": 0.8595942280994976, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210326T030318_S20210326T010726_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210326T010731_N0209_R045_T53KRB_20210326T030318", "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T12:53:05.345383+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210326T030318_A030072_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-03-26T03:03:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-03-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-03-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875290.0, 8200000.0], [875460.0, 8200000.0], [875680.0, 8200000.0], [875639.4683433666, 8199735.419213326], [850239.4682472324, 8091795.418804774], [849859.4028500029, 8090215.1492874995], [849836.2653898305, 8090200.0], [849616.890948871, 8090200.0], [849445.6753214028, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875290.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.850143+00	opendatacubeusername	\N
c35d3267-7fc2-4771-bff7-0c531828c8d9	4	1	{"id": "c35d3267-7fc2-4771-bff7-0c531828c8d9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-02-24_final", "extent": {"lat": {"end": -16.25185699556698, "begin": -17.25358567309974}, "lon": {"end": 138.50209813155428, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874030.0, 8200000.0], [874200.0, 8200000.0], [874420.0, 8200000.0], [848557.47320449, 8090200.0], [848337.0474098219, 8090200.0], [848155.6704759946, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874030.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-24T01:11:45.372953+00:00", "gqa:abs_x": 30.53, "gqa:abs_y": 3.78, "gqa:cep90": 38.42, "fmask:snow": 0.34158663193001465, "gqa:abs_xy": 30.76, "gqa:mean_x": 21.64, "gqa:mean_y": 3.78, "eo:platform": "sentinel-2a", "fmask:clear": 44.36673440122744, "fmask:cloud": 50.40781054003265, "fmask:water": 4.085001858162492, "gqa:mean_xy": 21.97, "gqa:stddev_x": 24.87, "gqa:stddev_y": 2.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 24.96, "eo:cloud_cover": 50.40781054003265, "eo:sun_azimuth": 77.8858289167592, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.2950558194761, "s2cloudless:clear": 51.58574571259356, "s2cloudless:cloud": 48.41425428740644, "fmask:cloud_shadow": 0.798866568647401, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 33.83, "gqa:iterative_mean_y": 5.0, "gqa:iterative_mean_xy": 34.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210224T025024_S20210224T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210224T010731_N0209_R045_T53KRB_20210224T025024", "gqa:iterative_stddev_x": 5.11, "gqa:iterative_stddev_y": 0.67, "gqa:iterative_stddev_xy": 5.15, "odc:processing_datetime": "2022-05-26T11:01:14.740680+00:00", "gqa:abs_iterative_mean_x": 33.83, "gqa:abs_iterative_mean_y": 5.0, "gqa:abs_iterative_mean_xy": 34.2, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210224T025024_A029643_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-02-24T02:50:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-02-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-02-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874030.0, 8200000.0], [874200.0, 8200000.0], [874420.0, 8200000.0], [848557.47320449, 8090200.0], [848337.0474098219, 8090200.0], [848155.6704759946, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874030.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-02-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-02-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.935711+00	opendatacubeusername	\N
911e5c2a-cd1e-47ce-aea7-a132424e2a50	4	1	{"id": "911e5c2a-cd1e-47ce-aea7-a132424e2a50", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-04-15_final", "extent": {"lat": {"end": -16.251441337858566, "begin": -17.25358567309974}, "lon": {"end": 138.52713102371789, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876710.0, 8200000.0], [876900.0, 8200000.0], [877100.0, 8200000.0], [861279.4683433666, 8132515.419213326], [851879.4636922556, 8092635.399490922], [851277.6368872365, 8090200.0], [851062.958880615, 8090200.0], [850881.2892159187, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876710.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-15T01:11:39.603772+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.37, "gqa:cep90": 0.71, "fmask:snow": 0.05140444805952925, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.31, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 59.250265582026906, "fmask:cloud": 0.023327204773817285, "fmask:water": 40.656511339645185, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.85, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.35, "eo:cloud_cover": 0.023327204773817285, "eo:sun_azimuth": 43.2212577146699, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.4589294568005, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.018491425494559892, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210415T024646_S20210415T010721_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210415T010721_N0300_R045_T53KRB_20210415T024646", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T12:49:44.673707+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210415T024646_A030358_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-04-15T02:46:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876710.0, 8200000.0], [876900.0, 8200000.0], [877100.0, 8200000.0], [861279.4683433666, 8132515.419213326], [851879.4636922556, 8092635.399490922], [851277.6368872365, 8090200.0], [851062.958880615, 8090200.0], [850881.2892159187, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876710.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.981432+00	opendatacubeusername	\N
ab4ac6ca-129b-40e6-966f-ae9710571e6f	4	1	{"id": "ab4ac6ca-129b-40e6-966f-ae9710571e6f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-04-05_final", "extent": {"lat": {"end": -16.25155329656027, "begin": -17.25358567309974}, "lon": {"end": 138.52040584068524, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876000.0, 8200000.0], [876180.0, 8200000.0], [876380.0, 8200000.0], [875919.4704006698, 8197935.427965688], [856119.4696193069, 8113615.4246394625], [850619.4647920358, 8090255.404146325], [850590.4675389774, 8090200.0], [850362.868568342, 8090200.0], [850202.3756101315, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876000.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-05T01:11:42.030690+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.49, "gqa:cep90": 0.78, "fmask:snow": 0.30743398319815624, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.29, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 58.98174003414751, "fmask:cloud": 0.007653334469387211, "fmask:water": 40.69643262704347, "gqa:mean_xy": 0.33, "gqa:stddev_x": 1.2, "gqa:stddev_y": 1.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.61, "eo:cloud_cover": 0.007653334469387211, "eo:sun_azimuth": 48.5947811745169, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.2495002379215, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.006740021141469402, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210405T025621_S20210405T010724_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210405T010721_N0300_R045_T53KRB_20210405T025621", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T13:05:30.758457+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210405T025621_A030215_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-04-05T02:56:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876000.0, 8200000.0], [876180.0, 8200000.0], [876380.0, 8200000.0], [875919.4704006698, 8197935.427965688], [856119.4696193069, 8113615.4246394625], [850619.4647920358, 8090255.404146325], [850590.4675389774, 8090200.0], [850362.868568342, 8090200.0], [850202.3756101315, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876000.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:34.991501+00	opendatacubeusername	\N
8722caab-b18c-4e4e-a728-b0f1ca3a3f53	4	1	{"id": "8722caab-b18c-4e4e-a728-b0f1ca3a3f53", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-03-16_final", "extent": {"lat": {"end": -16.251736324557275, "begin": -17.25358567309974}, "lon": {"end": 138.50939586820843, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874820.0, 8200000.0], [874980.0, 8200000.0], [875200.0, 8200000.0], [875199.4878239139, 8199895.502809866], [874459.465314901, 8196735.406361376], [849359.465314901, 8090375.406361376], [849299.0158712394, 8090200.0], [849074.1952321905, 8090200.0], [848912.375610125, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874820.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-16T01:11:45.055213+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.53, "gqa:cep90": 0.75, "fmask:snow": 0.22261205776187765, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.17, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 48.89520317080919, "fmask:cloud": 49.870621708255875, "fmask:water": 0.15487646157361515, "gqa:mean_xy": 0.25, "gqa:stddev_x": 1.13, "gqa:stddev_y": 1.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 49.870621708255875, "eo:sun_azimuth": 62.1762987925737, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.586427668558, "s2cloudless:clear": 59.73880005240548, "s2cloudless:cloud": 40.26119994759452, "fmask:cloud_shadow": 0.8566866015994424, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210316T025014_S20210316T010839_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210316T010731_N0209_R045_T53KRB_20210316T025014", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T12:04:01.855119+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210316T025014_A029929_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-03-16T02:50:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874820.0, 8200000.0], [874980.0, 8200000.0], [875200.0, 8200000.0], [875199.4878239139, 8199895.502809866], [874459.465314901, 8196735.406361376], [849359.465314901, 8090375.406361376], [849299.0158712394, 8090200.0], [849074.1952321905, 8090200.0], [848912.375610125, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874820.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.001077+00	opendatacubeusername	\N
c3c7689d-4114-410d-9bde-5fd42efdad1d	4	1	{"id": "c3c7689d-4114-410d-9bde-5fd42efdad1d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-04-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251630397470297}, "lon": {"end": 138.85220717871448, "begin": 137.9570429896618}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814560.0, 8090200.0], [814520.0, 8090200.0], [814450.0, 8090200.0], [815420.2955081846, 8094192.413055864], [831870.2970865959, 8160322.419394856], [840020.3002027511, 8192962.431857999], [841780.3002027512, 8199982.431857999], [841792.8541440157, 8200000.0], [841845.0204937492, 8200000.0], [841854.9931678401, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-02T01:01:47.407184+00:00", "gqa:abs_x": 0.9, "gqa:abs_y": 0.59, "gqa:cep90": 0.92, "fmask:snow": 0.6399549534850719, "gqa:abs_xy": 1.07, "gqa:mean_x": 0.34, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 47.74260098537913, "fmask:cloud": 3.1150357876330372, "fmask:water": 46.594060379167985, "gqa:mean_xy": 0.35, "gqa:stddev_x": 3.1, "gqa:stddev_y": 1.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.47, "eo:cloud_cover": 3.1150357876330372, "eo:sun_azimuth": 53.3457837533215, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.4986181350583, "s2cloudless:clear": 90.63514220411231, "s2cloudless:cloud": 9.364857795887682, "fmask:cloud_shadow": 1.908347894334782, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210406T080157_S20210402T005705_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210402T005711_N0300_R002_T53KRB_20210406T080157", "gqa:iterative_stddev_x": 0.44, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.58, "odc:processing_datetime": "2022-05-26T10:22:11.212880+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210406T080157_A030172_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-04-06T08:01:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-04-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814560.0, 8090200.0], [814520.0, 8090200.0], [814450.0, 8090200.0], [815420.2955081846, 8094192.413055864], [831870.2970865959, 8160322.419394856], [840020.3002027511, 8192962.431857999], [841780.3002027512, 8199982.431857999], [841792.8541440157, 8200000.0], [841845.0204937492, 8200000.0], [841854.9931678401, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-04-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-04-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.010481+00	opendatacubeusername	\N
54de648c-cccf-4d51-8cb8-704efc5cb5ef	4	1	{"id": "54de648c-cccf-4d51-8cb8-704efc5cb5ef", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-08-20_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25168844279222}, "lon": {"end": 138.85220717871448, "begin": 137.9530971968154}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814537.421057217, 8092321.525706626], [814561.7854367159, 8092434.528063245], [814625.7963131501, 8092691.022349749], [814810.2967421145, 8093462.418012905], [840380.2985749985, 8196072.42535625], [841387.4357275319, 8200000.0], [841457.5152590397, 8200000.0], [841484.1142366257, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814080.0, 8090200.0], [814030.0, 8090200.0], [814537.421057217, 8092321.525706626]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-20T01:01:52.709477+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.22, "gqa:cep90": 0.8, "fmask:snow": 0.21153368229325864, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.53, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2a", "fmask:clear": 52.71678769889381, "fmask:cloud": 0.03686265236114931, "fmask:water": 47.008359815034446, "gqa:mean_xy": 0.53, "gqa:stddev_x": 1.08, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 0.03686265236114931, "eo:sun_azimuth": 44.2153920089024, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.581713820754, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.026456151417343653, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210820T021346_S20210820T005710_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210820T005711_N0301_R002_T53KRB_20210820T021346", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T08:49:46.053431+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210820T021346_A032174_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-08-20T02:13:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-08-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-08-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814537.421057217, 8092321.525706626], [814561.7854367159, 8092434.528063245], [814625.7963131501, 8092691.022349749], [814810.2967421145, 8093462.418012905], [840380.2985749985, 8196072.42535625], [841387.4357275319, 8200000.0], [841457.5152590397, 8200000.0], [841484.1142366257, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814080.0, 8090200.0], [814030.0, 8090200.0], [814537.421057217, 8092321.525706626]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.020797+00	opendatacubeusername	\N
6bee8513-5982-4d1f-b26c-da239eb90468	4	1	{"id": "6bee8513-5982-4d1f-b26c-da239eb90468", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-07-14_final", "extent": {"lat": {"end": -16.251677445695403, "begin": -17.25358567309974}, "lon": {"end": 138.51293335335285, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875190.0, 8200000.0], [875340.0, 8200000.0], [875580.0, 8200000.0], [854319.4690664441, 8109415.422287493], [850659.4537497975, 8093855.357627889], [849819.4028500029, 8090335.1492874995], [849767.6575085791, 8090200.0], [849554.2055694491, 8090200.0], [849378.7821754259, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875190.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-14T01:11:48.830941+00:00", "gqa:abs_x": 0.65, "gqa:abs_y": 0.36, "gqa:cep90": 0.72, "fmask:snow": 0.018703841361442892, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.54, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 57.551479776017686, "fmask:cloud": 1.6853894422027293, "fmask:water": 40.27055334910609, "gqa:mean_xy": 0.54, "gqa:stddev_x": 6.05, "gqa:stddev_y": 4.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.55, "eo:cloud_cover": 1.6853894422027293, "eo:sun_azimuth": 33.5635260663922, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6589926854729, "s2cloudless:clear": 97.16713552818804, "s2cloudless:cloud": 2.8328644718119613, "fmask:cloud_shadow": 0.4738735913120481, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210714T024452_S20210714T010842_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210714T010731_N0301_R045_T53KRB_20210714T024452", "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T13:28:45.135421+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210714T024452_A031645_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-07-14T02:44:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875190.0, 8200000.0], [875340.0, 8200000.0], [875580.0, 8200000.0], [854319.4690664441, 8109415.422287493], [850659.4537497975, 8093855.357627889], [849819.4028500029, 8090335.1492874995], [849767.6575085791, 8090200.0], [849554.2055694491, 8090200.0], [849378.7821754259, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875190.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.031136+00	opendatacubeusername	\N
0b4ff374-34d0-4803-bb56-d06e7c0fe691	4	1	{"id": "0b4ff374-34d0-4803-bb56-d06e7c0fe691", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-07-24_final", "extent": {"lat": {"end": -16.25169914479992, "begin": -17.25358567309974}, "lon": {"end": 138.51162566139763, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875040.0, 8200000.0], [875220.0, 8200000.0], [875440.0, 8200000.0], [874819.4689941417, 8197255.421980001], [850679.4683433666, 8094595.419213326], [849679.4028500029, 8090395.1492874995], [849607.3811864242, 8090200.0], [849375.9604202884, 8090200.0], [849223.6895694223, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875040.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-24T01:11:49.095708+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.28, "gqa:cep90": 0.59, "fmask:snow": 0.3277768257345904, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.3, "gqa:mean_y": 0.19, "eo:platform": "sentinel-2a", "fmask:clear": 63.86011575631867, "fmask:cloud": 13.275689417720017, "fmask:water": 15.548199872240307, "gqa:mean_xy": 0.36, "gqa:stddev_x": 1.56, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.81, "eo:cloud_cover": 13.275689417720017, "eo:sun_azimuth": 35.2257250128586, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.2647256311676, "s2cloudless:clear": 80.36114866880345, "s2cloudless:cloud": 19.63885133119655, "fmask:cloud_shadow": 6.988218127986425, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210724T023436_S20210724T010731_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210724T010731_N0301_R045_T53KRB_20210724T023436", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T09:33:35.396830+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210724T023436_A031788_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-07-24T02:34:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875040.0, 8200000.0], [875220.0, 8200000.0], [875440.0, 8200000.0], [874819.4689941417, 8197255.421980001], [850679.4683433666, 8094595.419213326], [849679.4028500029, 8090395.1492874995], [849607.3811864242, 8090200.0], [849375.9604202884, 8090200.0], [849223.6895694223, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875040.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.040799+00	opendatacubeusername	\N
c772570a-2f64-48c1-a548-4090b54a35d6	4	1	{"id": "c772570a-2f64-48c1-a548-4090b54a35d6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-11-28_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251669102934823}, "lon": {"end": 138.85220717871448, "begin": 137.95441246280186}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814240.0, 8090200.0], [814170.0, 8090200.0], [816080.2976573898, 8097912.42168286], [840900.2985749985, 8197352.42535625], [841490.3066591204, 8199702.457466702], [841577.0835467889, 8200000.0], [841652.7746242117, 8200000.0], [841653.627896483, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-28T01:01:50.311872+00:00", "gqa:abs_x": 0.77, "gqa:abs_y": 0.52, "gqa:cep90": 0.81, "fmask:snow": 1.2857782275717735, "gqa:abs_xy": 0.93, "gqa:mean_x": 0.06, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 48.7091671542856, "fmask:cloud": 11.638455249936511, "fmask:water": 34.939639490656525, "gqa:mean_xy": 0.07, "gqa:stddev_x": 1.88, "gqa:stddev_y": 1.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.23, "eo:cloud_cover": 11.638455249936511, "eo:sun_azimuth": 105.418729277772, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.354841143547, "s2cloudless:clear": 69.25022823337315, "s2cloudless:cloud": 30.74977176662685, "fmask:cloud_shadow": 3.4269598775495944, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211128T022858_S20211128T005708_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211128T005711_N0301_R002_T53KRB_20211128T022858", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T10:03:13.212743+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211128T022858_A033604_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-11-28T02:28:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-11-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-11-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814240.0, 8090200.0], [814170.0, 8090200.0], [816080.2976573898, 8097912.42168286], [840900.2985749985, 8197352.42535625], [841490.3066591204, 8199702.457466702], [841577.0835467889, 8200000.0], [841652.7746242117, 8200000.0], [841653.627896483, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.050207+00	opendatacubeusername	\N
0ed68a68-ebdf-4997-a860-2ef4d5b1917e	4	1	{"id": "0ed68a68-ebdf-4997-a860-2ef4d5b1917e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-06-01_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251698109502183}, "lon": {"end": 138.85220717871448, "begin": 137.9524395631834}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814020.0, 8090200.0], [813960.0, 8090200.0], [814570.2984682792, 8092762.424929333], [841370.2985749985, 8199982.42535625], [841382.8552386097, 8200000.0], [841465.7100401036, 8200000.0], [841484.9444618699, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-01T01:01:51.244535+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.37, "gqa:cep90": 0.7, "fmask:snow": 0.30797250383821945, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.29, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 47.270870167115724, "fmask:cloud": 3.893618107077696, "fmask:water": 45.99700368603202, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.94, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.25, "eo:cloud_cover": 3.893618107077696, "eo:sun_azimuth": 33.758815599636, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.2378145059929, "s2cloudless:clear": 88.5635388821702, "s2cloudless:cloud": 11.436461117829792, "fmask:cloud_shadow": 2.530535535936336, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210601T023447_S20210601T005709_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210601T005711_N0300_R002_T53KRB_20210601T023447", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:26:36.374407+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210601T023447_A031030_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-06-01T02:34:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-06-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-06-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814020.0, 8090200.0], [813960.0, 8090200.0], [814570.2984682792, 8092762.424929333], [841370.2985749985, 8199982.42535625], [841382.8552386097, 8200000.0], [841465.7100401036, 8200000.0], [841484.9444618699, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.113242+00	opendatacubeusername	\N
bf9e6c04-81bd-4abe-aa8f-efa8f3da12e8	4	1	{"id": "bf9e6c04-81bd-4abe-aa8f-efa8f3da12e8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-09-02_final", "extent": {"lat": {"end": -16.25163092053789, "begin": -17.25358567309974}, "lon": {"end": 138.51573554371035, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875480.0, 8200000.0], [875640.0, 8200000.0], [875880.0, 8200000.0], [852019.4691030169, 8098335.422443041], [850084.7562688912, 8090200.0], [849862.9579118672, 8090200.0], [849702.3657803009, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875480.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-02T01:11:46.794417+00:00", "gqa:abs_x": 19.33, "gqa:abs_y": 12.28, "gqa:cep90": 26.73, "fmask:snow": 0.656968050721085, "gqa:abs_xy": 22.9, "gqa:mean_x": -19.33, "gqa:mean_y": 12.28, "eo:platform": "sentinel-2a", "fmask:clear": 43.393929723835775, "fmask:cloud": 32.10046151982253, "fmask:water": 23.107803401191944, "gqa:mean_xy": 22.9, "gqa:stddev_x": 4.31, "gqa:stddev_y": 4.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.01, "eo:cloud_cover": 32.10046151982253, "eo:sun_azimuth": 45.3225952102826, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.9825456074767, "s2cloudless:clear": 40.09244410904632, "s2cloudless:cloud": 59.90755589095368, "fmask:cloud_shadow": 0.740837304428666, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -18.73, "gqa:iterative_mean_y": 12.96, "gqa:iterative_mean_xy": 22.78, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210902T023452_S20210902T010728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210902T010731_N0301_R045_T53KRB_20210902T023452", "gqa:iterative_stddev_x": 2.75, "gqa:iterative_stddev_y": 2.6, "gqa:iterative_stddev_xy": 3.79, "odc:processing_datetime": "2022-05-26T08:51:46.745138+00:00", "gqa:abs_iterative_mean_x": 18.73, "gqa:abs_iterative_mean_y": 12.96, "gqa:abs_iterative_mean_xy": 22.78, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210902T023452_A032360_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-09-02T02:34:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-09-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-09-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875480.0, 8200000.0], [875640.0, 8200000.0], [875880.0, 8200000.0], [852019.4691030169, 8098335.422443041], [850084.7562688912, 8090200.0], [849862.9579118672, 8090200.0], [849702.3657803009, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875480.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.203255+00	opendatacubeusername	\N
20fe65e6-952e-4e04-8113-c81b190008e2	4	1	{"id": "20fe65e6-952e-4e04-8113-c81b190008e2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-10-22_final", "extent": {"lat": {"end": -16.25182607807787, "begin": -17.25358567309974}, "lon": {"end": 138.50396628295414, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874230.0, 8200000.0], [874440.0, 8200000.0], [874620.0, 8200000.0], [873579.4660135788, 8195495.409322997], [849779.4641274516, 8094575.401332526], [848724.820784485, 8090200.0], [848502.868568342, 8090200.0], [848333.8944156044, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874230.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-22T01:11:51.001591+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.37, "gqa:cep90": 0.67, "fmask:snow": 10.689827461429251, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.3, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 63.811833643416946, "fmask:cloud": 20.483901894713807, "fmask:water": 2.538070098999551, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.01, "eo:cloud_cover": 20.483901894713807, "eo:sun_azimuth": 76.1171543826282, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.0533566228824, "s2cloudless:clear": 95.73200240688833, "s2cloudless:cloud": 4.267997593111674, "fmask:cloud_shadow": 2.476366901440438, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211022T023112_S20211022T010733_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211022T010731_N0301_R045_T53KRB_20211022T023112", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T11:47:36.403688+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211022T023112_A033075_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-10-22T02:31:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-10-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-10-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874230.0, 8200000.0], [874440.0, 8200000.0], [874620.0, 8200000.0], [873579.4660135788, 8195495.409322997], [849779.4641274516, 8094575.401332526], [848724.820784485, 8090200.0], [848502.868568342, 8090200.0], [848333.8944156044, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874230.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.252575+00	opendatacubeusername	\N
04bd85ee-b5c6-476f-9b91-ee4870a55fda	4	1	{"id": "04bd85ee-b5c6-476f-9b91-ee4870a55fda", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-11-18_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25162624841992}, "lon": {"end": 138.85220717871448, "begin": 137.95732483142086}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814560.0, 8090200.0], [814480.0, 8090200.0], [815810.2979109724, 8095622.422698599], [841550.2985749985, 8198702.42535625], [841870.2985749985, 8199982.42535625], [841882.8552386097, 8200000.0], [841955.0017781174, 8200000.0], [841964.9735144128, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-18T01:01:50.673411+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.41, "gqa:cep90": 0.69, "fmask:snow": 0.3441769538168039, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.17, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 51.73920888093429, "fmask:cloud": 0.7546888904497822, "fmask:water": 46.9342970002075, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.02, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 0.7546888904497822, "eo:sun_azimuth": 100.043935580959, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5172950675965, "s2cloudless:clear": 99.93524788072045, "s2cloudless:cloud": 0.06475211927953982, "fmask:cloud_shadow": 0.22762827459161938, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211118T020623_S20211118T005708_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211118T005711_N0301_R002_T53KRB_20211118T020623", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T10:26:37.411907+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211118T020623_A033461_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-11-18T02:06:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-11-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-11-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814560.0, 8090200.0], [814480.0, 8090200.0], [815810.2979109724, 8095622.422698599], [841550.2985749985, 8198702.42535625], [841870.2985749985, 8199982.42535625], [841882.8552386097, 8200000.0], [841955.0017781174, 8200000.0], [841964.9735144128, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.262347+00	opendatacubeusername	\N
b3a25c78-2e67-4378-b56c-365524f305ad	4	1	{"id": "b3a25c78-2e67-4378-b56c-365524f305ad", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-12-11_final", "extent": {"lat": {"end": -16.251689846168304, "begin": -17.25358567309974}, "lon": {"end": 138.5121861010502, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875110.0, 8200000.0], [875280.0, 8200000.0], [875500.0, 8200000.0], [860819.4651550254, 8137635.405683964], [850419.4616057498, 8093575.390672322], [849699.4028500029, 8090575.1492874995], [849586.043429852, 8090200.0], [849375.7623633282, 8090200.0], [849203.1538119537, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875110.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-11T01:11:44.577497+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.42, "gqa:cep90": 0.75, "fmask:snow": 14.75288514517522, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.27, "gqa:mean_y": 0.27, "eo:platform": "sentinel-2a", "fmask:clear": 59.08144472716344, "fmask:cloud": 23.664231934352543, "fmask:water": 1.4636620794124484, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 23.664231934352543, "eo:sun_azimuth": 110.381551170129, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5946257900184, "s2cloudless:clear": 89.12053406512217, "s2cloudless:cloud": 10.87946593487783, "fmask:cloud_shadow": 1.0377761138963422, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211211T022727_S20211211T011041_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211211T010731_N0301_R045_T53KRB_20211211T022727", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T10:54:25.452091+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211211T022727_A033790_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-12-11T02:27:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875110.0, 8200000.0], [875280.0, 8200000.0], [875500.0, 8200000.0], [860819.4651550254, 8137635.405683964], [850419.4616057498, 8093575.390672322], [849699.4028500029, 8090575.1492874995], [849586.043429852, 8090200.0], [849375.7623633282, 8090200.0], [849203.1538119537, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875110.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.271316+00	opendatacubeusername	\N
e1771e8f-ae31-4f37-83e9-42035b7d2f7d	4	1	{"id": "e1771e8f-ae31-4f37-83e9-42035b7d2f7d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-10-12_final", "extent": {"lat": {"end": -16.251838447042815, "begin": -17.25358567309974}, "lon": {"end": 138.50321902287928, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874160.0, 8200000.0], [874320.0, 8200000.0], [874540.0, 8200000.0], [873659.4683433666, 8196115.419213326], [848704.7122045731, 8090200.0], [848475.0242934457, 8090200.0], [848318.753590538, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874160.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-12T01:11:51.034330+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.34, "gqa:cep90": 0.68, "fmask:snow": 4.923794112260657, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.28, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 60.50641917223915, "fmask:cloud": 27.930324990143095, "fmask:water": 5.966576718303866, "gqa:mean_xy": 0.33, "gqa:stddev_x": 1.45, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.61, "eo:cloud_cover": 27.930324990143095, "eo:sun_azimuth": 67.2694073083067, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.9417347986693, "s2cloudless:clear": 99.99576754046419, "s2cloudless:cloud": 0.004232459535811698, "fmask:cloud_shadow": 0.6728850070532433, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211012T024602_S20211012T010758_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211012T010731_N0301_R045_T53KRB_20211012T024602", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T11:14:11.974099+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211012T024602_A032932_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-10-12T02:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-10-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-10-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874160.0, 8200000.0], [874320.0, 8200000.0], [874540.0, 8200000.0], [873659.4683433666, 8196115.419213326], [848704.7122045731, 8090200.0], [848475.0242934457, 8090200.0], [848318.753590538, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874160.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.280206+00	opendatacubeusername	\N
9214435f-ba71-4569-b3eb-159ee4489b6b	4	1	{"id": "9214435f-ba71-4569-b3eb-159ee4489b6b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-12-01_final", "extent": {"lat": {"end": -16.251634023363746, "begin": -17.25358567309974}, "lon": {"end": 138.51554873130374, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875470.0, 8200000.0], [875640.0, 8200000.0], [875860.0, 8200000.0], [875079.4672014287, 8196555.414362799], [851579.4651675104, 8096815.405736861], [849997.5239429137, 8090200.0], [849772.5207468353, 8090200.0], [849612.36111019, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875470.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-01T01:11:45.352615+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.44, "gqa:cep90": 0.75, "fmask:snow": 3.198822485693738, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.2, "gqa:mean_y": 0.24, "eo:platform": "sentinel-2a", "fmask:clear": 61.58337411393332, "fmask:cloud": 9.678429172117852, "fmask:water": 19.967599108523444, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.8, "gqa:stddev_y": 0.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.14, "eo:cloud_cover": 9.678429172117852, "eo:sun_azimuth": 107.674772387809, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.3969026309235, "s2cloudless:clear": 89.9650454555945, "s2cloudless:cloud": 10.034954544405489, "fmask:cloud_shadow": 5.571775119731647, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211201T024654_S20211201T010727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211201T010731_N0301_R045_T53KRB_20211201T024654", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T11:36:58.049102+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211201T024654_A033647_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-12-01T02:46:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875470.0, 8200000.0], [875640.0, 8200000.0], [875860.0, 8200000.0], [875079.4672014287, 8196555.414362799], [851579.4651675104, 8096815.405736861], [849997.5239429137, 8090200.0], [849772.5207468353, 8090200.0], [849612.36111019, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875470.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.289706+00	opendatacubeusername	\N
25ae9761-f879-4e3e-91b5-b7c209c0054e	4	1	{"id": "25ae9761-f879-4e3e-91b5-b7c209c0054e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-07-11_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25172709675704}, "lon": {"end": 138.85220717871448, "begin": 137.9504666597333}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[840937.3341766325, 8199079.086644801], [841141.8161561883, 8199894.650608154], [841147.9486310664, 8199903.230469486], [841150.3119729552, 8199912.4783325], [841185.9303375279, 8200000.0], [841217.114867194, 8200000.0], [841234.957599794, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813840.0, 8090200.0], [813750.0, 8090200.0], [814470.2947893646, 8093162.410163173], [819530.296262208, 8113522.4160862705], [829110.2985749985, 8151952.42535625], [840920.3013409175, 8199012.436393236], [840937.3341766325, 8199079.086644801]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-11T01:01:53.397140+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.22, "gqa:cep90": 0.77, "fmask:snow": 0.39504764178309404, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.44, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 52.01640367051763, "fmask:cloud": 1.1068364595117453, "fmask:water": 45.61082231042282, "gqa:mean_xy": 0.44, "gqa:stddev_x": 1.64, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.74, "eo:cloud_cover": 1.1068364595117453, "eo:sun_azimuth": 35.7002567498262, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.3103660353638, "s2cloudless:clear": 95.48363330049474, "s2cloudless:cloud": 4.516366699505261, "fmask:cloud_shadow": 0.8708899177647075, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210711T023452_S20210711T005711_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210711T005711_N0301_R002_T53KRB_20210711T023452", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T12:22:51.025054+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210711T023452_A031602_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-07-11T02:34:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[840937.3341766325, 8199079.086644801], [841141.8161561883, 8199894.650608154], [841147.9486310664, 8199903.230469486], [841150.3119729552, 8199912.4783325], [841185.9303375279, 8200000.0], [841217.114867194, 8200000.0], [841234.957599794, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813840.0, 8090200.0], [813750.0, 8090200.0], [814470.2947893646, 8093162.410163173], [819530.296262208, 8113522.4160862705], [829110.2985749985, 8151952.42535625], [840920.3013409175, 8199012.436393236], [840937.3341766325, 8199079.086644801]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.299362+00	opendatacubeusername	\N
98009635-aebc-461f-9db7-4ed3973079ef	4	1	{"id": "98009635-aebc-461f-9db7-4ed3973079ef", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-07-01_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251669102934823}, "lon": {"end": 138.85220717871448, "begin": 137.95441246280186}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814220.0, 8090200.0], [814200.0, 8090200.0], [814170.0, 8090200.0], [814840.2963846105, 8092992.4165778225], [841497.508848288, 8200000.0], [841577.131431658, 8200000.0], [841577.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814220.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-01T01:01:52.422999+00:00", "gqa:abs_x": 0.77, "gqa:abs_y": 0.33, "gqa:cep90": 0.74, "fmask:snow": 1.5413841070266765, "gqa:abs_xy": 0.84, "gqa:mean_x": 0.27, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 54.536014097843, "fmask:cloud": 3.1621251054494195, "fmask:water": 38.58852352475628, "gqa:mean_xy": 0.31, "gqa:stddev_x": 7.67, "gqa:stddev_y": 2.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.03, "eo:cloud_cover": 3.1621251054494195, "eo:sun_azimuth": 34.4722554410343, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.8914063046656, "s2cloudless:clear": 88.20384617240542, "s2cloudless:cloud": 11.796153827594583, "fmask:cloud_shadow": 2.171953164924628, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210701T023431_S20210701T005710_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210701T005711_N0301_R002_T53KRB_20210701T023431", "gqa:iterative_stddev_x": 0.5, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T13:23:36.956379+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210701T023431_A031459_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-07-01T02:34:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814220.0, 8090200.0], [814200.0, 8090200.0], [814170.0, 8090200.0], [814840.2963846105, 8092992.4165778225], [841497.508848288, 8200000.0], [841577.131431658, 8200000.0], [841577.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814220.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.3101+00	opendatacubeusername	\N
bd568902-2c91-48fe-b670-afa00e7623ee	4	1	{"id": "bd568902-2c91-48fe-b670-afa00e7623ee", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-08-13_final", "extent": {"lat": {"end": -16.25163092053789, "begin": -17.25358567309974}, "lon": {"end": 138.51575396768308, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875510.0, 8200000.0], [875700.0, 8200000.0], [875880.0, 8200000.0], [875879.4878239139, 8199855.502809866], [875699.4707332393, 8199075.429382195], [855219.4683433666, 8111835.419213326], [851519.457583274, 8096115.373721459], [850159.457583274, 8090395.373721459], [850087.3785773618, 8090200.0], [849855.2034604887, 8090200.0], [849698.7720133727, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875510.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-13T01:11:48.230747+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.49, "gqa:cep90": 0.82, "fmask:snow": 0.40157619369766073, "gqa:abs_xy": 0.86, "gqa:mean_x": 0.46, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 39.417200335207134, "fmask:cloud": 15.92727405782131, "fmask:water": 38.52972178308616, "gqa:mean_xy": 0.48, "gqa:stddev_x": 1.45, "gqa:stddev_y": 2.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.6, "eo:cloud_cover": 15.92727405782131, "eo:sun_azimuth": 39.4991428352491, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.900027443393, "s2cloudless:clear": 68.70433314138734, "s2cloudless:cloud": 31.295666858612652, "fmask:cloud_shadow": 5.7242276301877295, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210813T024602_S20210813T010755_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210813T010731_N0301_R045_T53KRB_20210813T024602", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T12:00:09.842316+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210813T024602_A032074_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-08-13T02:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-08-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-08-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875510.0, 8200000.0], [875700.0, 8200000.0], [875880.0, 8200000.0], [875879.4878239139, 8199855.502809866], [875699.4707332393, 8199075.429382195], [855219.4683433666, 8111835.419213326], [851519.457583274, 8096115.373721459], [850159.457583274, 8090395.373721459], [850087.3785773618, 8090200.0], [849855.2034604887, 8090200.0], [849698.7720133727, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875510.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.321022+00	opendatacubeusername	\N
bad17411-3730-4b3d-b602-ba673b8950ed	4	1	{"id": "bad17411-3730-4b3d-b602-ba673b8950ed", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-08-30_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251660811796977}, "lon": {"end": 138.85220717871448, "begin": 137.95497614770304}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814280.0, 8090200.0], [814260.0, 8090200.0], [814230.0, 8090200.0], [814830.2959268223, 8092702.41473886], [840520.2959268223, 8195942.41473886], [841547.4685126259, 8200000.0], [841612.7391486891, 8200000.0], [841617.553739431, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814280.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-30T01:01:51.906684+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.33, "gqa:cep90": 0.65, "fmask:snow": 0.39685934051244753, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.2, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 44.197892485699086, "fmask:cloud": 8.595393740383923, "fmask:water": 46.77106618176974, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.92, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.17, "eo:cloud_cover": 8.595393740383923, "eo:sun_azimuth": 47.3321553599182, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.6445245271551, "s2cloudless:clear": 95.02457679554632, "s2cloudless:cloud": 4.975423204453675, "fmask:cloud_shadow": 0.03878825163480837, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210830T022446_S20210830T005709_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210830T005711_N0301_R002_T53KRB_20210830T022446", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:35:00.448115+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210830T022446_A032317_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-08-30T02:24:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-08-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-08-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814280.0, 8090200.0], [814260.0, 8090200.0], [814230.0, 8090200.0], [814830.2959268223, 8092702.41473886], [840520.2959268223, 8195942.41473886], [841547.4685126259, 8200000.0], [841612.7391486891, 8200000.0], [841617.553739431, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814280.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.331548+00	opendatacubeusername	\N
9f1241a4-f2fe-4225-8846-783e4211b9de	4	1	{"id": "9f1241a4-f2fe-4225-8846-783e4211b9de", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-07-21_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25173123621691}, "lon": {"end": 138.85220717871448, "begin": 137.95018481607065}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813780.0, 8090200.0], [813720.0, 8090200.0], [813750.2855511813, 8090372.372653398], [814280.2949725745, 8092542.4109008005], [829440.2970943196, 8153502.419425832], [839550.2985749985, 8193982.42535625], [841060.3014294605, 8199992.436745676], [841068.7842138043, 8200000.0], [841124.9114026251, 8200000.0], [841125.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-21T01:01:53.796842+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.21, "gqa:cep90": 0.63, "fmask:snow": 0.15954346527468632, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.38, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 52.84390507329726, "fmask:cloud": 0.06542162505246074, "fmask:water": 46.88195411699654, "gqa:mean_xy": 0.38, "gqa:stddev_x": 1.42, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.58, "eo:cloud_cover": 0.06542162505246074, "eo:sun_azimuth": 37.3088522099319, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1449304880427, "s2cloudless:clear": 99.90574480986874, "s2cloudless:cloud": 0.09425519013126575, "fmask:cloud_shadow": 0.049175719379056, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210721T021701_S20210721T005711_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210721T005711_N0301_R002_T53KRB_20210721T021701", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:38:57.625496+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210721T021701_A031745_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-07-21T02:17:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813780.0, 8090200.0], [813720.0, 8090200.0], [813750.2855511813, 8090372.372653398], [814280.2949725745, 8092542.4109008005], [829440.2970943196, 8153502.419425832], [839550.2985749985, 8193982.42535625], [841060.3014294605, 8199992.436745676], [841068.7842138043, 8200000.0], [841124.9114026251, 8200000.0], [841125.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.341603+00	opendatacubeusername	\N
ac2ce338-ab1e-46b3-bf05-f6c2414086f3	4	1	{"id": "ac2ce338-ab1e-46b3-bf05-f6c2414086f3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-11-08_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251747790115004}, "lon": {"end": 138.85220717871448, "begin": 137.9490574406388}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [815010.2970490715, 8095962.419244361], [831790.2975633101, 8163252.421305903], [840490.2985749985, 8198102.42535625], [840987.3804357977, 8200000.0], [841054.5849162063, 8200000.0], [841063.0172442747, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-08T01:01:53.486274+00:00", "gqa:abs_x": 37.67, "gqa:abs_y": 40.87, "gqa:cep90": 57.27, "fmask:snow": 3.6084543876019124, "gqa:abs_xy": 55.58, "gqa:mean_x": -37.67, "gqa:mean_y": -40.87, "eo:platform": "sentinel-2a", "fmask:clear": 38.472004187214964, "fmask:cloud": 17.339942024061283, "fmask:water": 34.83837630424538, "gqa:mean_xy": 55.58, "gqa:stddev_x": 3.96, "gqa:stddev_y": 3.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.57, "eo:cloud_cover": 17.339942024061283, "eo:sun_azimuth": 92.7546408544954, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1916253378651, "s2cloudless:clear": 51.944165507108075, "s2cloudless:cloud": 48.055834492891925, "fmask:cloud_shadow": 5.741223096876458, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -36.94, "gqa:iterative_mean_y": -41.32, "gqa:iterative_mean_xy": 55.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211108T022326_S20211108T005711_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211108T005711_N0301_R002_T53KRB_20211108T022326", "gqa:iterative_stddev_x": 1.96, "gqa:iterative_stddev_y": 2.0, "gqa:iterative_stddev_xy": 2.8, "odc:processing_datetime": "2022-05-26T08:48:53.532480+00:00", "gqa:abs_iterative_mean_x": 36.94, "gqa:abs_iterative_mean_y": 41.32, "gqa:abs_iterative_mean_xy": 55.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211108T022326_A033318_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-11-08T02:23:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-11-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-11-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [815010.2970490715, 8095962.419244361], [831790.2975633101, 8163252.421305903], [840490.2985749985, 8198102.42535625], [840987.3804357977, 8200000.0], [841054.5849162063, 8200000.0], [841063.0172442747, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.351325+00	opendatacubeusername	\N
bd2b46e6-cd32-4ce6-a224-b8af038a2488	4	1	{"id": "bd2b46e6-cd32-4ce6-a224-b8af038a2488", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-11-21_final", "extent": {"lat": {"end": -16.25157193566832, "begin": -17.25358567309974}, "lon": {"end": 138.51928497172543, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875870.0, 8200000.0], [876060.0, 8200000.0], [876260.0, 8200000.0], [851199.4670628789, 8093515.41377466], [850384.9137355557, 8090200.0], [850157.6015577343, 8090200.0], [850003.827252437, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875870.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-21T01:11:45.761558+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.41, "gqa:cep90": 0.78, "fmask:snow": 13.38787514157106, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.28, "gqa:mean_y": 0.2, "eo:platform": "sentinel-2a", "fmask:clear": 63.54226729311498, "fmask:cloud": 18.975031328211852, "fmask:water": 2.093466459396203, "gqa:mean_xy": 0.34, "gqa:stddev_x": 1.47, "gqa:stddev_y": 0.98, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.77, "eo:cloud_cover": 18.975031328211852, "eo:sun_azimuth": 102.505795793982, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.3965020848374, "s2cloudless:clear": 97.08208778235023, "s2cloudless:cloud": 2.9179122176497723, "fmask:cloud_shadow": 2.0013597777059053, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211121T023050_S20211121T010727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211121T010731_N0301_R045_T53KRB_20211121T023050", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T11:50:44.264873+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211121T023050_A033504_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-11-21T02:30:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-11-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-11-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875870.0, 8200000.0], [876060.0, 8200000.0], [876260.0, 8200000.0], [851199.4670628789, 8093515.41377466], [850384.9137355557, 8090200.0], [850157.6015577343, 8090200.0], [850003.827252437, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875870.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.3602+00	opendatacubeusername	\N
600c490e-8729-463e-bb05-629d7435f19d	4	1	{"id": "600c490e-8729-463e-bb05-629d7435f19d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-06-21_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251638694388667}, "lon": {"end": 138.85220717871448, "begin": 137.9564793059088}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814460.0, 8090200.0], [814440.0, 8090200.0], [814390.0, 8090200.0], [814960.2985749985, 8092572.42535625], [816580.2988041299, 8099052.4262725925], [841500.2988041299, 8198692.4262725925], [841810.3079932281, 8199912.462723033], [841845.9305807989, 8200000.0], [841912.7268910105, 8200000.0], [841914.9914557779, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814460.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-21T01:01:51.130222+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.2, "gqa:cep90": 0.68, "fmask:snow": 0.07967056460445046, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.42, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 52.69341301134058, "fmask:cloud": 0.12858662114148034, "fmask:water": 47.02047673283254, "gqa:mean_xy": 0.42, "gqa:stddev_x": 1.29, "gqa:stddev_y": 1.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.72, "eo:cloud_cover": 0.12858662114148034, "eo:sun_azimuth": 33.6920173343198, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.8890507976527, "s2cloudless:clear": 99.98539580593366, "s2cloudless:cloud": 0.014604194066340158, "fmask:cloud_shadow": 0.07785307008093656, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210621T022037_S20210621T005709_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210621T005711_N0300_R002_T53KRB_20210621T022037", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:00:49.840513+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210621T022037_A031316_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-06-21T02:20:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-06-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-06-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814460.0, 8090200.0], [814440.0, 8090200.0], [814390.0, 8090200.0], [814960.2985749985, 8092572.42535625], [816580.2988041299, 8099052.4262725925], [841500.2988041299, 8198692.4262725925], [841810.3079932281, 8199912.462723033], [841845.9305807989, 8200000.0], [841912.7268910105, 8200000.0], [841914.9914557779, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814460.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.369224+00	opendatacubeusername	\N
8e64383c-981e-451d-92b7-3baeb6f41b35	4	1	{"id": "8e64383c-981e-451d-92b7-3baeb6f41b35", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-09-19_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251771230675633}, "lon": {"end": 138.85220717871448, "begin": 137.94746032330448}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[832024.4739171212, 8164677.568516442], [832501.8003070292, 8166594.587519944], [832878.480128568, 8168084.945522627], [840877.4936550611, 8200000.0], [840937.5712451622, 8200000.0], [840944.8353286582, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813500.0, 8090200.0], [813480.0, 8090200.0], [813430.0, 8090200.0], [813990.2814989431, 8092552.356000256], [814430.2976248479, 8094322.421552479], [823970.2985749985, 8132542.42535625], [832024.4739171212, 8164677.568516442]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-19T01:01:52.707569+00:00", "gqa:abs_x": 0.74, "gqa:abs_y": 0.56, "gqa:cep90": 0.72, "fmask:snow": 1.8028477723384277, "gqa:abs_xy": 0.93, "gqa:mean_x": 0.61, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 42.44553019709806, "fmask:cloud": 19.275845396158438, "fmask:water": 29.23162798920968, "gqa:mean_xy": 0.61, "gqa:stddev_x": 1.84, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.18, "eo:cloud_cover": 19.275845396158438, "eo:sun_azimuth": 55.5472904970519, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.3960888348708, "s2cloudless:clear": 54.440770662631664, "s2cloudless:cloud": 45.55922933736834, "fmask:cloud_shadow": 7.244148645195396, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210919T021447_S20210919T005710_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210919T005711_N0301_R002_T53KRB_20210919T021447", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T10:08:55.953141+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210919T021447_A032603_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-09-19T02:14:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-09-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-09-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[832024.4739171212, 8164677.568516442], [832501.8003070292, 8166594.587519944], [832878.480128568, 8168084.945522627], [840877.4936550611, 8200000.0], [840937.5712451622, 8200000.0], [840944.8353286582, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813500.0, 8090200.0], [813480.0, 8090200.0], [813430.0, 8090200.0], [813990.2814989431, 8092552.356000256], [814430.2976248479, 8094322.421552479], [823970.2985749985, 8132542.42535625], [832024.4739171212, 8164677.568516442]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.485932+00	opendatacubeusername	\N
eee56cab-56e8-40dc-a847-eb3d39e0c949	4	1	{"id": "eee56cab-56e8-40dc-a847-eb3d39e0c949", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-09-29_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251823581458595}, "lon": {"end": 138.85220717871448, "begin": 137.9438902872598}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813050.0, 8090200.0], [813540.2974259567, 8092212.420755447], [839540.2985749985, 8196422.42535625], [840440.3094257435, 8199982.46835382], [840452.8480214631, 8200000.0], [840532.5209095674, 8200000.0], [840534.8540432007, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-29T01:01:54.547685+00:00", "gqa:abs_x": 1.3, "gqa:abs_y": 0.96, "gqa:cep90": 1.22, "fmask:snow": 0.9378541768186832, "gqa:abs_xy": 1.62, "gqa:mean_x": -0.24, "gqa:mean_y": 0.39, "eo:platform": "sentinel-2a", "fmask:clear": 44.317388106752034, "fmask:cloud": 16.18264999419153, "fmask:water": 33.71371763533466, "gqa:mean_xy": 0.46, "gqa:stddev_x": 6.52, "gqa:stddev_y": 3.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.22, "eo:cloud_cover": 16.18264999419153, "eo:sun_azimuth": 61.0512123004546, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.4236703439236, "s2cloudless:clear": 64.91027867098794, "s2cloudless:cloud": 35.089721329012065, "fmask:cloud_shadow": 4.848390086903091, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210929T022633_S20210929T005712_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210929T005711_N0301_R002_T53KRB_20210929T022633", "gqa:iterative_stddev_x": 1.05, "gqa:iterative_stddev_y": 0.68, "gqa:iterative_stddev_xy": 1.25, "odc:processing_datetime": "2022-05-26T10:26:34.590556+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.7, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210929T022633_A032746_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-09-29T02:26:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-09-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-09-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813120.0, 8090200.0], [813050.0, 8090200.0], [813540.2974259567, 8092212.420755447], [839540.2985749985, 8196422.42535625], [840440.3094257435, 8199982.46835382], [840452.8480214631, 8200000.0], [840532.5209095674, 8200000.0], [840534.8540432007, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.507508+00	opendatacubeusername	\N
28c63005-a8cc-4aac-be90-ae992be48eda	4	1	{"id": "28c63005-a8cc-4aac-be90-ae992be48eda", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-06-04_final", "extent": {"lat": {"end": -16.251646433026192, "begin": -17.25358567309974}, "lon": {"end": 138.5148014812717, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875400.0, 8200000.0], [875580.0, 8200000.0], [875780.0, 8200000.0], [875079.4708614446, 8196875.429928381], [856379.4683433666, 8117215.419213326], [850719.4616057498, 8093215.390672322], [849999.4356921108, 8090235.282599002], [849974.2669457741, 8090200.0], [849762.868568342, 8090200.0], [849582.4595734945, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875400.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-04T01:11:46.484653+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.36, "gqa:cep90": 0.67, "fmask:snow": 0.04945298579039205, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.36, "gqa:mean_y": 0.27, "eo:platform": "sentinel-2a", "fmask:clear": 59.49754365998427, "fmask:cloud": 0.12619118238383698, "fmask:water": 40.23089380247013, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 0.12619118238383698, "eo:sun_azimuth": 30.9220970833823, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.3403378581327, "s2cloudless:clear": 99.89289917882374, "s2cloudless:cloud": 0.10710082117626192, "fmask:cloud_shadow": 0.09591836937138223, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210604T023213_S20210604T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210604T010731_N0300_R045_T53KRB_20210604T023213", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:10:52.142497+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210604T023213_A031073_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-06-04T02:32:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-06-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-06-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875400.0, 8200000.0], [875580.0, 8200000.0], [875780.0, 8200000.0], [875079.4708614446, 8196875.429928381], [856379.4683433666, 8117215.419213326], [850719.4616057498, 8093215.390672322], [849999.4356921108, 8090235.282599002], [849974.2669457741, 8090200.0], [849762.868568342, 8090200.0], [849582.4595734945, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875400.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.517244+00	opendatacubeusername	\N
5c271e52-b231-492c-b3ad-65588fd0dd8a	4	1	{"id": "5c271e52-b231-492c-b3ad-65588fd0dd8a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-06-11_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25165666563686}, "lon": {"end": 138.85220717871448, "begin": 137.95525799003622}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814320.0, 8090200.0], [814260.0, 8090200.0], [815650.2962638957, 8095852.416093049], [840260.2985749985, 8194692.42535625], [841590.3017004344, 8199992.4378239345], [841598.783679487, 8200000.0], [841665.0573457127, 8200000.0], [841674.8889937182, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-11T01:01:51.035015+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.17, "gqa:cep90": 0.61, "fmask:snow": 0.12390474076297575, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.41, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 52.736420139757136, "fmask:cloud": 0.2682531177881776, "fmask:water": 46.70982862227578, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.71, "eo:cloud_cover": 0.2682531177881776, "eo:sun_azimuth": 33.4218239438305, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.3193218153465, "s2cloudless:clear": 99.41621140360022, "s2cloudless:cloud": 0.5837885963997825, "fmask:cloud_shadow": 0.16159337941593568, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210611T023252_S20210611T005709_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210611T005711_N0300_R002_T53KRB_20210611T023252", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T12:32:12.323975+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210611T023252_A031173_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-06-11T02:32:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-06-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-06-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814320.0, 8090200.0], [814260.0, 8090200.0], [815650.2962638957, 8095852.416093049], [840260.2985749985, 8194692.42535625], [841590.3017004344, 8199992.4378239345], [841598.783679487, 8200000.0], [841665.0573457127, 8200000.0], [841674.8889937182, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.526528+00	opendatacubeusername	\N
afc7af46-17d1-4abd-950f-aa197ec2dec0	4	1	{"id": "afc7af46-17d1-4abd-950f-aa197ec2dec0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-09-22_final", "extent": {"lat": {"end": -16.251745615804307, "begin": -17.25358567309974}, "lon": {"end": 138.50882345766576, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874760.0, 8200000.0], [874920.0, 8200000.0], [875140.0, 8200000.0], [874919.4689496817, 8198955.4217909295], [865099.4654711806, 8157235.407023654], [849759.4646764267, 8092255.403656714], [849279.4561242937, 8090235.367589454], [849254.2524262598, 8090200.0], [849042.7386411725, 8090200.0], [848868.7982022333, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874760.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-22T01:11:48.603718+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.56, "gqa:cep90": 0.86, "fmask:snow": 0.03380142324763697, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.28, "gqa:mean_y": 0.44, "eo:platform": "sentinel-2a", "fmask:clear": 13.184048041453009, "fmask:cloud": 55.16911569622906, "fmask:water": 31.492552356799514, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 55.16911569622906, "eo:sun_azimuth": 53.8792256494807, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5117010916243, "s2cloudless:clear": 61.0395854394358, "s2cloudless:cloud": 38.96041456056421, "fmask:cloud_shadow": 0.12048248227077585, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.43, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210922T043147_S20210922T011030_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210922T010731_N0301_R045_T53KRB_20210922T043147", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:47:44.911183+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210922T043147_A032646_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-09-22T04:31:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-09-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-09-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874760.0, 8200000.0], [874920.0, 8200000.0], [875140.0, 8200000.0], [874919.4689496817, 8198955.4217909295], [865099.4654711806, 8157235.407023654], [849759.4646764267, 8092255.403656714], [849279.4561242937, 8090235.367589454], [849254.2524262598, 8090200.0], [849042.7386411725, 8090200.0], [848868.7982022333, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874760.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.535363+00	opendatacubeusername	\N
314ca689-9a57-404c-b05d-6ef7082f3554	4	1	{"id": "314ca689-9a57-404c-b05d-6ef7082f3554", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-11-11_final", "extent": {"lat": {"end": -16.251683646260048, "begin": -17.25358567309974}, "lon": {"end": 138.5125597272826, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875150.0, 8200000.0], [875340.0, 8200000.0], [875540.0, 8200000.0], [874699.4670544256, 8196275.413738779], [850419.4670544256, 8093215.413738779], [849677.621353873, 8090200.0], [849462.868568342, 8090200.0], [849297.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875150.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-11T01:11:47.972932+00:00", "gqa:abs_x": 44.26, "gqa:abs_y": 6.71, "gqa:cep90": 48.65, "fmask:snow": 0.031662076710980286, "gqa:abs_xy": 44.76, "gqa:mean_x": -44.26, "gqa:mean_y": -6.71, "eo:platform": "sentinel-2a", "fmask:clear": 1.3153508839294412, "fmask:cloud": 98.49295901305773, "fmask:water": 0.1343161454549121, "gqa:mean_xy": 44.76, "gqa:stddev_x": 5.01, "gqa:stddev_y": 4.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.83, "eo:cloud_cover": 98.49295901305773, "eo:sun_azimuth": 94.9718073683964, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8480167433111, "s2cloudless:clear": 2.1687775947281716, "s2cloudless:cloud": 97.83122240527183, "fmask:cloud_shadow": 0.025711880846946776, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -45.82, "gqa:iterative_mean_y": -5.6, "gqa:iterative_mean_xy": 46.16, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211111T023129_S20211111T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211111T010731_N0301_R045_T53KRB_20211111T023129", "gqa:iterative_stddev_x": 3.05, "gqa:iterative_stddev_y": 3.54, "gqa:iterative_stddev_xy": 4.67, "odc:processing_datetime": "2022-05-26T11:23:43.740418+00:00", "gqa:abs_iterative_mean_x": 45.82, "gqa:abs_iterative_mean_y": 5.6, "gqa:abs_iterative_mean_xy": 46.16, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211111T023129_A033361_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-11-11T02:31:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-11-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-11-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875150.0, 8200000.0], [875340.0, 8200000.0], [875540.0, 8200000.0], [874699.4670544256, 8196275.413738779], [850419.4670544256, 8093215.413738779], [849677.621353873, 8090200.0], [849462.868568342, 8090200.0], [849297.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875150.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.545432+00	opendatacubeusername	\N
1a44c9c7-ad72-40fd-91e7-43b8dd2b6797	4	1	{"id": "1a44c9c7-ad72-40fd-91e7-43b8dd2b6797", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-06-24_final", "extent": {"lat": {"end": -16.251602987720833, "begin": -17.25358567309974}, "lon": {"end": 138.51741685354395, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875650.0, 8200000.0], [875820.0, 8200000.0], [876060.0, 8200000.0], [850259.467816419, 8090335.416974375], [850217.88854382, 8090211.05572809], [850199.193495505, 8090200.0], [849975.0242934457, 8090200.0], [849818.0277563774, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875650.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-24T01:11:46.860137+00:00", "gqa:abs_x": 2.79, "gqa:abs_y": 45.07, "gqa:cep90": 48.42, "fmask:snow": 0.0006514283992653516, "gqa:abs_xy": 45.16, "gqa:mean_x": 1.94, "gqa:mean_y": 45.07, "eo:platform": "sentinel-2a", "fmask:clear": 0.055790189337082616, "fmask:cloud": 99.4134352570615, "fmask:water": 0.5269183301307678, "gqa:mean_xy": 45.11, "gqa:stddev_x": 2.49, "gqa:stddev_y": 4.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.75, "eo:cloud_cover": 99.4134352570615, "eo:sun_azimuth": 31.3061482482991, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.6666735261517, "s2cloudless:clear": 1.2232220755336756, "s2cloudless:cloud": 98.77677792446632, "fmask:cloud_shadow": 0.0032047950713857925, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 2.42, "gqa:iterative_mean_y": 47.43, "gqa:iterative_mean_xy": 47.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210624T024049_S20210624T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210624T010731_N0300_R045_T53KRB_20210624T024049", "gqa:iterative_stddev_x": 0.98, "gqa:iterative_stddev_y": 0.99, "gqa:iterative_stddev_xy": 1.4, "odc:processing_datetime": "2022-05-26T13:31:43.895909+00:00", "gqa:abs_iterative_mean_x": 2.42, "gqa:abs_iterative_mean_y": 47.43, "gqa:abs_iterative_mean_xy": 47.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210624T024049_A031359_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-06-24T02:40:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875650.0, 8200000.0], [875820.0, 8200000.0], [876060.0, 8200000.0], [850259.467816419, 8090335.416974375], [850217.88854382, 8090211.05572809], [850199.193495505, 8090200.0], [849975.0242934457, 8090200.0], [849818.0277563774, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875650.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.55428+00	opendatacubeusername	\N
d778f2c7-3494-45d6-976f-8cc8e0319539	4	1	{"id": "d778f2c7-3494-45d6-976f-8cc8e0319539", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-08-10_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251669102934823}, "lon": {"end": 138.85220717871448, "begin": 137.95441246280186}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814240.0, 8090200.0], [814200.0, 8090200.0], [814170.0, 8090200.0], [815030.2953748628, 8093752.412519626], [830510.2957832383, 8156022.414161768], [840360.2985749985, 8195572.42535625], [841477.4767716266, 8200000.0], [841545.0573457127, 8200000.0], [841545.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814240.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-10T01:01:53.009815+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.22, "gqa:cep90": 0.67, "fmask:snow": 0.13074688893400538, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.38, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 52.73596494958469, "fmask:cloud": 0.021334447445818243, "fmask:water": 47.095107685578995, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 0.021334447445818243, "eo:sun_azimuth": 41.5520774135031, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.2118446455506, "s2cloudless:clear": 99.98713864619782, "s2cloudless:cloud": 0.012861353802177908, "fmask:cloud_shadow": 0.016846028456487423, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210810T022655_S20210810T005711_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210810T005711_N0301_R002_T53KRB_20210810T022655", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:01:17.116182+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210810T022655_A032031_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-08-10T02:26:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-08-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-08-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814240.0, 8090200.0], [814200.0, 8090200.0], [814170.0, 8090200.0], [815030.2953748628, 8093752.412519626], [830510.2957832383, 8156022.414161768], [840360.2985749985, 8195572.42535625], [841477.4767716266, 8200000.0], [841545.0573457127, 8200000.0], [841545.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814240.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.564821+00	opendatacubeusername	\N
8ea5b7c0-e70a-433b-bc75-f32e8e88c5ea	4	1	{"id": "8ea5b7c0-e70a-433b-bc75-f32e8e88c5ea", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-09-12_final", "extent": {"lat": {"end": -16.251652636872823, "begin": -17.25358567309974}, "lon": {"end": 138.5144278560123, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875340.0, 8200000.0], [875520.0, 8200000.0], [875740.0, 8200000.0], [850699.4674026786, 8093635.415217241], [849864.8588511071, 8090200.0], [849642.868568342, 8090200.0], [849478.7942383921, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875340.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-12T01:11:46.296779+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.33, "gqa:cep90": 0.65, "fmask:snow": 0.4871098881255427, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.25, "gqa:mean_y": 0.25, "eo:platform": "sentinel-2a", "fmask:clear": 58.304990638887524, "fmask:cloud": 1.4622532949204352, "fmask:water": 38.66992057420357, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.82, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.98, "eo:cloud_cover": 1.4622532949204352, "eo:sun_azimuth": 49.1523889795799, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.7414771549792, "s2cloudless:clear": 95.82378091317369, "s2cloudless:cloud": 4.176219086826308, "fmask:cloud_shadow": 1.075725603862927, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210912T024523_S20210912T010840_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210912T010731_N0301_R045_T53KRB_20210912T024523", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:17:39.292448+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210912T024523_A032503_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-09-12T02:45:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875340.0, 8200000.0], [875520.0, 8200000.0], [875740.0, 8200000.0], [850699.4674026786, 8093635.415217241], [849864.8588511071, 8090200.0], [849642.868568342, 8090200.0], [849478.7942383921, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875340.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.573789+00	opendatacubeusername	\N
a94cc4d4-258f-4186-a21c-45d7284893d1	4	1	{"id": "a94cc4d4-258f-4186-a21c-45d7284893d1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-11-01_final", "extent": {"lat": {"end": -16.251788955428776, "begin": -17.25358567309974}, "lon": {"end": 138.50620805929663, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874460.0, 8200000.0], [874620.0, 8200000.0], [874860.0, 8200000.0], [849739.4616057498, 8093455.390672322], [848944.8816259538, 8090200.0], [848718.9213471027, 8090200.0], [848556.235829387, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874460.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-01T01:11:50.062881+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.34, "gqa:cep90": 0.68, "fmask:snow": 11.048407745538212, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.31, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 77.31469693462273, "fmask:cloud": 8.564608339132446, "fmask:water": 2.302498188203689, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 8.564608339132446, "eo:sun_azimuth": 85.755299816149, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.01229850791, "s2cloudless:clear": 99.76099854711012, "s2cloudless:cloud": 0.23900145288988545, "fmask:cloud_shadow": 0.7697887925029265, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211101T023140_S20211101T010732_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211101T010731_N0301_R045_T53KRB_20211101T023140", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:19:42.747542+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211101T023140_A033218_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-11-01T02:31:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-11-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-11-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874460.0, 8200000.0], [874620.0, 8200000.0], [874860.0, 8200000.0], [849739.4616057498, 8093455.390672322], [848944.8816259538, 8090200.0], [848718.9213471027, 8090200.0], [848556.235829387, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874460.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-11-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-11-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.583175+00	opendatacubeusername	\N
92bce40e-dc81-4409-a715-51b9fd278306	4	1	{"id": "92bce40e-dc81-4409-a715-51b9fd278306", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-08-03_final", "extent": {"lat": {"end": -16.251655738549992, "begin": -17.25358567309974}, "lon": {"end": 138.5142410433218, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875330.0, 8200000.0], [875520.0, 8200000.0], [875720.0, 8200000.0], [875579.4642152385, 8199295.401704104], [849819.4642152385, 8090255.401704104], [849790.4677250223, 8090200.0], [849571.4036806667, 8090200.0], [849402.362338851, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875330.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-03T01:11:48.762148+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.29, "gqa:cep90": 0.7, "fmask:snow": 0.05122028990578756, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.29, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 59.659940109770474, "fmask:cloud": 0.0005793223695502077, "fmask:water": 40.28774532473681, "gqa:mean_xy": 0.29, "gqa:stddev_x": 5.34, "gqa:stddev_y": 2.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.1, "eo:cloud_cover": 0.0005793223695502077, "eo:sun_azimuth": 37.1991880286948, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.3230383771062, "s2cloudless:clear": 99.98815965209374, "s2cloudless:cloud": 0.011840347906258123, "fmask:cloud_shadow": 0.0005149532173779624, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210803T023552_S20210803T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210803T010731_N0301_R045_T53KRB_20210803T023552", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T08:48:25.818422+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210803T023552_A031931_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-08-03T02:35:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-08-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-08-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875330.0, 8200000.0], [875520.0, 8200000.0], [875720.0, 8200000.0], [875579.4642152385, 8199295.401704104], [849819.4642152385, 8090255.401704104], [849790.4677250223, 8090200.0], [849571.4036806667, 8090200.0], [849402.362338851, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875330.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.594025+00	opendatacubeusername	\N
b4a69725-316d-448a-a72b-026b2445d212	4	1	{"id": "b4a69725-316d-448a-a72b-026b2445d212", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-12-21_final", "extent": {"lat": {"end": -16.251751809148487, "begin": -17.25358567309974}, "lon": {"end": 138.50844982981303, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874710.0, 8200000.0], [874920.0, 8200000.0], [875100.0, 8200000.0], [874719.4667693155, 8198275.412528756], [850239.4667693155, 8094395.412528756], [849217.5867470338, 8090200.0], [849014.1561987984, 8090200.0], [848837.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874710.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-21T01:11:46.617826+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.54, "gqa:cep90": 0.81, "fmask:snow": 1.0611168537160112, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.2, "gqa:mean_y": 0.19, "eo:platform": "sentinel-2a", "fmask:clear": 45.9682838923397, "fmask:cloud": 51.93256042805607, "fmask:water": 0.14363533031106443, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.1, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.55, "eo:cloud_cover": 51.93256042805607, "eo:sun_azimuth": 110.865877625875, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.7622483945187, "s2cloudless:clear": 49.079788810257426, "s2cloudless:cloud": 50.92021118974258, "fmask:cloud_shadow": 0.8944034955771445, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211221T023620_S20211221T010728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211221T010731_N0301_R045_T53KRB_20211221T023620", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T10:15:16.667545+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211221T023620_A033933_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-12-21T02:36:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874710.0, 8200000.0], [874920.0, 8200000.0], [875100.0, 8200000.0], [874719.4667693155, 8198275.412528756], [850239.4667693155, 8094395.412528756], [849217.5867470338, 8090200.0], [849014.1561987984, 8090200.0], [848837.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874710.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.604819+00	opendatacubeusername	\N
3faa3cfc-b2f7-4787-bd4b-a480b34303b8	4	1	{"id": "3faa3cfc-b2f7-4787-bd4b-a480b34303b8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-10-19_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251870368028822}, "lon": {"end": 138.85220717871448, "begin": 137.9406960338785}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[812780.0, 8090200.0], [812760.0, 8090200.0], [812710.0, 8090200.0], [814270.297395033, 8096532.420631499], [825120.2977660075, 8140022.4221179895], [840100.2985749985, 8199992.42535625], [840108.7898581148, 8200000.0], [840165.024576734, 8200000.0], [840174.999797508, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-19T01:01:55.833792+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.39, "gqa:cep90": 0.67, "fmask:snow": 0.3450901902803845, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.16, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 52.97637501511866, "fmask:cloud": 0.8203210848667639, "fmask:water": 45.35232571959344, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.2, "gqa:stddev_y": 0.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.47, "eo:cloud_cover": 0.8203210848667639, "eo:sun_azimuth": 75.6519680284325, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.8339778733732, "s2cloudless:clear": 99.49531399678054, "s2cloudless:cloud": 0.5046860032194669, "fmask:cloud_shadow": 0.505887990140755, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211019T021103_S20211019T005713_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211019T005711_N0301_R002_T53KRB_20211019T021103", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T09:28:21.457600+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211019T021103_A033032_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-10-19T02:11:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-10-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-10-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[812780.0, 8090200.0], [812760.0, 8090200.0], [812710.0, 8090200.0], [814270.297395033, 8096532.420631499], [825120.2977660075, 8140022.4221179895], [840100.2985749985, 8199992.42535625], [840108.7898581148, 8200000.0], [840165.024576734, 8200000.0], [840174.999797508, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.690446+00	opendatacubeusername	\N
37003a1a-d50c-4024-ae43-e6b70e788618	4	1	{"id": "37003a1a-d50c-4024-ae43-e6b70e788618", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-06-14_final", "extent": {"lat": {"end": -16.251568829560547, "begin": -17.25358567309974}, "lon": {"end": 138.51947178332026, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875890.0, 8200000.0], [876060.0, 8200000.0], [876280.0, 8200000.0], [850959.4638979628, 8092775.400361309], [850359.4561242937, 8090255.367589454], [850330.470316108, 8090200.0], [850098.9214563913, 8090200.0], [849943.700570792, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875890.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-14T01:11:46.119598+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.28, "gqa:cep90": 0.68, "fmask:snow": 0.029743043996388607, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.39, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2a", "fmask:clear": 59.45066662583378, "fmask:cloud": 0.021042855619909883, "fmask:water": 40.483670152426136, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 0.021042855619909883, "eo:sun_azimuth": 30.8402698982825, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.2802568746268, "s2cloudless:clear": 99.91383163891493, "s2cloudless:cloud": 0.08616836108507457, "fmask:cloud_shadow": 0.014877322123778625, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210614T024524_S20210614T010753_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210614T010731_N0300_R045_T53KRB_20210614T024524", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T12:48:47.820596+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210614T024524_A031216_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-06-14T02:45:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-06-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-06-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875890.0, 8200000.0], [876060.0, 8200000.0], [876280.0, 8200000.0], [850959.4638979628, 8092775.400361309], [850359.4561242937, 8090255.367589454], [850330.470316108, 8090200.0], [850098.9214563913, 8090200.0], [849943.700570792, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875890.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-06-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-06-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.740819+00	opendatacubeusername	\N
f63b1c27-c30d-4282-8d59-dfa5626177a8	4	1	{"id": "f63b1c27-c30d-4282-8d59-dfa5626177a8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-07-04_final", "extent": {"lat": {"end": -16.25164022852316, "begin": -17.25358567309974}, "lon": {"end": 138.51517510636884, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875420.0, 8200000.0], [875580.0, 8200000.0], [875820.0, 8200000.0], [875359.4643414258, 8197955.402238277], [849999.4643414258, 8090595.402238277], [849885.7517427889, 8090200.0], [849674.2017149917, 8090200.0], [849503.5639130233, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875420.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-04T01:11:48.021920+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.23, "gqa:cep90": 0.58, "fmask:snow": 0.04660334314714667, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.33, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 59.69938506491397, "fmask:cloud": 0.061783318761024185, "fmask:water": 40.1602673545451, "gqa:mean_xy": 0.34, "gqa:stddev_x": 1.59, "gqa:stddev_y": 1.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.05, "eo:cloud_cover": 0.061783318761024185, "eo:sun_azimuth": 32.2353908006174, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.4626639924941, "s2cloudless:clear": 99.90972808607253, "s2cloudless:cloud": 0.09027191392746405, "fmask:cloud_shadow": 0.031960918632759815, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210704T024220_S20210704T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210704T010731_N0301_R045_T53KRB_20210704T024220", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:45:49.854528+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210704T024220_A031502_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-07-04T02:42:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875420.0, 8200000.0], [875580.0, 8200000.0], [875820.0, 8200000.0], [875359.4643414258, 8197955.402238277], [849999.4643414258, 8090595.402238277], [849885.7517427889, 8090200.0], [849674.2017149917, 8090200.0], [849503.5639130233, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875420.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.750316+00	opendatacubeusername	\N
a25b3cac-3263-461e-8046-522e07d5db84	4	1	{"id": "a25b3cac-3263-461e-8046-522e07d5db84", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-07-31_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25170639354567}, "lon": {"end": 138.85220717871448, "begin": 137.95187587687423}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813960.0, 8090200.0], [813900.0, 8090200.0], [814790.2971341951, 8093892.419585744], [822580.2985749985, 8125122.42535625], [840770.2998497315, 8197762.430449499], [841347.4207688028, 8200000.0], [841405.7020521142, 8200000.0], [841413.6265705191, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-31T01:01:53.667317+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.23, "gqa:cep90": 0.72, "fmask:snow": 0.7264351445137583, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.41, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 57.75481262229587, "fmask:cloud": 14.196764401621214, "fmask:water": 23.638500304028877, "gqa:mean_xy": 0.41, "gqa:stddev_x": 1.85, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.98, "eo:cloud_cover": 14.196764401621214, "eo:sun_azimuth": 39.2573137151525, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.4250454739035, "s2cloudless:clear": 80.15943568265165, "s2cloudless:cloud": 19.84056431734835, "fmask:cloud_shadow": 3.683487527540278, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210731T022526_S20210731T005711_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210731T005711_N0301_R002_T53KRB_20210731T022526", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T12:11:21.943177+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210731T022526_A031888_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-07-31T02:25:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-07-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813960.0, 8090200.0], [813900.0, 8090200.0], [814790.2971341951, 8093892.419585744], [822580.2985749985, 8125122.42535625], [840770.2998497315, 8197762.430449499], [841347.4207688028, 8200000.0], [841405.7020521142, 8200000.0], [841413.6265705191, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-07-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-07-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.760006+00	opendatacubeusername	\N
e806628d-a2a3-483d-a387-298dc0c899c0	4	1	{"id": "e806628d-a2a3-483d-a387-298dc0c899c0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-09-09_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25163454612655}, "lon": {"end": 138.85220717871448, "begin": 137.95676114782447}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814500.0, 8090200.0], [814480.0, 8090200.0], [814420.0, 8090200.0], [815360.2960941202, 8094102.415411078], [830220.2963230517, 8153802.416330623], [840140.2985749985, 8193622.42535625], [841740.303268401, 8199982.444053251], [841752.8520940403, 8200000.0], [841817.1061563427, 8200000.0], [841817.5577706429, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-09T01:01:50.505968+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.3, "gqa:cep90": 0.57, "fmask:snow": 0.24714709451116226, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.19, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 52.36047652722857, "fmask:cloud": 0.24623679213727218, "fmask:water": 46.93709132331906, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.83, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 0.24623679213727218, "eo:sun_azimuth": 51.0557037188999, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.5356584772939, "s2cloudless:clear": 99.09923857397315, "s2cloudless:cloud": 0.9007614260268528, "fmask:cloud_shadow": 0.20904826280393837, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210909T022347_S20210909T005708_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210909T005711_N0301_R002_T53KRB_20210909T022347", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T11:17:26.215358+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210909T022347_A032460_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-09-09T02:23:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-09-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-09-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814500.0, 8090200.0], [814480.0, 8090200.0], [814420.0, 8090200.0], [815360.2960941202, 8094102.415411078], [830220.2963230517, 8153802.416330623], [840140.2985749985, 8193622.42535625], [841740.303268401, 8199982.444053251], [841752.8520940403, 8200000.0], [841817.1061563427, 8200000.0], [841817.5577706429, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-09-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-09-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.769607+00	opendatacubeusername	\N
4b130baa-fa80-4931-b2da-c997907e207f	4	1	{"id": "4b130baa-fa80-4931-b2da-c997907e207f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-10-02_final", "extent": {"lat": {"end": -16.251819892610758, "begin": -17.25358567309974}, "lon": {"end": 138.50433991274897, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874280.0, 8200000.0], [874440.0, 8200000.0], [874660.0, 8200000.0], [874639.4701592461, 8199815.426937686], [859219.4683433666, 8134195.419213326], [849279.4653569584, 8092015.406539597], [848825.0066875871, 8090200.0], [848598.9213040771, 8090200.0], [848431.2933839245, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874280.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-02T01:11:50.207898+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.49, "gqa:cep90": 0.8, "fmask:snow": 0.20616379946293506, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.29, "gqa:mean_y": 0.35, "eo:platform": "sentinel-2a", "fmask:clear": 60.083610411884145, "fmask:cloud": 32.06955118446399, "fmask:water": 6.600029508018585, "gqa:mean_xy": 0.45, "gqa:stddev_x": 1.09, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.36, "eo:cloud_cover": 32.06955118446399, "eo:sun_azimuth": 59.8336722564716, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.5027368276597, "s2cloudless:clear": 98.18398267588324, "s2cloudless:cloud": 1.816017324116755, "fmask:cloud_shadow": 1.040645096170342, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.39, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211002T023309_S20211002T010732_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211002T010731_N0301_R045_T53KRB_20211002T023309", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T10:45:48.632590+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211002T023309_A032789_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-10-02T02:33:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874280.0, 8200000.0], [874440.0, 8200000.0], [874660.0, 8200000.0], [874639.4701592461, 8199815.426937686], [859219.4683433666, 8134195.419213326], [849279.4653569584, 8092015.406539597], [848825.0066875871, 8090200.0], [848598.9213040771, 8090200.0], [848431.2933839245, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874280.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.778771+00	opendatacubeusername	\N
d801ed16-b0d4-4809-b300-2993d60d804e	4	1	{"id": "d801ed16-b0d4-4809-b300-2993d60d804e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-10-09_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251844228833228}, "lon": {"end": 138.85220717871448, "begin": 137.94248105906075}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[812980.0, 8090200.0], [812940.0, 8090200.0], [812900.0, 8090200.0], [813590.2954971577, 8093062.413011517], [828080.2964140117, 8151272.416695878], [838540.2985749985, 8193262.42535625], [840237.4810187145, 8200000.0], [840292.7391486891, 8200000.0], [840305.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812980.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-09T01:01:55.634172+00:00", "gqa:abs_x": 0.85, "gqa:abs_y": 0.51, "gqa:cep90": 0.87, "fmask:snow": 0.6007192298365819, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.55, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 46.68734355699613, "fmask:cloud": 10.435443569241041, "fmask:water": 36.93694483064234, "gqa:mean_xy": 0.56, "gqa:stddev_x": 7.85, "gqa:stddev_y": 1.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.06, "eo:cloud_cover": 10.435443569241041, "eo:sun_azimuth": 67.766240662335, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.8330055569111, "s2cloudless:clear": 75.6845523757127, "s2cloudless:cloud": 24.315447624287305, "fmask:cloud_shadow": 5.339548813283913, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211009T022258_S20211009T005713_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211009T005711_N0301_R002_T53KRB_20211009T022258", "gqa:iterative_stddev_x": 0.66, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.74, "odc:processing_datetime": "2022-05-26T11:37:11.273392+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211009T022258_A032889_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-10-09T02:22:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-10-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-10-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[812980.0, 8090200.0], [812940.0, 8090200.0], [812900.0, 8090200.0], [813590.2954971577, 8093062.413011517], [828080.2964140117, 8151272.416695878], [838540.2985749985, 8193262.42535625], [840237.4810187145, 8200000.0], [840292.7391486891, 8200000.0], [840305.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812980.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.789462+00	opendatacubeusername	\N
297d7050-d8f4-480a-9d56-fc953b17bbdd	4	1	{"id": "297d7050-d8f4-480a-9d56-fc953b17bbdd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-12-18_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251776744262337}, "lon": {"end": 138.85220717871448, "begin": 137.94708453062617}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813460.0, 8090200.0], [813420.0, 8090200.0], [813390.0, 8090200.0], [813880.2976772386, 8092302.421762382], [839250.2985749985, 8193942.42535625], [840777.4788914602, 8200000.0], [840832.7391486891, 8200000.0], [840845.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813460.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-18T01:01:50.858245+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.67, "gqa:cep90": 0.83, "fmask:snow": 0.22696180518130118, "gqa:abs_xy": 0.94, "gqa:mean_x": 0.18, "gqa:mean_y": 0.25, "eo:platform": "sentinel-2a", "fmask:clear": 0.6747665633647479, "fmask:cloud": 98.82892751730262, "fmask:water": 0.23482197336244992, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.43, "gqa:stddev_y": 1.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.94, "eo:cloud_cover": 98.82892751730262, "eo:sun_azimuth": 109.751330074098, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.655735642843, "s2cloudless:clear": 10.11686944109452, "s2cloudless:cloud": 89.88313055890548, "fmask:cloud_shadow": 0.03452214078888139, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211218T021727_S20211218T005708_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211218T005711_N0301_R002_T53KRB_20211218T021727", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T11:05:18.869964+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211218T021727_A033890_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-12-18T02:17:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813460.0, 8090200.0], [813420.0, 8090200.0], [813390.0, 8090200.0], [813880.2976772386, 8092302.421762382], [839250.2985749985, 8193942.42535625], [840777.4788914602, 8200000.0], [840832.7391486891, 8200000.0], [840845.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813460.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.859247+00	opendatacubeusername	\N
07336f5e-4d1b-4bfd-9d86-9fcb8174473d	4	1	{"id": "07336f5e-4d1b-4bfd-9d86-9fcb8174473d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-08-23_final", "extent": {"lat": {"end": -16.251646433026192, "begin": -17.25358567309974}, "lon": {"end": 138.5148014812717, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875390.0, 8200000.0], [875580.0, 8200000.0], [875780.0, 8200000.0], [875299.4716432234, 8197855.433260444], [858539.4696193069, 8126395.4246394625], [850919.4653569584, 8094035.406539597], [849977.6149814902, 8090200.0], [849762.868568342, 8090200.0], [849584.3936492169, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875390.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-23T01:11:47.805961+00:00", "gqa:abs_x": 15.9, "gqa:abs_y": 7.39, "gqa:cep90": 21.07, "fmask:snow": 3.3242322428364215, "gqa:abs_xy": 17.53, "gqa:mean_x": -15.9, "gqa:mean_y": -7.39, "eo:platform": "sentinel-2a", "fmask:clear": 45.07347164003098, "fmask:cloud": 23.273763089674336, "fmask:water": 17.817193661588824, "gqa:mean_xy": 17.53, "gqa:stddev_x": 5.35, "gqa:stddev_y": 4.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.91, "eo:cloud_cover": 23.273763089674336, "eo:sun_azimuth": 42.1661213738556, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.0806171415555, "s2cloudless:clear": 40.85348318286107, "s2cloudless:cloud": 59.14651681713894, "fmask:cloud_shadow": 10.511339365869441, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -13.99, "gqa:iterative_mean_y": -7.72, "gqa:iterative_mean_xy": 15.98, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210823T023716_S20210823T010729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210823T010731_N0301_R045_T53KRB_20210823T023716", "gqa:iterative_stddev_x": 4.18, "gqa:iterative_stddev_y": 2.85, "gqa:iterative_stddev_xy": 5.06, "odc:processing_datetime": "2022-05-26T11:26:13.194722+00:00", "gqa:abs_iterative_mean_x": 13.99, "gqa:abs_iterative_mean_y": 7.72, "gqa:abs_iterative_mean_xy": 15.98, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210823T023716_A032217_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-08-23T02:37:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875390.0, 8200000.0], [875580.0, 8200000.0], [875780.0, 8200000.0], [875299.4716432234, 8197855.433260444], [858539.4696193069, 8126395.4246394625], [850919.4653569584, 8094035.406539597], [849977.6149814902, 8090200.0], [849762.868568342, 8090200.0], [849584.3936492169, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875390.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-08-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.868842+00	opendatacubeusername	\N
66240b45-2dee-48cd-87ff-6e35d3b311e0	4	1	{"id": "66240b45-2dee-48cd-87ff-6e35d3b311e0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-10-29_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251833218126333}, "lon": {"end": 138.85220717871448, "begin": 137.9432326476761}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813060.0, 8090200.0], [813040.0, 8090200.0], [812980.0, 8090200.0], [813500.2833239684, 8092402.3635157915], [814300.2971859645, 8095632.419793337], [839150.2985749985, 8195262.42535625], [840340.304944747, 8199982.450694522], [840352.8509793944, 8200000.0], [840405.0073533863, 8200000.0], [840417.5524890854, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-29T01:01:55.189112+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.41, "gqa:cep90": 0.67, "fmask:snow": 1.4718501977709206, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.19, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 41.76743073061779, "fmask:cloud": 25.597551680826953, "fmask:water": 24.17683605298136, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.96, "gqa:stddev_y": 0.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.32, "eo:cloud_cover": 25.597551680826953, "eo:sun_azimuth": 84.2739762412139, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5978741927062, "s2cloudless:clear": 61.65140791774936, "s2cloudless:cloud": 38.34859208225064, "fmask:cloud_shadow": 6.986331337802977, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211029T022300_S20211029T005713_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211029T005711_N0301_R002_T53KRB_20211029T022300", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T10:06:10.110859+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211029T022300_A033175_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-10-29T02:23:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-10-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-10-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813060.0, 8090200.0], [813040.0, 8090200.0], [812980.0, 8090200.0], [813500.2833239684, 8092402.3635157915], [814300.2971859645, 8095632.419793337], [839150.2985749985, 8195262.42535625], [840340.304944747, 8199982.450694522], [840352.8509793944, 8200000.0], [840405.0073533863, 8200000.0], [840417.5524890854, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-10-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-10-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.878315+00	opendatacubeusername	\N
4d3aa546-97d2-4fbf-b35b-8cd66926982d	4	1	{"id": "4d3aa546-97d2-4fbf-b35b-8cd66926982d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-12-08_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25167324791255}, "lon": {"end": 138.85220717871448, "begin": 137.9541306202339}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814200.0, 8090200.0], [814140.0, 8090200.0], [815920.2973056936, 8097412.420273372], [840570.2985749985, 8196232.42535625], [841470.3129879523, 8199782.4822968375], [841536.9370729803, 8200000.0], [841604.8299785147, 8200000.0], [841611.8603022558, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-08T01:01:49.243377+00:00", "gqa:abs_x": 3.98, "gqa:abs_y": 35.57, "gqa:cep90": 33.13, "fmask:snow": 2.646605955801052, "gqa:abs_xy": 35.8, "gqa:mean_x": 3.88, "gqa:mean_y": 35.57, "eo:platform": "sentinel-2a", "fmask:clear": 31.372981369057246, "fmask:cloud": 24.76643472531955, "fmask:water": 34.28469683630436, "gqa:mean_xy": 35.79, "gqa:stddev_x": 3.32, "gqa:stddev_y": 4.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.56, "eo:cloud_cover": 24.76643472531955, "eo:sun_azimuth": 108.624691143865, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4794868614224, "s2cloudless:clear": 58.726007734441986, "s2cloudless:cloud": 41.27399226555802, "fmask:cloud_shadow": 6.929281113517787, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 1.6, "gqa:iterative_mean_y": 32.47, "gqa:iterative_mean_xy": 32.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211208T022701_S20211208T005707_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211208T005711_N0301_R002_T53KRB_20211208T022701", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 1.11, "gqa:iterative_stddev_xy": 1.11, "odc:processing_datetime": "2022-05-26T10:00:12.450108+00:00", "gqa:abs_iterative_mean_x": 1.6, "gqa:abs_iterative_mean_y": 32.47, "gqa:abs_iterative_mean_xy": 32.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211208T022701_A033747_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-12-08T02:27:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814200.0, 8090200.0], [814140.0, 8090200.0], [815920.2973056936, 8097412.420273372], [840570.2985749985, 8196232.42535625], [841470.3129879523, 8199782.4822968375], [841536.9370729803, 8200000.0], [841604.8299785147, 8200000.0], [841611.8603022558, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.887531+00	opendatacubeusername	\N
8eb5e6e5-181b-42d9-bd1e-b5247eea52d5	4	1	{"id": "8eb5e6e5-181b-42d9-bd1e-b5247eea52d5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-12-28_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251802924230287}, "lon": {"end": 138.85220717871448, "begin": 137.94529951350955}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813260.0, 8090200.0], [813240.0, 8090200.0], [813200.0, 8090200.0], [813380.2931613794, 8090972.403598134], [815160.2976736939, 8098142.42174818], [840430.2985749985, 8199382.42535625], [840580.2985749985, 8199982.42535625], [840592.8552386097, 8200000.0], [840652.7391486891, 8200000.0], [840657.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813260.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-28T01:01:52.001374+00:00", "gqa:abs_x": 23.7, "gqa:abs_y": 39.8, "gqa:cep90": 49.57, "fmask:snow": 0.3433403368016939, "gqa:abs_xy": 46.32, "gqa:mean_x": -23.7, "gqa:mean_y": -39.8, "eo:platform": "sentinel-2a", "fmask:clear": 0.0005806652717209942, "fmask:cloud": 99.65607899792658, "fmask:water": 0.0, "gqa:mean_xy": 46.32, "gqa:stddev_x": 4.7, "gqa:stddev_y": 4.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.35, "eo:cloud_cover": 99.65607899792658, "eo:sun_azimuth": 109.024374716052, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.7475568778836, "s2cloudless:clear": 0.01180330683351853, "s2cloudless:cloud": 99.98819669316649, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -23.03, "gqa:iterative_mean_y": -41.06, "gqa:iterative_mean_xy": 47.08, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211228T022528_S20211228T005710_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211228T005711_N0301_R002_T53KRB_20211228T022528", "gqa:iterative_stddev_x": 2.33, "gqa:iterative_stddev_y": 2.37, "gqa:iterative_stddev_xy": 3.33, "odc:processing_datetime": "2022-05-26T10:35:27.797053+00:00", "gqa:abs_iterative_mean_x": 23.03, "gqa:abs_iterative_mean_y": 41.06, "gqa:abs_iterative_mean_xy": 47.08, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211228T022528_A034033_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-12-28T02:25:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813260.0, 8090200.0], [813240.0, 8090200.0], [813200.0, 8090200.0], [813380.2931613794, 8090972.403598134], [815160.2976736939, 8098142.42174818], [840430.2985749985, 8199382.42535625], [840580.2985749985, 8199982.42535625], [840592.8552386097, 8200000.0], [840652.7391486891, 8200000.0], [840657.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813260.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.896937+00	opendatacubeusername	\N
d8993ab2-3d25-4668-b964-9a0f36505d34	4	1	{"id": "d8993ab2-3d25-4668-b964-9a0f36505d34", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2022-01-20_final", "extent": {"lat": {"end": -16.251593673828076, "begin": -17.25358567309974}, "lon": {"end": 138.51797728942466, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875740.0, 8200000.0], [875940.0, 8200000.0], [876120.0, 8200000.0], [870279.4658828967, 8175135.408768896], [850899.4644881753, 8093015.402859577], [850219.4028500029, 8090235.1492874995], [850194.2895227807, 8090200.0], [849978.1280123902, 8090200.0], [849812.501829218, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875740.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-20T01:11:45.668447+00:00", "gqa:abs_x": 11.57, "gqa:abs_y": 48.34, "gqa:cep90": 52.49, "fmask:snow": 0.002667430361471101, "gqa:abs_xy": 49.71, "gqa:mean_x": 11.57, "gqa:mean_y": -48.34, "eo:platform": "sentinel-2a", "fmask:clear": 0.00023245580492122888, "fmask:cloud": 99.99627489572613, "fmask:water": 0.0008252181074703625, "gqa:mean_xy": 49.71, "gqa:stddev_x": 3.78, "gqa:stddev_y": 4.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.52, "eo:cloud_cover": 99.99627489572613, "eo:sun_azimuth": 101.85923408217, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2837552125811, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 10.65, "gqa:iterative_mean_y": -49.96, "gqa:iterative_mean_xy": 51.08, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220120T033303_S20220120T011024_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220120T010731_N0301_R045_T53KRB_20220120T033303", "gqa:iterative_stddev_x": 2.61, "gqa:iterative_stddev_y": 1.63, "gqa:iterative_stddev_xy": 3.07, "odc:processing_datetime": "2022-05-26T13:32:16.757316+00:00", "gqa:abs_iterative_mean_x": 10.65, "gqa:abs_iterative_mean_y": 49.96, "gqa:abs_iterative_mean_xy": 51.08, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220120T033303_A034362_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2022-01-20T03:33:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-01-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-01-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875740.0, 8200000.0], [875940.0, 8200000.0], [876120.0, 8200000.0], [870279.4658828967, 8175135.408768896], [850899.4644881753, 8093015.402859577], [850219.4028500029, 8090235.1492874995], [850194.2895227807, 8090200.0], [849978.1280123902, 8090200.0], [849812.501829218, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875740.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.906965+00	opendatacubeusername	\N
aee2f0a3-d374-442d-b833-04d9c29509b8	4	1	{"id": "aee2f0a3-d374-442d-b833-04d9c29509b8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-03-20_final", "extent": {"lat": {"end": -15.373347657844526, "begin": -16.367164183137394}, "lon": {"end": 136.2030693028661, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628740.0, 8300020.0], [628800.0, 8300020.0], [629120.0, 8300020.0], [605319.5190529575, 8193255.640347303], [604659.4878239139, 8190395.502809866], [604570.1776362173, 8190220.0], [604342.1257143205, 8190220.0], [604224.3361492, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628740.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-20T01:17:17.463000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 5.241919416218935, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 69.17108832293172, "fmask:cloud": 17.46630469747412, "fmask:water": 0.5371213208981556, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 17.46630469747412, "eo:sun_azimuth": 59.9399841705896, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.3115784451356, "s2cloudless:clear": 49.75586756914422, "s2cloudless:cloud": 50.24413243085578, "fmask:cloud_shadow": 7.583566242477062, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170320T024511_S20170320T011717_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170320T011721_N0204_R088_T53LPC_20170320T011717", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:17:19.439668+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170320T024511_A009094_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2017-03-20T02:45:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-03-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-03-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628740.0, 8300020.0], [628800.0, 8300020.0], [629120.0, 8300020.0], [605319.5190529575, 8193255.640347303], [604659.4878239139, 8190395.502809866], [604570.1776362173, 8190220.0], [604342.1257143205, 8190220.0], [604224.3361492, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628740.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.916811+00	opendatacubeusername	\N
129ab387-e6f2-4e17-87b9-754999c4ff24	4	1	{"id": "129ab387-e6f2-4e17-87b9-754999c4ff24", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-09-03_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-03T01:07:27.460000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.3, "gqa:cep90": 0.55, "fmask:snow": 0.058075454295108506, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.21, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 76.29657167693537, "fmask:cloud": 0.876377317925289, "fmask:water": 22.231853908912047, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.82, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 0.876377317925289, "eo:sun_azimuth": 49.0169060861, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.4326061528755, "s2cloudless:clear": 98.2859147779868, "s2cloudless:cloud": 1.7140852220131984, "fmask:cloud_shadow": 0.5371216419321767, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170903T023647_S20170903T010727_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170903T010731_N0205_R045_T53LPC_20170903T010727", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T13:21:45.925870+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170903T023647_A011482_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-09-03T02:36:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.925884+00	opendatacubeusername	\N
299ae288-5d32-4144-98a7-0570ce37ad9b	4	1	{"id": "299ae288-5d32-4144-98a7-0570ce37ad9b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-04-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-04-16T01:07:27.461000+00:00", "gqa:abs_x": 1.28, "gqa:abs_y": 0.69, "gqa:cep90": 1.17, "fmask:snow": 0.4719128337331329, "gqa:abs_xy": 1.46, "gqa:mean_x": -0.46, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 27.969668315632664, "fmask:cloud": 54.043400652287154, "fmask:water": 16.68439719841673, "gqa:mean_xy": 0.46, "gqa:stddev_x": 24.48, "gqa:stddev_y": 7.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 25.47, "eo:cloud_cover": 54.043400652287154, "eo:sun_azimuth": 45.9203989151775, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.3123538563588, "s2cloudless:clear": 42.08581922422288, "s2cloudless:cloud": 57.914180775777126, "fmask:cloud_shadow": 0.8306209999303253, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170416T023547_S20170416T010727_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170416T010731_N0204_R045_T53LPC_20170416T010727", "gqa:iterative_stddev_x": 1.16, "gqa:iterative_stddev_y": 0.92, "gqa:iterative_stddev_xy": 1.48, "odc:processing_datetime": "2022-05-26T13:30:08.966704+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.43, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170416T023547_A009480_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2017-04-16T02:35:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.934668+00	opendatacubeusername	\N
3b242e6d-8a0e-4808-9405-f385addc5be3	4	1	{"id": "3b242e6d-8a0e-4808-9405-f385addc5be3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-08-07_final", "extent": {"lat": {"end": -15.373421710269737, "begin": -16.367164183137394}, "lon": {"end": 136.1892973190181, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627300.0, 8300020.0], [627360.0, 8300020.0], [627640.0, 8300020.0], [627639.5709956997, 8299635.879790379], [627279.5179039137, 8297975.635205983], [603279.5179039137, 8190655.635205983], [603179.2703581926, 8190294.647122724], [603085.2031661945, 8190220.0], [602842.1308921113, 8190220.0], [602782.6269580667, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627300.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-07T01:17:26.461000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.18, "gqa:cep90": 0.44, "fmask:snow": 0.008087289956465458, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.27, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 99.46237846464633, "fmask:cloud": 0.0, "fmask:water": 0.5295342453972081, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 38.0481563887738, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.3815005104209, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPA__20170818T211802_S20170807T011726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170807T011731_N0205_R088_T53LPC_20170807T011726", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T11:43:44.237979+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPA__20170818T211802_A011096_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-08-18T21:18:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-08-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-08-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627300.0, 8300020.0], [627360.0, 8300020.0], [627640.0, 8300020.0], [627639.5709956997, 8299635.879790379], [627279.5179039137, 8297975.635205983], [603279.5179039137, 8190655.635205983], [603179.2703581926, 8190294.647122724], [603085.2031661945, 8190220.0], [602842.1308921113, 8190220.0], [602782.6269580667, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627300.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.94476+00	opendatacubeusername	\N
127abace-9480-4a69-8d74-030d52fbf904	4	1	{"id": "127abace-9480-4a69-8d74-030d52fbf904", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-02-28_final", "extent": {"lat": {"end": -15.37333758532952, "begin": -16.367164183137394}, "lon": {"end": 136.20494333957353, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628970.0, 8300020.0], [628980.0, 8300020.0], [629320.0, 8300020.0], [629319.5796083948, 8299735.920914918], [628299.5190672674, 8295095.640411371], [605779.5189689446, 8194275.639971176], [604939.4957112878, 8190575.537126332], [604826.3639892255, 8190220.0], [604530.6565388625, 8190220.0], [604454.3361422288, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628970.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-28T01:17:18.462000+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.71, "gqa:cep90": 0.93, "fmask:snow": 0.25635153972296204, "gqa:abs_xy": 0.86, "gqa:mean_x": 0.31, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2a", "fmask:clear": 97.02929929481371, "fmask:cloud": 1.534267039001397, "fmask:water": 0.20337309973054107, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.93, "gqa:stddev_y": 1.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 1.534267039001397, "eo:sun_azimuth": 75.9740710469708, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.912807000686, "s2cloudless:clear": 96.86910740991048, "s2cloudless:cloud": 3.130892590089513, "fmask:cloud_shadow": 0.9767090267313884, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.41, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170228T024457_S20170228T011718_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170228T011721_N0204_R088_T53LPC_20170228T011718", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T12:31:07.259280+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170228T024457_A008808_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2017-02-28T02:44:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-02-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-02-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628970.0, 8300020.0], [628980.0, 8300020.0], [629320.0, 8300020.0], [629319.5796083948, 8299735.920914918], [628299.5190672674, 8295095.640411371], [605779.5189689446, 8194275.639971176], [604939.4957112878, 8190575.537126332], [604826.3639892255, 8190220.0], [604530.6565388625, 8190220.0], [604454.3361422288, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628970.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.954516+00	opendatacubeusername	\N
ffce2220-02af-4247-98a9-e64e35c85583	4	1	{"id": "ffce2220-02af-4247-98a9-e64e35c85583", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-05-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-05-06T01:07:30.456000+00:00", "gqa:abs_x": 1.23, "gqa:abs_y": 0.87, "gqa:cep90": 1.32, "fmask:snow": 0.19478373226042361, "gqa:abs_xy": 1.51, "gqa:mean_x": -0.37, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 25.383248638839678, "fmask:cloud": 65.90848389523934, "fmask:water": 5.787145189394565, "gqa:mean_xy": 0.39, "gqa:stddev_x": 9.35, "gqa:stddev_y": 2.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 9.74, "eo:cloud_cover": 65.90848389523934, "eo:sun_azimuth": 38.1406107476276, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.6036167851863, "s2cloudless:clear": 22.717599257307704, "s2cloudless:cloud": 77.28240074269229, "fmask:cloud_shadow": 2.7263385442659867, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170506T023543_S20170506T010730_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170506T010731_N0205_R045_T53LPC_20170506T010730", "gqa:iterative_stddev_x": 0.9, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 1.04, "odc:processing_datetime": "2022-05-26T13:18:28.145317+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170506T023543_A009766_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-05-06T02:35:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.964948+00	opendatacubeusername	\N
5f63424d-5526-4afa-ae25-f4d5e0f0d4f2	4	1	{"id": "5f63424d-5526-4afa-ae25-f4d5e0f0d4f2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2016-12-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-07T01:08:25.796000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.31, "gqa:cep90": 0.59, "fmask:snow": 0.5247394666905552, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.17, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 74.79636099415728, "fmask:cloud": 0.32565253599025884, "fmask:water": 24.19668149740711, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 0.32565253599025884, "eo:sun_azimuth": 110.634556336175, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.1834910198964, "s2cloudless:clear": 99.90128101764758, "s2cloudless:cloud": 0.09871898235241422, "fmask:cloud_shadow": 0.15656550575479178, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161207T041624_S20161207T010825_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161207T010722_N0204_R045_T53LPC_20161207T010825", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:20:18.334493+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161207T041624_A007621_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2016-12-07T04:16:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2016-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2016-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.975339+00	opendatacubeusername	\N
509ea73b-8afd-4abf-9d4e-5ab35100fa6a	4	1	{"id": "509ea73b-8afd-4abf-9d4e-5ab35100fa6a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-08-14_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-14T01:07:29.461000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.22, "gqa:cep90": 0.56, "fmask:snow": 0.17808500967150076, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.3, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 75.7288595591919, "fmask:cloud": 0.011575940358525685, "fmask:water": 24.072753574142087, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.72, "gqa:stddev_y": 2.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.31, "eo:cloud_cover": 0.011575940358525685, "eo:sun_azimuth": 42.6282620743357, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.1897707817928, "s2cloudless:clear": 99.99644659440413, "s2cloudless:cloud": 0.0035534055958673, "fmask:cloud_shadow": 0.008725916635976655, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170814T023555_S20170814T010729_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170814T010731_N0205_R045_T53LPC_20170814T010729", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T11:48:26.046649+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170814T023555_A011196_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-08-14T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.985061+00	opendatacubeusername	\N
63384d93-68cf-45db-9560-db990305db8b	4	1	{"id": "63384d93-68cf-45db-9560-db990305db8b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2022-02-06_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25160688097365}, "lon": {"end": 138.85220717871448, "begin": 137.95864009192726}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814620.0, 8090200.0], [815260.2888059096, 8092842.385939928], [816650.2972989853, 8098422.420246479], [829651.9615040007, 8150538.685634086], [830480.5949694136, 8153864.84198182], [831017.0329805715, 8156010.479569402], [841560.2985749985, 8198272.42535625], [841970.2985749985, 8199912.42535625], [842005.9311739735, 8200000.0], [842014.9997332796, 8200000.0], [842025.024576734, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-06T01:01:50.011475+00:00", "gqa:abs_x": 1.3, "gqa:abs_y": 1.0, "gqa:cep90": 1.01, "fmask:snow": 0.775036964192539, "gqa:abs_xy": 1.64, "gqa:mean_x": 0.59, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 51.752700997200094, "fmask:cloud": 0.05273282297288502, "fmask:water": 47.384854108018416, "gqa:mean_xy": 0.6, "gqa:stddev_x": 2.25, "gqa:stddev_y": 1.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.82, "eo:cloud_cover": 0.05273282297288502, "eo:sun_azimuth": 92.1265834407059, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.5297555394406, "s2cloudless:clear": 72.20624348269483, "s2cloudless:cloud": 27.79375651730517, "fmask:cloud_shadow": 0.03467510761606622, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220206T032037_S20220206T005827_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220206T005711_N0400_R002_T53KRB_20220206T032037", "gqa:iterative_stddev_x": 0.49, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 0.71, "odc:processing_datetime": "2022-05-26T10:24:13.091695+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220206T032037_A034605_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-02-06T03:20:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-02-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-02-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814620.0, 8090200.0], [815260.2888059096, 8092842.385939928], [816650.2972989853, 8098422.420246479], [829651.9615040007, 8150538.685634086], [830480.5949694136, 8153864.84198182], [831017.0329805715, 8156010.479569402], [841560.2985749985, 8198272.42535625], [841970.2985749985, 8199912.42535625], [842005.9311739735, 8200000.0], [842014.9997332796, 8200000.0], [842025.024576734, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:35.995156+00	opendatacubeusername	\N
52538379-db53-4ecf-bedf-90d702f33bde	4	1	{"id": "52538379-db53-4ecf-bedf-90d702f33bde", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2016-12-17_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-17T01:08:38.227000+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.58, "gqa:cep90": 0.89, "fmask:snow": 0.563501780020637, "gqa:abs_xy": 0.85, "gqa:mean_x": 0.3, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 26.98872266515373, "fmask:cloud": 70.69448674689201, "fmask:water": 0.11545084455592385, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.19, "gqa:stddev_y": 1.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.68, "eo:cloud_cover": 70.69448674689201, "eo:sun_azimuth": 111.789631831307, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3951786238081, "s2cloudless:clear": 21.530831019140614, "s2cloudless:cloud": 78.46916898085938, "fmask:cloud_shadow": 1.637837963377693, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161217T041535_S20161217T010838_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161217T010722_N0204_R045_T53LPC_20161217T010838", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T12:30:08.069308+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161217T041535_A007764_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2016-12-17T04:15:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2016-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2016-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.004015+00	opendatacubeusername	\N
5c1f7b00-ab2d-4cbf-a145-7d6c1557a7ce	4	1	{"id": "5c1f7b00-ab2d-4cbf-a145-7d6c1557a7ce", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2016-12-30_final", "extent": {"lat": {"end": -15.373388792281402, "begin": -16.367164183137394}, "lon": {"end": 136.19543630948587, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627950.0, 8300020.0], [628020.0, 8300020.0], [628300.0, 8300020.0], [628299.5264884568, 8299815.673772018], [627559.520431194, 8296475.64652254], [604299.5189352444, 8192335.63982031], [603819.4561242937, 8190295.367589454], [603740.8574264828, 8190220.0], [603494.4212330419, 8190220.0], [603432.6269558712, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627950.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-30T01:18:09.965000+00:00", "gqa:abs_x": 12.51, "gqa:abs_y": 49.47, "gqa:cep90": 51.69, "fmask:snow": 0.003653574612902599, "gqa:abs_xy": 51.03, "gqa:mean_x": 12.51, "gqa:mean_y": 49.47, "eo:platform": "sentinel-2a", "fmask:clear": 0.0011710175041354483, "fmask:cloud": 99.98775115690674, "fmask:water": 0.007424250976218743, "gqa:mean_xy": 51.03, "gqa:stddev_x": 4.7, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.7, "eo:cloud_cover": 99.98775115690674, "eo:sun_azimuth": 111.740061157025, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5579781640536, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 12.51, "gqa:iterative_mean_y": 49.47, "gqa:iterative_mean_xy": 51.03, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161230T043324_S20161230T011809_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161230T011722_N0204_R088_T53LPC_20161230T011809", "gqa:iterative_stddev_x": 4.7, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 4.7, "odc:processing_datetime": "2022-05-26T11:22:12.920865+00:00", "gqa:abs_iterative_mean_x": 12.51, "gqa:abs_iterative_mean_y": 49.47, "gqa:abs_iterative_mean_xy": 51.03, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161230T043324_A007950_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2016-12-30T04:33:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2016-12-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2016-12-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627950.0, 8300020.0], [628020.0, 8300020.0], [628300.0, 8300020.0], [628299.5264884568, 8299815.673772018], [627559.520431194, 8296475.64652254], [604299.5189352444, 8192335.63982031], [603819.4561242937, 8190295.367589454], [603740.8574264828, 8190220.0], [603494.4212330419, 8190220.0], [603432.6269558712, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627950.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.015426+00	opendatacubeusername	\N
0e0f4f8e-c88a-4a37-b1ee-39877d68f390	4	1	{"id": "0e0f4f8e-c88a-4a37-b1ee-39877d68f390", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-01-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-26T01:07:20.460000+00:00", "gqa:abs_x": 1.06, "gqa:abs_y": 1.18, "gqa:cep90": 1.35, "fmask:snow": 1.0191273419796218, "gqa:abs_xy": 1.58, "gqa:mean_x": -0.35, "gqa:mean_y": -0.42, "eo:platform": "sentinel-2a", "fmask:clear": 43.729363870723716, "fmask:cloud": 40.795485084654665, "fmask:water": 11.55998818849307, "gqa:mean_xy": 0.55, "gqa:stddev_x": 2.26, "gqa:stddev_y": 2.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.22, "eo:cloud_cover": 40.795485084654665, "eo:sun_azimuth": 100.120612244143, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.6081887100979, "s2cloudless:clear": 47.09612111439577, "s2cloudless:cloud": 52.90387888560423, "fmask:cloud_shadow": 2.8960355141489242, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.02, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170126T041453_S20170126T010720_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170126T010721_N0204_R045_T53LPC_20170126T010720", "gqa:iterative_stddev_x": 0.56, "gqa:iterative_stddev_y": 0.54, "gqa:iterative_stddev_xy": 0.78, "odc:processing_datetime": "2022-05-26T10:21:49.650034+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.39, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170126T041453_A008336_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2017-01-26T04:14:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.025799+00	opendatacubeusername	\N
65f6291a-f445-4cdb-8d76-90cf453d251e	4	1	{"id": "65f6291a-f445-4cdb-8d76-90cf453d251e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-08-27_final", "extent": {"lat": {"end": -15.373431651923019, "begin": -16.367164183137394}, "lon": {"end": 136.18741841229414, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627030.0, 8300020.0], [627120.0, 8300020.0], [627440.0, 8300020.0], [603179.5230327293, 8190855.658203937], [602986.0861903819, 8190220.0], [602675.172711671, 8190220.0], [602652.2429376128, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627030.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-27T01:17:25.456000+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.15, "gqa:cep90": 0.42, "fmask:snow": 0.1273241673796622, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.25, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 99.55143173463891, "fmask:cloud": 0.006090170168266945, "fmask:water": 0.3090637576448965, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 0.006090170168266945, "eo:sun_azimuth": 43.4972554146378, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.8611897030904, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.006090170168266945, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170827T024503_S20170827T011725_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170827T011731_N0205_R088_T53LPC_20170827T011725", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T10:23:32.749093+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170827T024503_A011382_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-08-27T02:45:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-08-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-08-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627030.0, 8300020.0], [627120.0, 8300020.0], [627440.0, 8300020.0], [603179.5230327293, 8190855.658203937], [602986.0861903819, 8190220.0], [602675.172711671, 8190220.0], [602652.2429376128, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627030.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-08-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-08-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.037229+00	opendatacubeusername	\N
d5a07ec4-19b1-4e73-b723-08ee3270d8c5	4	1	{"id": "d5a07ec4-19b1-4e73-b723-08ee3270d8c5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2016-12-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-27T01:08:37.223000+00:00", "gqa:abs_x": 0.98, "gqa:abs_y": 0.97, "gqa:cep90": 1.14, "fmask:snow": 0.000006635678050172362, "gqa:abs_xy": 1.38, "gqa:mean_x": 0.17, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 0.000006635678050172362, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 0.17, "gqa:stddev_x": 1.9, "gqa:stddev_y": 1.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.65, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 111.080319874301, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.494966254722, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161227T041601_S20161227T010837_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161227T010722_N0204_R045_T53LPC_20161227T010837", "gqa:iterative_stddev_x": 0.44, "gqa:iterative_stddev_y": 0.5, "gqa:iterative_stddev_xy": 0.66, "odc:processing_datetime": "2022-05-26T13:13:04.201793+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161227T041601_A007907_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2016-12-27T04:16:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2016-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2016-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.048068+00	opendatacubeusername	\N
7a83cae8-e692-4524-a13a-904acf100fe9	4	1	{"id": "7a83cae8-e692-4524-a13a-904acf100fe9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-02-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-05T01:07:21.464000+00:00", "gqa:abs_x": 4.05, "gqa:abs_y": 6.83, "gqa:cep90": 10.53, "fmask:snow": 0.00020238818053025704, "gqa:abs_xy": 7.94, "gqa:mean_x": -3.73, "gqa:mean_y": -6.83, "eo:platform": "sentinel-2a", "fmask:clear": 0.8615034455758276, "fmask:cloud": 99.10338718186071, "fmask:water": 0.021612403409411382, "gqa:mean_xy": 7.78, "gqa:stddev_x": 3.81, "gqa:stddev_y": 4.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.6, "eo:cloud_cover": 99.10338718186071, "eo:sun_azimuth": 94.1558112509464, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0245436226434, "s2cloudless:clear": 2.7564872047538, "s2cloudless:cloud": 97.2435127952462, "fmask:cloud_shadow": 0.013294580973520327, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -3.29, "gqa:iterative_mean_y": -7.15, "gqa:iterative_mean_xy": 7.87, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170205T041719_S20170205T010721_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170205T010721_N0204_R045_T53LPC_20170205T010721", "gqa:iterative_stddev_x": 2.36, "gqa:iterative_stddev_y": 2.27, "gqa:iterative_stddev_xy": 3.27, "odc:processing_datetime": "2022-05-26T10:19:59.434885+00:00", "gqa:abs_iterative_mean_x": 3.29, "gqa:abs_iterative_mean_y": 7.15, "gqa:abs_iterative_mean_xy": 7.87, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170205T041719_A008479_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2017-02-05T04:17:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.057779+00	opendatacubeusername	\N
fd6d2fec-8fb3-4221-adb4-f0e90578ce94	4	1	{"id": "fd6d2fec-8fb3-4221-adb4-f0e90578ce94", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-01-19_final", "extent": {"lat": {"end": -15.373306261531619, "begin": -16.367164183137394}, "lon": {"end": 136.21070839301706, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[629570.0, 8300020.0], [629580.0, 8300020.0], [629940.0, 8300020.0], [629779.5264884568, 8299175.673772018], [629039.5190672674, 8295835.640411371], [607079.5176796427, 8197535.6342032375], [605499.5163658701, 8190475.628334045], [605388.6722844576, 8190220.0], [605070.7070117883, 8190220.0], [605015.5458536647, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629570.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-19T01:17:10.462000+00:00", "gqa:abs_x": 6.25, "gqa:abs_y": 102.6, "gqa:cep90": 105.46, "fmask:snow": 0.26994838547814376, "gqa:abs_xy": 102.79, "gqa:mean_x": 6.25, "gqa:mean_y": 102.6, "eo:platform": "sentinel-2a", "fmask:clear": 81.36311836020471, "fmask:cloud": 10.936454302883448, "fmask:water": 0.43134856814647254, "gqa:mean_xy": 102.79, "gqa:stddev_x": 2.9, "gqa:stddev_y": 4.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.37, "eo:cloud_cover": 10.936454302883448, "eo:sun_azimuth": 104.180832593718, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.9439083982407, "s2cloudless:clear": 75.85050667469369, "s2cloudless:cloud": 24.149493325306302, "fmask:cloud_shadow": 6.999130383287228, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 6.25, "gqa:iterative_mean_y": 102.6, "gqa:iterative_mean_xy": 102.79, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170119T042453_S20170119T011710_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170119T011711_N0204_R088_T53LPC_20170119T011710", "gqa:iterative_stddev_x": 2.9, "gqa:iterative_stddev_y": 4.52, "gqa:iterative_stddev_xy": 5.37, "odc:processing_datetime": "2022-05-26T13:43:35.879106+00:00", "gqa:abs_iterative_mean_x": 6.25, "gqa:abs_iterative_mean_y": 102.6, "gqa:abs_iterative_mean_xy": 102.79, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170119T042453_A008236_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2017-01-19T04:24:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-01-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-01-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[629570.0, 8300020.0], [629580.0, 8300020.0], [629940.0, 8300020.0], [629779.5264884568, 8299175.673772018], [629039.5190672674, 8295835.640411371], [607079.5176796427, 8197535.6342032375], [605499.5163658701, 8190475.628334045], [605388.6722844576, 8190220.0], [605070.7070117883, 8190220.0], [605015.5458536647, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629570.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.06767+00	opendatacubeusername	\N
1db34db1-c6a3-41c5-90cc-893e9fbf5331	4	1	{"id": "1db34db1-c6a3-41c5-90cc-893e9fbf5331", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2022-01-30_final", "extent": {"lat": {"end": -16.251692945876275, "begin": -17.25358567309974}, "lon": {"end": 138.5119992878732, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875286.6660877235, 8199101.779216946], [875098.4634717416, 8198126.508429598], [869218.3998684116, 8173166.23572125], [850918.3995547879, 8095526.234390657], [849824.1950326688, 8091129.130353394], [849604.7242200582, 8090200.0], [849592.9840752507, 8090200.0], [849588.7581332669, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875460.0, 8200000.0], [875470.0, 8200000.0], [875480.0, 8200000.0], [875286.6660877235, 8199101.779216946]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-30T01:11:45.774162+00:00", "gqa:abs_x": 14.95, "gqa:abs_y": 42.01, "gqa:cep90": 43.36, "fmask:snow": 0.005324759654680598, "gqa:abs_xy": 44.59, "gqa:mean_x": 14.95, "gqa:mean_y": 42.01, "eo:platform": "sentinel-2a", "fmask:clear": 0.000803957146986786, "fmask:cloud": 99.98287221730332, "fmask:water": 0.010999065895007624, "gqa:mean_xy": 44.59, "gqa:stddev_x": 4.6, "gqa:stddev_y": 3.75, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.94, "eo:cloud_cover": 99.98287221730332, "eo:sun_azimuth": 96.1578161218035, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8028297339207, "s2cloudless:clear": 0.028018950044940507, "s2cloudless:cloud": 99.97198104995506, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 12.08, "gqa:iterative_mean_y": 41.29, "gqa:iterative_mean_xy": 43.02, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220130T033107_S20220130T010937_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220130T010731_N0400_R045_T53KRB_20220130T033107", "gqa:iterative_stddev_x": 1.45, "gqa:iterative_stddev_y": 1.03, "gqa:iterative_stddev_xy": 1.78, "odc:processing_datetime": "2022-05-26T12:09:44.358722+00:00", "gqa:abs_iterative_mean_x": 12.08, "gqa:abs_iterative_mean_y": 41.29, "gqa:abs_iterative_mean_xy": 43.02, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220130T033107_A034505_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-01-30T03:31:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875286.6660877235, 8199101.779216946], [875098.4634717416, 8198126.508429598], [869218.3998684116, 8173166.23572125], [850918.3995547879, 8095526.234390657], [849824.1950326688, 8091129.130353394], [849604.7242200582, 8090200.0], [849592.9840752507, 8090200.0], [849588.7581332669, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875460.0, 8200000.0], [875470.0, 8200000.0], [875480.0, 8200000.0], [875286.6660877235, 8199101.779216946]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.076864+00	opendatacubeusername	\N
9352d51d-763e-404d-858b-b9cb97b9d91b	4	1	{"id": "9352d51d-763e-404d-858b-b9cb97b9d91b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-06-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-15T01:07:28.461000+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.17, "gqa:cep90": 0.48, "fmask:snow": 0.04346037338960388, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.26, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 75.42105699715661, "fmask:cloud": 0.089047481594288, "fmask:water": 24.387988095593577, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.68, "eo:cloud_cover": 0.089047481594288, "eo:sun_azimuth": 33.3243279357879, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.5672334318157, "s2cloudless:clear": 99.82376302666547, "s2cloudless:cloud": 0.17623697333452776, "fmask:cloud_shadow": 0.058447052265918155, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170615T025809_S20170615T010728_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170615T010731_N0205_R045_T53LPC_20170615T010728", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T11:43:35.089561+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170615T025809_A010338_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-06-15T02:58:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.08588+00	opendatacubeusername	\N
c3d5a2b1-5e6a-47a9-9fb0-4cc27b732181	4	1	{"id": "c3d5a2b1-5e6a-47a9-9fb0-4cc27b732181", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-07-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-05T01:07:26.461000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.3, "gqa:cep90": 0.62, "fmask:snow": 0.040670070769506406, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.22, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2a", "fmask:clear": 74.25619357600009, "fmask:cloud": 0.9078636102733567, "fmask:water": 24.01436956081765, "gqa:mean_xy": 0.28, "gqa:stddev_x": 2.96, "gqa:stddev_y": 1.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.26, "eo:cloud_cover": 0.9078636102733567, "eo:sun_azimuth": 34.816052490967, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.6989302855977, "s2cloudless:clear": 97.62109946549613, "s2cloudless:cloud": 2.378900534503867, "fmask:cloud_shadow": 0.780903182139409, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170705T023612_S20170705T010726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170705T010731_N0205_R045_T53LPC_20170705T010726", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:29:40.282987+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170705T023612_A010624_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-07-05T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.096478+00	opendatacubeusername	\N
997eb5c7-b5d5-4d21-98ee-a7b99fef3b43	4	1	{"id": "997eb5c7-b5d5-4d21-98ee-a7b99fef3b43", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2022-01-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25175882254363}, "lon": {"end": 138.85220717871448, "begin": 137.9483058563232}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813600.0, 8090200.0], [813580.0, 8090200.0], [813520.0, 8090200.0], [814030.297100695, 8092322.4194514], [836050.2975413201, 8180622.421217785], [840280.2985749985, 8197572.42535625], [840890.3180763806, 8199952.5020701485], [840914.8377404724, 8200000.0], [840974.6573515655, 8200000.0], [840977.0576722635, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-07T01:01:51.929918+00:00", "gqa:abs_x": 1.06, "gqa:abs_y": 1.0, "gqa:cep90": 1.13, "fmask:snow": 0.9675193282875065, "gqa:abs_xy": 1.46, "gqa:mean_x": 0.58, "gqa:mean_y": 0.7, "eo:platform": "sentinel-2a", "fmask:clear": 51.32724388349482, "fmask:cloud": 1.6821689027779598, "fmask:water": 44.850758055129134, "gqa:mean_xy": 0.91, "gqa:stddev_x": 11.98, "gqa:stddev_y": 7.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 14.07, "eo:cloud_cover": 1.6821689027779598, "eo:sun_azimuth": 106.686705335713, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6810743108305, "s2cloudless:clear": 97.0633287672435, "s2cloudless:cloud": 2.9366712327564954, "fmask:cloud_shadow": 1.172309830310575, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.37, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220107T022610_S20220107T005709_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220107T005711_N0301_R002_T53KRB_20220107T022610", "gqa:iterative_stddev_x": 0.97, "gqa:iterative_stddev_y": 1.23, "gqa:iterative_stddev_xy": 1.56, "odc:processing_datetime": "2022-05-26T12:27:37.230508+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.6, "gqa:abs_iterative_mean_xy": 0.73, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220107T022610_A034176_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2022-01-07T02:26:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-01-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-01-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813600.0, 8090200.0], [813580.0, 8090200.0], [813520.0, 8090200.0], [814030.297100695, 8092322.4194514], [836050.2975413201, 8180622.421217785], [840280.2985749985, 8197572.42535625], [840890.3180763806, 8199952.5020701485], [840914.8377404724, 8200000.0], [840974.6573515655, 8200000.0], [840977.0576722635, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.10657+00	opendatacubeusername	\N
19e55eb1-4bc6-4889-bc95-108dc489fed1	4	1	{"id": "19e55eb1-4bc6-4889-bc95-108dc489fed1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-04-29_final", "extent": {"lat": {"end": -15.373449507639767, "begin": -16.367164183137394}, "lon": {"end": 136.18406463757958, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626700.0, 8300020.0], [626760.0, 8300020.0], [627080.0, 8300020.0], [617459.5221668207, 8256635.65431218], [608839.5170627976, 8217995.631446491], [602719.5169460513, 8190655.630924946], [602619.2703581926, 8190294.647122724], [602540.9769415774, 8190220.0], [602302.1672070163, 8190220.0], [602192.516506617, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626700.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-04-29T01:17:27.457000+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.17, "gqa:cep90": 0.4, "fmask:snow": 0.0027401194590598245, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.19, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 90.40925206409646, "fmask:cloud": 9.428674944195437, "fmask:water": 0.04569402912746985, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.4, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.5, "eo:cloud_cover": 9.428674944195437, "eo:sun_azimuth": 37.3662530850009, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.6116914303671, "s2cloudless:clear": 94.87966821979983, "s2cloudless:cloud": 5.1203317802001695, "fmask:cloud_shadow": 0.11363884312156439, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170429T024512_S20170429T011727_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170429T011731_N0205_R088_T53LPC_20170429T011727", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T13:18:00.419969+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170429T024512_A009666_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-04-29T02:45:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-04-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-04-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626700.0, 8300020.0], [626760.0, 8300020.0], [627080.0, 8300020.0], [617459.5221668207, 8256635.65431218], [608839.5170627976, 8217995.631446491], [602719.5169460513, 8190655.630924946], [602619.2703581926, 8190294.647122724], [602540.9769415774, 8190220.0], [602302.1672070163, 8190220.0], [602192.516506617, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626700.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.116912+00	opendatacubeusername	\N
64e7004d-b408-4ab1-8160-f86140018c0c	4	1	{"id": "64e7004d-b408-4ab1-8160-f86140018c0c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-06-08_final", "extent": {"lat": {"end": -15.373398785345087, "begin": -16.367164183137394}, "lon": {"end": 136.19357470088772, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627770.0, 8300020.0], [627900.0, 8300020.0], [628100.0, 8300020.0], [628099.7042350963, 8299816.573176505], [628019.5264884568, 8299355.673772018], [627279.522940587, 8296015.657789637], [604299.522940587, 8192695.657789637], [603724.644250049, 8190220.0], [603382.1340544717, 8190220.0], [603342.4130780896, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627770.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-08T01:17:26.457000+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.13, "gqa:cep90": 0.41, "fmask:snow": 0.011358175702241057, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.24, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 99.38231359663364, "fmask:cloud": 0.06430002585696964, "fmask:water": 0.5357469653481187, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.06430002585696964, "eo:sun_azimuth": 30.6316597632127, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7326735049344, "s2cloudless:clear": 99.91375199991523, "s2cloudless:cloud": 0.08624800008476462, "fmask:cloud_shadow": 0.006281236459035595, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170608T024457_S20170608T011726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170608T011731_N0205_R088_T53LPC_20170608T011726", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T13:53:40.528825+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170608T024457_A010238_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-06-08T02:44:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-06-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-06-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627770.0, 8300020.0], [627900.0, 8300020.0], [628100.0, 8300020.0], [628099.7042350963, 8299816.573176505], [628019.5264884568, 8299355.673772018], [627279.522940587, 8296015.657789637], [604299.522940587, 8192695.657789637], [603724.644250049, 8190220.0], [603382.1340544717, 8190220.0], [603342.4130780896, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627770.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.126821+00	opendatacubeusername	\N
dc6c3456-5086-4f7e-82d2-a52134fcf27e	4	1	{"id": "dc6c3456-5086-4f7e-82d2-a52134fcf27e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-06-28_final", "extent": {"lat": {"end": -15.37331031172435, "begin": -16.367164183137394}, "lon": {"end": 136.20997394230267, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[629530.0, 8300020.0], [629580.0, 8300020.0], [629860.0, 8300020.0], [629859.5709956997, 8299735.879790379], [628579.5237412037, 8293895.661390844], [616439.516587371, 8239495.629323006], [605499.513869792, 8190655.617205715], [605399.2703581926, 8190294.647122724], [605320.9769415774, 8190220.0], [605062.1335544998, 8190220.0], [604972.5258617711, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629530.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-28T01:17:23.460000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.19, "gqa:cep90": 0.55, "fmask:snow": 0.04573926242147987, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.36, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 65.38162131033431, "fmask:cloud": 33.62443096662733, "fmask:water": 0.565200532902753, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 33.62443096662733, "eo:sun_azimuth": 31.4748379006833, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6234946951864, "s2cloudless:clear": 75.42526812142512, "s2cloudless:cloud": 24.574731878574873, "fmask:cloud_shadow": 0.38300792771412834, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170628T024528_S20170628T011723_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170628T011721_N0205_R088_T53LPC_20170628T011723", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:51:50.850266+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170628T024528_A010524_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-06-28T02:45:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-06-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-06-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[629530.0, 8300020.0], [629580.0, 8300020.0], [629860.0, 8300020.0], [629859.5709956997, 8299735.879790379], [628579.5237412037, 8293895.661390844], [616439.516587371, 8239495.629323006], [605499.513869792, 8190655.617205715], [605399.2703581926, 8190294.647122724], [605320.9769415774, 8190220.0], [605062.1335544998, 8190220.0], [604972.5258617711, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629530.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-06-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-06-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.135714+00	opendatacubeusername	\N
cfbd856b-638d-4c39-ab6d-ecbaa34b7754	4	1	{"id": "cfbd856b-638d-4c39-ab6d-ecbaa34b7754", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2021-12-31_final", "extent": {"lat": {"end": -16.251761097933965, "begin": -17.25358567309974}, "lon": {"end": 138.50788938773033, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874650.0, 8200000.0], [874800.0, 8200000.0], [875040.0, 8200000.0], [859759.4671634742, 8134975.414201676], [849359.4667160178, 8090835.412302595], [849185.4764524653, 8090200.0], [848960.2538889418, 8090200.0], [848807.1223342932, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874650.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-31T01:11:47.354876+00:00", "gqa:abs_x": 0.94, "gqa:abs_y": 0.7, "gqa:cep90": 0.98, "fmask:snow": 2.4026657033398053, "gqa:abs_xy": 1.17, "gqa:mean_x": 0.44, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 45.33651721291795, "fmask:cloud": 49.266669790820934, "fmask:water": 1.1190342368501718, "gqa:mean_xy": 0.45, "gqa:stddev_x": 4.44, "gqa:stddev_y": 1.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.77, "eo:cloud_cover": 49.266669790820934, "eo:sun_azimuth": 109.428824794086, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.7938850089017, "s2cloudless:clear": 85.31699721531365, "s2cloudless:cloud": 14.68300278468635, "fmask:cloud_shadow": 1.8751130560711426, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211231T023612_S20211231T010729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211231T010731_N0301_R045_T53KRB_20211231T023612", "gqa:iterative_stddev_x": 0.53, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.67, "odc:processing_datetime": "2022-05-26T10:51:42.657161+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211231T023612_A034076_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-12-31T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2021-12-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874650.0, 8200000.0], [874800.0, 8200000.0], [875040.0, 8200000.0], [859759.4671634742, 8134975.414201676], [849359.4667160178, 8090835.412302595], [849185.4764524653, 8090200.0], [848960.2538889418, 8090200.0], [848807.1223342932, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874650.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2021-12-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2021-12-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.146431+00	opendatacubeusername	\N
e96650ac-209b-4010-97c2-2b4ae2828849	4	1	{"id": "e96650ac-209b-4010-97c2-2b4ae2828849", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2022-01-17_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251680155332924}, "lon": {"end": 138.85220717871448, "begin": 137.95366088244677}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814160.0, 8090200.0], [814140.0, 8090200.0], [814090.0, 8090200.0], [815990.2974796402, 8097902.420970605], [840670.2985749985, 8196812.42535625], [841340.3133613395, 8199472.483753502], [841487.2152164769, 8200000.0], [841552.2897506537, 8200000.0], [841554.8426153404, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814160.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-17T01:01:50.938693+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.6, "gqa:cep90": 0.82, "fmask:snow": 1.0939600562503846, "gqa:abs_xy": 0.87, "gqa:mean_x": 0.17, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 25.98474636989004, "fmask:cloud": 49.957026015269285, "fmask:water": 20.46222914027484, "gqa:mean_xy": 0.24, "gqa:stddev_x": 1.39, "gqa:stddev_y": 1.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.81, "eo:cloud_cover": 49.957026015269285, "eo:sun_azimuth": 102.963281168316, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.4253366285967, "s2cloudless:clear": 49.56976935716496, "s2cloudless:cloud": 50.43023064283505, "fmask:cloud_shadow": 2.5020384183154554, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220117T021445_S20220117T005708_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220117T005711_N0301_R002_T53KRB_20220117T021445", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2022-05-26T10:29:10.706356+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220117T021445_A034319_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2022-01-17T02:14:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-01-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-01-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814160.0, 8090200.0], [814140.0, 8090200.0], [814090.0, 8090200.0], [815990.2974796402, 8097902.420970605], [840670.2985749985, 8196812.42535625], [841340.3133613395, 8199472.483753502], [841487.2152164769, 8200000.0], [841552.2897506537, 8200000.0], [841554.8426153404, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814160.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.156086+00	opendatacubeusername	\N
c5cd16cb-d905-46b5-bf0b-09f9f1f3ff1e	4	1	{"id": "c5cd16cb-d905-46b5-bf0b-09f9f1f3ff1e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2022-01-27_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25160688097365}, "lon": {"end": 138.85220717871448, "begin": 137.95864009192726}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[825942.7008708972, 8135704.719683238], [837241.7914499913, 8181114.5521375025], [839065.5227572654, 8188315.449313409], [840020.5971499971, 8192144.8507125005], [841980.5971499971, 8199984.8507125005], [841997.4506854558, 8199999.884898179], [841997.4796946294, 8200000.0], [841997.5797162297, 8200000.0], [842024.8041326291, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814620.0, 8090200.0], [815410.2972991683, 8093482.420247213], [825942.7008708972, 8135704.719683238]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-27T01:01:50.526045+00:00", "gqa:abs_x": 886.96, "gqa:abs_y": 216.0, "gqa:cep90": 916.55, "fmask:snow": 0.00021469013683096964, "gqa:abs_xy": 912.88, "gqa:mean_x": 886.96, "gqa:mean_y": 216.0, "eo:platform": "sentinel-2a", "fmask:clear": 0.00005814524539172094, "fmask:cloud": 99.99964665581646, "fmask:water": 0.00008050880131161362, "gqa:mean_xy": 912.88, "gqa:stddev_x": 4.99, "gqa:stddev_y": 4.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.64, "eo:cloud_cover": 99.99964665581646, "eo:sun_azimuth": 98.0487020627519, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0127328098049, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 886.11, "gqa:iterative_mean_y": 214.99, "gqa:iterative_mean_xy": 911.82, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS2_20220127T022627_S20220127T005809_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220127T005711_N0400_R002_T53KRB_20220127T022627", "gqa:iterative_stddev_x": 3.42, "gqa:iterative_stddev_y": 1.86, "gqa:iterative_stddev_xy": 3.89, "odc:processing_datetime": "2022-05-26T12:42:23.533009+00:00", "gqa:abs_iterative_mean_x": 886.11, "gqa:abs_iterative_mean_y": 214.99, "gqa:abs_iterative_mean_xy": 911.82, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS2_20220127T022627_A034462_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-01-27T02:26:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-01-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-01-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[825942.7008708972, 8135704.719683238], [837241.7914499913, 8181114.5521375025], [839065.5227572654, 8188315.449313409], [840020.5971499971, 8192144.8507125005], [841980.5971499971, 8199984.8507125005], [841997.4506854558, 8199999.884898179], [841997.4796946294, 8200000.0], [841997.5797162297, 8200000.0], [842024.8041326291, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814620.0, 8090200.0], [815410.2972991683, 8093482.420247213], [825942.7008708972, 8135704.719683238]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.166133+00	opendatacubeusername	\N
8fe6b969-54a7-4503-a39d-ef908716860d	4	1	{"id": "8fe6b969-54a7-4503-a39d-ef908716860d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2022-01-10_final", "extent": {"lat": {"end": -16.251702244015593, "begin": -17.25358567309974}, "lon": {"end": 138.51143884809906, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875030.0, 8200000.0], [875220.0, 8200000.0], [875420.0, 8200000.0], [874199.4665182626, 8194715.411463552], [850899.466412285, 8095875.411013974], [849619.4606152186, 8090475.386492082], [849526.7342697033, 8090200.0], [849315.0242965905, 8090200.0], [849148.7660947233, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875030.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-10T01:11:46.969208+00:00", "gqa:abs_x": 1.24, "gqa:abs_y": 0.89, "gqa:cep90": 1.02, "fmask:snow": 0.28830306481157947, "gqa:abs_xy": 1.52, "gqa:mean_x": -0.43, "gqa:mean_y": 0.62, "eo:platform": "sentinel-2a", "fmask:clear": 5.207040425590295, "fmask:cloud": 94.26590121925832, "fmask:water": 0.17788549981119203, "gqa:mean_xy": 0.75, "gqa:stddev_x": 2.7, "gqa:stddev_y": 1.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.25, "eo:cloud_cover": 94.26590121925832, "eo:sun_azimuth": 106.348322162939, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6345315231293, "s2cloudless:clear": 20.867708116482035, "s2cloudless:cloud": 79.13229188351795, "fmask:cloud_shadow": 0.06086979052860184, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20220110T022746_S20220110T011116_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220110T010731_N0301_R045_T53KRB_20220110T022746", "gqa:iterative_stddev_x": 0.5, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 0.69, "odc:processing_datetime": "2022-05-26T12:18:18.996292+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20220110T022746_A034219_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2022-01-10T02:27:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875030.0, 8200000.0], [875220.0, 8200000.0], [875420.0, 8200000.0], [874199.4665182626, 8194715.411463552], [850899.466412285, 8095875.411013974], [849619.4606152186, 8090475.386492082], [849526.7342697033, 8090200.0], [849315.0242965905, 8090200.0], [849148.7660947233, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875030.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-01-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.176124+00	opendatacubeusername	\N
36548218-3dff-4c4e-abc2-7fe473912eb1	4	1	{"id": "36548218-3dff-4c4e-abc2-7fe473912eb1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53KRB_2022-02-09_final", "extent": {"lat": {"end": -16.25167434516693, "begin": -17.25358567309974}, "lon": {"end": 138.51312016632718, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875289.2165558334, 8198681.066760773], [874558.4050301, 8195366.257639976], [850498.3989651818, 8093306.231889538], [849778.2085500087, 8090305.4478624975], [849713.169459989, 8090214.417404703], [849707.6527908497, 8090200.0], [849702.868568342, 8090200.0], [849698.749911628, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875580.0, 8200000.0], [875600.0, 8200000.0], [875289.2165558334, 8198681.066760773]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-09T01:11:44.835817+00:00", "gqa:abs_x": 1.13, "gqa:abs_y": 1.23, "gqa:cep90": 1.76, "fmask:snow": 1.341508322628701, "gqa:abs_xy": 1.67, "gqa:mean_x": 0.16, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 45.88063377316539, "fmask:cloud": 45.78816529037895, "fmask:water": 2.8302101860954387, "gqa:mean_xy": 0.22, "gqa:stddev_x": 3.52, "gqa:stddev_y": 3.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.74, "eo:cloud_cover": 45.78816529037895, "eo:sun_azimuth": 89.4486758194475, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3040801838074, "s2cloudless:clear": 11.412570403835458, "s2cloudless:cloud": 88.58742959616454, "fmask:cloud_shadow": 4.159482427731518, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS2_20220209T023523_S20220209T010726_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220209T010731_N0400_R045_T53KRB_20220209T023523", "gqa:iterative_stddev_x": 0.57, "gqa:iterative_stddev_y": 0.76, "gqa:iterative_stddev_xy": 0.95, "odc:processing_datetime": "2022-05-23T04:51:17.415234+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.47, "gqa:abs_iterative_mean_xy": 0.63, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS2_20220209T023523_A034648_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-02-09T02:35:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53KRB_2022-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875289.2165558334, 8198681.066760773], [874558.4050301, 8195366.257639976], [850498.3989651818, 8093306.231889538], [849778.2085500087, 8090305.4478624975], [849713.169459989, 8090214.417404703], [849707.6527908497, 8090200.0], [849702.868568342, 8090200.0], [849698.749911628, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875580.0, 8200000.0], [875600.0, 8200000.0], [875289.2165558334, 8198681.066760773]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53KRB_2022-02-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53KRB_2022-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.185718+00	opendatacubeusername	\N
eb43a1d5-ed41-4678-94cf-02eb6cc5ad2c	4	1	{"id": "eb43a1d5-ed41-4678-94cf-02eb6cc5ad2c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2016-12-10_final", "extent": {"lat": {"end": -15.373425688800527, "begin": -16.367164183137394}, "lon": {"end": 136.18853633622652, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627170.0, 8300020.0], [627300.0, 8300020.0], [627560.0, 8300020.0], [627279.5200322906, 8298615.644734293], [604579.5200322906, 8196875.644734293], [603179.5072092335, 8190655.587655054], [603079.2703581926, 8190294.647122724], [603000.9769415774, 8190220.0], [602690.070485291, 8190220.0], [602660.4884707887, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627170.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-10T01:17:57.542000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.25, "gqa:cep90": 0.57, "fmask:snow": 0.008633702975528249, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.27, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 89.21015884291654, "fmask:cloud": 10.55397626297423, "fmask:water": 0.062403716378675686, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.55, "eo:cloud_cover": 10.55397626297423, "eo:sun_azimuth": 112.679054090831, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.331376023026, "s2cloudless:clear": 88.3645022753254, "s2cloudless:cloud": 11.635497724674591, "fmask:cloud_shadow": 0.1648274747550279, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161210T061153_S20161210T011757_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161210T011722_N0204_R088_T53LPC_20161210T011757", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:56:27.001968+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161210T061153_A007664_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2016-12-10T06:11:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2016-12-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2016-12-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627170.0, 8300020.0], [627300.0, 8300020.0], [627560.0, 8300020.0], [627279.5200322906, 8298615.644734293], [604579.5200322906, 8196875.644734293], [603179.5072092335, 8190655.587655054], [603079.2703581926, 8190294.647122724], [603000.9769415774, 8190220.0], [602690.070485291, 8190220.0], [602660.4884707887, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627170.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-12-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-12-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.196398+00	opendatacubeusername	\N
f196d19a-6054-4fab-89c5-0ac3b50f2b8a	4	1	{"id": "f196d19a-6054-4fab-89c5-0ac3b50f2b8a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-03-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-07T01:07:20.456000+00:00", "gqa:abs_x": 0.85, "gqa:abs_y": 1.0, "gqa:cep90": 1.15, "fmask:snow": 5.991549464003105, "gqa:abs_xy": 1.31, "gqa:mean_x": 0.29, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2a", "fmask:clear": 48.52025374832864, "fmask:cloud": 24.423628322401054, "fmask:water": 13.11337387732622, "gqa:mean_xy": 0.44, "gqa:stddev_x": 1.59, "gqa:stddev_y": 2.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.68, "eo:cloud_cover": 24.423628322401054, "eo:sun_azimuth": 72.3202648626804, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.8523165677308, "s2cloudless:clear": 54.041506166203824, "s2cloudless:cloud": 45.95849383379617, "fmask:cloud_shadow": 7.951194587940982, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170307T023540_S20170307T010720_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170307T010721_N0204_R045_T53LPC_20170307T010720", "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 0.64, "odc:processing_datetime": "2022-05-26T12:36:22.032984+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170307T023540_A008908_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2017-03-07T02:35:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.205105+00	opendatacubeusername	\N
dc88b7ee-b7d7-4bbc-8fc0-9551eed3cfd5	4	1	{"id": "dc88b7ee-b7d7-4bbc-8fc0-9551eed3cfd5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-03-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-27T01:07:22.464000+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.45, "gqa:cep90": 0.69, "fmask:snow": 0.738826347623266, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.24, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 72.29006539460718, "fmask:cloud": 4.470910846347556, "fmask:water": 21.48462679287726, "gqa:mean_xy": 0.24, "gqa:stddev_x": 1.22, "gqa:stddev_y": 1.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 4.470910846347556, "eo:sun_azimuth": 57.6859818993093, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.4843660550598, "s2cloudless:clear": 99.64331571560811, "s2cloudless:cloud": 0.35668428439188987, "fmask:cloud_shadow": 1.0155706185447295, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_MPS__20170328T054441_S20170327T010722_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170327T010721_N0204_R045_T53LPC_20170327T010722", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T12:11:23.695722+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_MPS__20170328T054441_A009194_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2017-03-28T05:44:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.214675+00	opendatacubeusername	\N
9b4c6c99-659a-44be-bf9e-21afaac61559	4	1	{"id": "9b4c6c99-659a-44be-bf9e-21afaac61559", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-04-09_final", "extent": {"lat": {"end": -15.373412749461759, "begin": -16.367164183137394}, "lon": {"end": 136.19095985260608, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627440.0, 8300020.0], [627540.0, 8300020.0], [627820.0, 8300020.0], [627819.5709956997, 8299915.879790379], [627459.5348868634, 8298235.711854103], [625799.5176796427, 8290735.6342032375], [603559.5154157028, 8191495.624094386], [603279.4768241949, 8190295.455407687], [603185.0330132339, 8190220.0], [602953.9867538315, 8190220.0], [602842.516506617, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627440.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-04-09T01:17:23.457000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.27, "gqa:cep90": 0.58, "fmask:snow": 0.0009441556162128466, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.32, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 48.64618978738342, "fmask:cloud": 50.92896439443917, "fmask:water": 0.0106035938436212, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 50.92896439443917, "eo:sun_azimuth": 46.5517731849463, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.0930948925013, "s2cloudless:clear": 63.0372169198622, "s2cloudless:cloud": 36.962783080137804, "fmask:cloud_shadow": 0.41329806871758246, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170409T024806_S20170409T011723_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170409T011721_N0204_R088_T53LPC_20170409T011723", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T10:16:39.882896+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170409T024806_A009380_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2017-04-09T02:48:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-04-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-04-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627440.0, 8300020.0], [627540.0, 8300020.0], [627820.0, 8300020.0], [627819.5709956997, 8299915.879790379], [627459.5348868634, 8298235.711854103], [625799.5176796427, 8290735.6342032375], [603559.5154157028, 8191495.624094386], [603279.4768241949, 8190295.455407687], [603185.0330132339, 8190220.0], [602953.9867538315, 8190220.0], [602842.516506617, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627440.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-04-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-04-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.224855+00	opendatacubeusername	\N
99df6c45-57fe-4030-b35f-4ecd9f92c2b9	4	1	{"id": "99df6c45-57fe-4030-b35f-4ecd9f92c2b9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2016-11-20_final", "extent": {"lat": {"end": -15.373425688800527, "begin": -16.367164183137394}, "lon": {"end": 136.1885372315474, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627170.0, 8300020.0], [627300.0, 8300020.0], [627560.0, 8300020.0], [627559.5221668207, 8299915.65431218], [626259.5204242554, 8294075.646491428], [607079.5196317198, 8208075.642939349], [603279.5153562403, 8191075.623829206], [603065.0139191949, 8190220.0], [602703.1667807237, 8190220.0], [602691.1043241015, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627170.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-11-20T01:17:23.463000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.36, "gqa:cep90": 0.74, "fmask:snow": 0.069488464054048, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.26, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 50.466655007363315, "fmask:cloud": 47.48809656461332, "fmask:water": 0.46612615710591493, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.11, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.29, "eo:cloud_cover": 47.48809656461332, "eo:sun_azimuth": 104.659957579841, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.016657568561, "s2cloudless:clear": 41.58789919823802, "s2cloudless:cloud": 58.41210080176198, "fmask:cloud_shadow": 1.5096338068633939, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161120T042715_S20161120T011723_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161120T011722_N0204_R088_T53LPC_20161120T011723", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T10:24:31.544745+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161120T042715_A007378_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2016-11-20T04:27:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2016-11-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-11-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2016-11-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627170.0, 8300020.0], [627300.0, 8300020.0], [627560.0, 8300020.0], [627559.5221668207, 8299915.65431218], [626259.5204242554, 8294075.646491428], [607079.5196317198, 8208075.642939349], [603279.5153562403, 8191075.623829206], [603065.0139191949, 8190220.0], [602703.1667807237, 8190220.0], [602691.1043241015, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627170.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-11-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-11-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-11-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-11-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-11-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-11-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-11-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-11-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-11-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2016-11-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2016-11-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2016-11-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.291155+00	opendatacubeusername	\N
12eceac2-e2bf-4d31-ac81-96a59aa9bc44	4	1	{"id": "12eceac2-e2bf-4d31-ac81-96a59aa9bc44", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-07-18_final", "extent": {"lat": {"end": -15.373380786613719, "begin": -16.367164183137394}, "lon": {"end": 136.19692075016553, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [628080.0, 8300020.0], [628090.0, 8300020.0], [628460.0, 8300020.0], [628379.5262214674, 8299535.672567135], [619959.5221907324, 8261635.654419601], [607359.5190672674, 8205115.640411371], [604299.4768241949, 8191495.455407687], [604019.4768241949, 8190295.455407687], [603925.0330132339, 8190220.0], [603590.070485291, 8190220.0], [603576.8055555555, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-18T01:17:26.462000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.11, "gqa:cep90": 0.39, "fmask:snow": 0.014068241615570952, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.27, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 99.42465982274479, "fmask:cloud": 0.0, "fmask:water": 0.5612719356396457, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 34.0738282432957, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.1367740814248, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170718T024628_S20170718T011726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170718T011731_N0205_R088_T53LPC_20170718T011726", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:26:33.014685+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.06, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170718T024628_A010810_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-07-18T02:46:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-07-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-07-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [628080.0, 8300020.0], [628090.0, 8300020.0], [628460.0, 8300020.0], [628379.5262214674, 8299535.672567135], [619959.5221907324, 8261635.654419601], [607359.5190672674, 8205115.640411371], [604299.4768241949, 8191495.455407687], [604019.4768241949, 8190295.455407687], [603925.0330132339, 8190220.0], [603590.070485291, 8190220.0], [603576.8055555555, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.301115+00	opendatacubeusername	\N
8c9d1e0b-7cd6-4ee0-9dd8-39579ad379c4	4	1	{"id": "8c9d1e0b-7cd6-4ee0-9dd8-39579ad379c4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-09-16_final", "extent": {"lat": {"end": -15.373421710269737, "begin": -16.367164183137394}, "lon": {"end": 136.18928785825102, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627300.0, 8300020.0], [627360.0, 8300020.0], [627640.0, 8300020.0], [627639.545650192, 8299815.761184296], [625799.5205012292, 8291475.646836581], [605319.5167047726, 8199735.629847277], [603164.5293635331, 8190220.0], [602842.1372243199, 8190220.0], [602783.1818726634, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627300.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-16T01:17:22.459000+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.27, "gqa:cep90": 0.56, "fmask:snow": 0.01708785378265275, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.28, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 99.47818576791715, "fmask:cloud": 0.0, "fmask:water": 0.5047263783001833, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 51.3889964047627, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4782031578824, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170916T024507_S20170916T011722_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170916T011721_N0205_R088_T53LPC_20170916T011722", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T10:21:31.471790+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170916T024507_A011668_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-09-16T02:45:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-09-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-09-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627300.0, 8300020.0], [627360.0, 8300020.0], [627640.0, 8300020.0], [627639.545650192, 8299815.761184296], [625799.5205012292, 8291475.646836581], [605319.5167047726, 8199735.629847277], [603164.5293635331, 8190220.0], [602842.1372243199, 8190220.0], [602783.1818726634, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627300.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.310571+00	opendatacubeusername	\N
81c1113d-e7cc-44cd-8c34-730893f8380e	4	1	{"id": "81c1113d-e7cc-44cd-8c34-730893f8380e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-02-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-15T01:07:21.462000+00:00", "gqa:abs_x": 3.98, "gqa:abs_y": 8.53, "gqa:cep90": 11.35, "fmask:snow": 0.03822814124704298, "gqa:abs_xy": 9.42, "gqa:mean_x": -3.12, "gqa:mean_y": 8.53, "eo:platform": "sentinel-2a", "fmask:clear": 1.9385469855773538, "fmask:cloud": 97.68228041711873, "fmask:water": 0.22809147945759967, "gqa:mean_xy": 9.09, "gqa:stddev_x": 3.86, "gqa:stddev_y": 4.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.2, "eo:cloud_cover": 97.68228041711873, "eo:sun_azimuth": 87.3526693751487, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4523172400034, "s2cloudless:clear": 2.8480695153632536, "s2cloudless:cloud": 97.15193048463675, "fmask:cloud_shadow": 0.11285297659928135, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -2.63, "gqa:iterative_mean_y": 7.95, "gqa:iterative_mean_xy": 8.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170215T060257_S20170215T010721_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170215T010721_N0204_R045_T53LPC_20170215T010721", "gqa:iterative_stddev_x": 2.0, "gqa:iterative_stddev_y": 2.7, "gqa:iterative_stddev_xy": 3.36, "odc:processing_datetime": "2022-05-26T11:46:16.058866+00:00", "gqa:abs_iterative_mean_x": 2.75, "gqa:abs_iterative_mean_y": 7.95, "gqa:abs_iterative_mean_xy": 8.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170215T060257_A008622_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2017-02-15T06:02:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.320339+00	opendatacubeusername	\N
506e883c-64ad-4ba5-a1f5-1868097e816e	4	1	{"id": "506e883c-64ad-4ba5-a1f5-1868097e816e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-07-25_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-25T01:07:28.457000+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.19, "gqa:cep90": 0.49, "fmask:snow": 0.03007621076240623, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.26, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 60.364086383256854, "fmask:cloud": 15.972501750160086, "fmask:water": 20.85802966811656, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.62, "eo:cloud_cover": 15.972501750160086, "eo:sun_azimuth": 38.0030806771426, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.4946144866385, "s2cloudless:clear": 87.27435874466242, "s2cloudless:cloud": 12.725641255337575, "fmask:cloud_shadow": 2.7753059877040887, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170725T023405_S20170725T010728_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170725T010731_N0205_R045_T53LPC_20170725T010728", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T11:59:36.095673+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170725T023405_A010910_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-07-25T02:34:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.329564+00	opendatacubeusername	\N
1ea564d9-46fe-444f-9e21-533245c92d27	4	1	{"id": "1ea564d9-46fe-444f-9e21-533245c92d27", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-01-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-16T01:08:05.753000+00:00", "gqa:abs_x": 27.99, "gqa:abs_y": 12.58, "gqa:cep90": 33.91, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 30.69, "gqa:mean_x": -27.99, "gqa:mean_y": -12.58, "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 30.69, "gqa:stddev_x": 4.39, "gqa:stddev_y": 5.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.0, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 105.046194594099, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0967388208927, "s2cloudless:clear": 0.006808205679476843, "s2cloudless:cloud": 99.99319179432052, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -28.35, "gqa:iterative_mean_y": -13.01, "gqa:iterative_mean_xy": 31.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170116T041448_S20170116T010805_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170116T010721_N0204_R045_T53LPC_20170116T010805", "gqa:iterative_stddev_x": 2.35, "gqa:iterative_stddev_y": 3.96, "gqa:iterative_stddev_xy": 4.61, "odc:processing_datetime": "2022-05-26T11:26:49.382875+00:00", "gqa:abs_iterative_mean_x": 28.35, "gqa:abs_iterative_mean_y": 13.01, "gqa:abs_iterative_mean_xy": 31.19, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170116T041448_A008193_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2017-01-16T04:14:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.338343+00	opendatacubeusername	\N
932e487e-45f2-4a14-991a-64b0969e0235	4	1	{"id": "932e487e-45f2-4a14-991a-64b0969e0235", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-01-09_final", "extent": {"lat": {"end": -15.373347657844526, "begin": -16.367164183137394}, "lon": {"end": 136.2030693028661, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628740.0, 8300020.0], [628800.0, 8300020.0], [629120.0, 8300020.0], [629039.5237412037, 8299535.661390844], [627559.519906174, 8292875.644169086], [606339.5163658701, 8197795.628334045], [604759.5135748815, 8190755.6158928685], [604658.2762309724, 8190391.877230679], [604570.2436574288, 8190220.0], [604342.1257143205, 8190220.0], [604224.3374288854, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628740.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-09T01:17:28.502000+00:00", "gqa:abs_x": 114.32, "gqa:abs_y": 21.91, "gqa:cep90": 115.47, "fmask:snow": 0.0018906434059696286, "gqa:abs_xy": 116.4, "gqa:mean_x": -114.32, "gqa:mean_y": -21.91, "eo:platform": "sentinel-2a", "fmask:clear": 0.0035811010395424736, "fmask:cloud": 99.98845595379179, "fmask:water": 0.006072301762702455, "gqa:mean_xy": 116.4, "gqa:stddev_x": 6.18, "gqa:stddev_y": 4.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.81, "eo:cloud_cover": 99.98845595379179, "eo:sun_azimuth": 108.670025876428, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3605724051814, "s2cloudless:clear": 0.026549396849604653, "s2cloudless:cloud": 99.9734506031504, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -110.93, "gqa:iterative_mean_y": -24.35, "gqa:iterative_mean_xy": 113.57, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170109T042650_S20170109T011728_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170109T011711_N0204_R088_T53LPC_20170109T011728", "gqa:iterative_stddev_x": 2.72, "gqa:iterative_stddev_y": 3.1, "gqa:iterative_stddev_xy": 4.13, "odc:processing_datetime": "2022-05-26T10:40:54.339174+00:00", "gqa:abs_iterative_mean_x": 110.93, "gqa:abs_iterative_mean_y": 24.35, "gqa:abs_iterative_mean_xy": 113.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170109T042650_A008093_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2017-01-09T04:26:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-01-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-01-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628740.0, 8300020.0], [628800.0, 8300020.0], [629120.0, 8300020.0], [629039.5237412037, 8299535.661390844], [627559.519906174, 8292875.644169086], [606339.5163658701, 8197795.628334045], [604759.5135748815, 8190755.6158928685], [604658.2762309724, 8190391.877230679], [604570.2436574288, 8190220.0], [604342.1257143205, 8190220.0], [604224.3374288854, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628740.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-01-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-01-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.347758+00	opendatacubeusername	\N
fa8a632c-224f-4b5d-a826-fc1629fb0da2	4	1	{"id": "fa8a632c-224f-4b5d-a826-fc1629fb0da2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-02-18_final", "extent": {"lat": {"end": -15.37333758532952, "begin": -16.367164183137394}, "lon": {"end": 136.2049428575442, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628970.0, 8300020.0], [628980.0, 8300020.0], [629320.0, 8300020.0], [629319.5264884568, 8299735.673772018], [624779.5200479995, 8279335.6448047], [605039.5184172569, 8190935.637502116], [604825.9681138231, 8190220.0], [604530.9158830983, 8190220.0], [604454.3496345623, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628970.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-18T01:20:41.492000+00:00", "gqa:abs_x": 13.41, "gqa:abs_y": 13.95, "gqa:cep90": 18.78, "fmask:snow": 0.0031585188213723806, "gqa:abs_xy": 19.35, "gqa:mean_x": 13.41, "gqa:mean_y": -13.95, "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.98841876432164, "fmask:water": 0.008422716856993015, "gqa:mean_xy": 19.35, "gqa:stddev_x": 5.32, "gqa:stddev_y": 3.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.38, "eo:cloud_cover": 99.98841876432164, "eo:sun_azimuth": 84.0661147116879, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.220623826713, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 13.76, "gqa:iterative_mean_y": -12.79, "gqa:iterative_mean_xy": 18.78, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170218T061147_S20170218T012041_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170218T011721_N0204_R088_T53LPC_20170218T012041", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:13:36.427910+00:00", "gqa:abs_iterative_mean_x": 13.76, "gqa:abs_iterative_mean_y": 12.79, "gqa:abs_iterative_mean_xy": 18.78, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170218T061147_A008665_T53LPC_N02.04", "sentinel:datatake_start_datetime": "2017-02-18T06:11:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-02-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-02-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628970.0, 8300020.0], [628980.0, 8300020.0], [629320.0, 8300020.0], [629319.5264884568, 8299735.673772018], [624779.5200479995, 8279335.6448047], [605039.5184172569, 8190935.637502116], [604825.9681138231, 8190220.0], [604530.9158830983, 8190220.0], [604454.3496345623, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628970.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-02-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-02-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.35844+00	opendatacubeusername	\N
a9e14f56-064c-4bdc-96e7-dedb5c402a2e	4	1	{"id": "a9e14f56-064c-4bdc-96e7-dedb5c402a2e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-05-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-05-26T01:07:30.464000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.37, "gqa:cep90": 0.64, "fmask:snow": 0.05969124190032549, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.28, "gqa:mean_y": 0.27, "eo:platform": "sentinel-2a", "fmask:clear": 75.48975948984908, "fmask:cloud": 0.005710000962173317, "fmask:water": 24.439772927097124, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.16, "eo:cloud_cover": 0.005710000962173317, "eo:sun_azimuth": 34.1724300485252, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.3271173700329, "s2cloudless:clear": 99.99029532085162, "s2cloudless:cloud": 0.009704679148377079, "fmask:cloud_shadow": 0.005066340191306598, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170526T023559_S20170526T010730_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170526T010731_N0205_R045_T53LPC_20170526T010730", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T13:51:48.446058+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170526T023559_A010052_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-05-26T02:35:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.369919+00	opendatacubeusername	\N
de73e780-ac2d-4e2c-acff-db9882654592	4	1	{"id": "de73e780-ac2d-4e2c-acff-db9882654592", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-05-31_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-31T01:07:28.461000+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.24, "gqa:cep90": 0.66, "fmask:snow": 0.037766961622555995, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.42, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 75.44072846473635, "fmask:cloud": 0.08193403472450324, "fmask:water": 24.40250364132833, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.51, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 0.08193403472450324, "eo:sun_azimuth": 33.7248760058626, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.0282350300561, "s2cloudless:clear": 99.85717698348712, "s2cloudless:cloud": 0.14282301651288482, "fmask:cloud_shadow": 0.037066897588262815, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180531T023741_S20180531T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180531T010731_N0206_R045_T53LPC_20180531T023741", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T12:03:42.898587+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180531T023741_A015343_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-05-31T02:37:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.379087+00	opendatacubeusername	\N
ad64e68b-7d4c-4986-aaba-8ff66a0f4547	4	1	{"id": "ad64e68b-7d4c-4986-aaba-8ff66a0f4547", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-04-24_final", "extent": {"lat": {"end": -15.373439594028756, "begin": -16.367164183137394}, "lon": {"end": 136.18594308711306, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [626940.0, 8300020.0], [626970.0, 8300020.0], [627280.0, 8300020.0], [627279.5264884568, 8299635.673772018], [616439.5190672674, 8250895.640411371], [602999.5135748815, 8190855.6158928685], [602898.666912124, 8190472.820418414], [602788.6992691247, 8190220.0], [602490.9158830983, 8190220.0], [602422.516506617, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-24T01:17:27.462000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.21, "gqa:cep90": 0.55, "fmask:snow": 0.03167674752135686, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.33, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 80.60018706740662, "fmask:cloud": 13.553407744590634, "fmask:water": 0.590783812433747, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.71, "eo:cloud_cover": 13.553407744590634, "eo:sun_azimuth": 39.3511757490586, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.4129747556339, "s2cloudless:clear": 81.31068667270877, "s2cloudless:cloud": 18.68931332729124, "fmask:cloud_shadow": 5.22394462804764, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180424T024917_S20180424T011727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180424T011731_N0206_R088_T53LPC_20180424T024917", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:35:48.093983+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180424T024917_A014814_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-04-24T02:49:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-04-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-04-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [626940.0, 8300020.0], [626970.0, 8300020.0], [627280.0, 8300020.0], [627279.5264884568, 8299635.673772018], [616439.5190672674, 8250895.640411371], [602999.5135748815, 8190855.6158928685], [602898.666912124, 8190472.820418414], [602788.6992691247, 8190220.0], [602490.9158830983, 8190220.0], [602422.516506617, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.389455+00	opendatacubeusername	\N
7e99cd16-c0e5-4471-a2f3-a270fcabff29	4	1	{"id": "7e99cd16-c0e5-4471-a2f3-a270fcabff29", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-11-02_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-02T01:07:26.464000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.32, "gqa:cep90": 0.69, "fmask:snow": 0.07010262076104593, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.3, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 62.680074054167044, "fmask:cloud": 19.698046788165932, "fmask:water": 14.991964193881241, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 19.698046788165932, "eo:sun_azimuth": 89.8339696274042, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7998945026673, "s2cloudless:clear": 88.90716354623906, "s2cloudless:cloud": 11.092836453760937, "fmask:cloud_shadow": 2.559812343024741, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_MPS__20171102T211012_S20171102T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171102T010731_N0206_R045_T53LPC_20171102T211012", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T12:04:07.565479+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_MPS__20171102T211012_A012340_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-11-02T21:10:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.398615+00	opendatacubeusername	\N
624d9a7f-6925-4e95-af29-504231d776e8	4	1	{"id": "624d9a7f-6925-4e95-af29-504231d776e8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-03-05_final", "extent": {"lat": {"end": -15.373412749461759, "begin": -16.367164183137394}, "lon": {"end": 136.19095850307554, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627440.0, 8300020.0], [627540.0, 8300020.0], [627820.0, 8300020.0], [627559.5194593525, 8298715.642167214], [603559.5194593525, 8191215.642167214], [603359.4304067757, 8190395.260876396], [603270.1843655126, 8190220.0], [603022.1275775406, 8190220.0], [602924.3368279578, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627440.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-05T01:17:21.456000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.00019345947374670302, "gqa:abs_xy": "NaN", "gqa:mean_x": 41.77, "gqa:mean_y": 85.93, "eo:platform": "sentinel-2a", "fmask:clear": 0.005779601778182753, "fmask:cloud": 99.98730422203538, "fmask:water": 0.00672271671269793, "gqa:mean_xy": 95.54, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.98730422203538, "eo:sun_azimuth": 72.0561251654993, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.336554306503, "s2cloudless:clear": 0.3220234530288432, "s2cloudless:cloud": 99.67797654697115, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180305T024508_S20180305T011721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180305T011721_N0206_R088_T53LPC_20180305T024508", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:43:00.203479+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180305T024508_A014099_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-03-05T02:45:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-03-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-03-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627440.0, 8300020.0], [627540.0, 8300020.0], [627820.0, 8300020.0], [627559.5194593525, 8298715.642167214], [603559.5194593525, 8191215.642167214], [603359.4304067757, 8190395.260876396], [603270.1843655126, 8190220.0], [603022.1275775406, 8190220.0], [602924.3368279578, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627440.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.408841+00	opendatacubeusername	\N
8cf54491-6fd5-4b62-bf13-f70c643b79d2	4	1	{"id": "8cf54491-6fd5-4b62-bf13-f70c643b79d2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-06-20_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-20T01:10:49.499000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.19, "gqa:cep90": 0.74, "fmask:snow": 0.03683796669553187, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.48, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2a", "fmask:clear": 75.46095069359426, "fmask:cloud": 0.06710992996041819, "fmask:water": 24.39866821941533, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.86, "eo:cloud_cover": 0.06710992996041819, "eo:sun_azimuth": 33.5014051494421, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.8095192624183, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.03643319033447135, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180620T060122_S20180620T011049_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180620T010731_N0206_R045_T53LPC_20180620T060122", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T09:26:06.193738+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180620T060122_A015629_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-06-20T06:01:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-06-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-06-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.419411+00	opendatacubeusername	\N
b82be9e5-b7c3-48eb-a0a4-0628e14fa0af	4	1	{"id": "b82be9e5-b7c3-48eb-a0a4-0628e14fa0af", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-05-11_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-11T01:07:30.461000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.18, "gqa:cep90": 0.61, "fmask:snow": 0.05629377473863723, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.37, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 73.05557048583117, "fmask:cloud": 2.384255526690356, "fmask:water": 24.451939442802114, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 2.384255526690356, "eo:sun_azimuth": 36.8735829026243, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.5783570654744, "s2cloudless:clear": 97.84594941622622, "s2cloudless:cloud": 2.1540505837737767, "fmask:cloud_shadow": 0.05194076993772416, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180511T134602_S20180511T010730_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180511T010731_N0206_R045_T53LPC_20180511T134602", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T09:31:27.722955+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180511T134602_A015057_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-05-11T13:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.428229+00	opendatacubeusername	\N
29e12575-902e-4511-bb07-829d414232e8	4	1	{"id": "29e12575-902e-4511-bb07-829d414232e8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-10-26_final", "extent": {"lat": {"end": -15.373444552781647, "begin": -16.367164183137394}, "lon": {"end": 136.18500662609907, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626840.0, 8300020.0], [626940.0, 8300020.0], [627180.0, 8300020.0], [627179.5560482815, 8299735.809418226], [626259.5201132697, 8295555.645097253], [603559.5163658701, 8193815.628334045], [602999.4561242937, 8191315.367589454], [602799.4561242937, 8190475.367589454], [602707.2235170807, 8190220.0], [602473.9245821486, 8190220.0], [602332.5089510629, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626840.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-26T01:17:24.460000+00:00", "gqa:abs_x": 33.45, "gqa:abs_y": 13.58, "gqa:cep90": 39.38, "fmask:snow": 0.09192492504205571, "gqa:abs_xy": 36.1, "gqa:mean_x": -33.45, "gqa:mean_y": -13.58, "eo:platform": "sentinel-2a", "fmask:clear": 93.9973753710151, "fmask:cloud": 3.0721244522062108, "fmask:water": 0.6065585527549168, "gqa:mean_xy": 36.1, "gqa:stddev_x": 6.11, "gqa:stddev_y": 3.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.87, "eo:cloud_cover": 3.0721244522062108, "eo:sun_azimuth": 82.0321209430702, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.882287926198, "s2cloudless:clear": 93.07988396112472, "s2cloudless:cloud": 6.920116038875281, "fmask:cloud_shadow": 2.2320166989817296, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -33.73, "gqa:iterative_mean_y": -12.04, "gqa:iterative_mean_xy": 35.81, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171026T024326_S20171026T011724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171026T011721_N0206_R088_T53LPC_20171026T024326", "gqa:iterative_stddev_x": 7.05, "gqa:iterative_stddev_y": 1.46, "gqa:iterative_stddev_xy": 7.2, "odc:processing_datetime": "2022-05-26T12:24:11.348258+00:00", "gqa:abs_iterative_mean_x": 33.73, "gqa:abs_iterative_mean_y": 12.04, "gqa:abs_iterative_mean_xy": 35.81, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171026T024326_A012240_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-10-26T02:43:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-10-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-10-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626840.0, 8300020.0], [626940.0, 8300020.0], [627180.0, 8300020.0], [627179.5560482815, 8299735.809418226], [626259.5201132697, 8295555.645097253], [603559.5163658701, 8193815.628334045], [602999.4561242937, 8191315.367589454], [602799.4561242937, 8190475.367589454], [602707.2235170807, 8190220.0], [602473.9245821486, 8190220.0], [602332.5089510629, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626840.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.438092+00	opendatacubeusername	\N
15b9bf85-4702-4c49-b01f-876c50f245da	4	1	{"id": "15b9bf85-4702-4c49-b01f-876c50f245da", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-12-05_final", "extent": {"lat": {"end": -15.373347657844526, "begin": -16.367164183137394}, "lon": {"end": 136.20308004381232, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628790.0, 8300020.0], [628800.0, 8300020.0], [629120.0, 8300020.0], [629119.5709956997, 8299735.879790379], [628579.5237412037, 8297235.661390844], [604759.5215392583, 8190295.651493937], [604664.991044957, 8190220.0], [604370.070485291, 8190220.0], [604316.1093403758, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628790.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-05T01:17:20.456000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.26, "gqa:cep90": 0.57, "fmask:snow": 0.06822358196841868, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.25, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 99.36893186679214, "fmask:cloud": 0.4266853439797562, "fmask:water": 0.05324983475716835, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.63, "eo:cloud_cover": 0.4266853439797562, "eo:sun_azimuth": 111.53774672749, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.6808754064364, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0829093725025296, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171205T024518_S20171205T011720_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171205T011721_N0206_R088_T53LPC_20171205T024518", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T12:00:55.363169+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171205T024518_A012812_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-12-05T02:45:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-12-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-12-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628790.0, 8300020.0], [628800.0, 8300020.0], [629120.0, 8300020.0], [629119.5709956997, 8299735.879790379], [628579.5237412037, 8297235.661390844], [604759.5215392583, 8190295.651493937], [604664.991044957, 8190220.0], [604370.070485291, 8190220.0], [604316.1093403758, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628790.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.448021+00	opendatacubeusername	\N
802085b0-1f90-4af5-8752-35d83b389d31	4	1	{"id": "802085b0-1f90-4af5-8752-35d83b389d31", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-02-13_final", "extent": {"lat": {"end": -15.373421710269737, "begin": -16.367164183137394}, "lon": {"end": 136.18929360956503, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627300.0, 8300020.0], [627360.0, 8300020.0], [627640.0, 8300020.0], [627639.7278784766, 8299736.712020254], [627559.5209754411, 8299255.648963591], [606059.5167047726, 8202795.629847277], [603279.5088200413, 8190395.594782571], [603172.2200417077, 8190220.0], [602869.9273015663, 8190220.0], [602833.7866115106, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627300.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-13T01:17:21.455000+00:00", "gqa:abs_x": 21.61, "gqa:abs_y": 75.01, "gqa:cep90": 79.12, "fmask:snow": 10.387800404520284, "gqa:abs_xy": 78.06, "gqa:mean_x": -21.61, "gqa:mean_y": -75.01, "eo:platform": "sentinel-2a", "fmask:clear": 39.7900020135926, "fmask:cloud": 46.33047705100963, "fmask:water": 0.04774673631213558, "gqa:mean_xy": 78.06, "gqa:stddev_x": 2.51, "gqa:stddev_y": 1.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.78, "eo:cloud_cover": 46.33047705100963, "eo:sun_azimuth": 88.1326243548365, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9476980942879, "s2cloudless:clear": 22.144061798194638, "s2cloudless:cloud": 77.85593820180536, "fmask:cloud_shadow": 3.443973794565345, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -21.61, "gqa:iterative_mean_y": -75.01, "gqa:iterative_mean_xy": 78.06, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180213T021259_S20180213T011721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180213T011721_N0206_R088_T53LPC_20180213T021259", "gqa:iterative_stddev_x": 2.51, "gqa:iterative_stddev_y": 1.21, "gqa:iterative_stddev_xy": 2.78, "odc:processing_datetime": "2022-05-26T10:22:59.106420+00:00", "gqa:abs_iterative_mean_x": 21.61, "gqa:abs_iterative_mean_y": 75.01, "gqa:abs_iterative_mean_xy": 78.06, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180213T021259_A013813_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-02-13T02:12:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-02-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-02-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627300.0, 8300020.0], [627360.0, 8300020.0], [627640.0, 8300020.0], [627639.7278784766, 8299736.712020254], [627559.5209754411, 8299255.648963591], [606059.5167047726, 8202795.629847277], [603279.5088200413, 8190395.594782571], [603172.2200417077, 8190220.0], [602869.9273015663, 8190220.0], [602833.7866115106, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627300.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.457234+00	opendatacubeusername	\N
04429281-a25e-4b65-b8d1-ec2ebfce22b0	4	1	{"id": "04429281-a25e-4b65-b8d1-ec2ebfce22b0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-02-20_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-20T01:07:24.462000+00:00", "gqa:abs_x": 1.13, "gqa:abs_y": 1.96, "gqa:cep90": 3.38, "fmask:snow": 0.000006635678050172362, "gqa:abs_xy": 2.26, "gqa:mean_x": 0.43, "gqa:mean_y": 0.99, "eo:platform": "sentinel-2a", "fmask:clear": 0.000006635678050172362, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 1.08, "gqa:stddev_x": 5.94, "gqa:stddev_y": 24.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 24.76, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 83.8886428423611, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.692355332191, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180220T021550_S20180220T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180220T010721_N0206_R045_T53LPC_20180220T021550", "gqa:iterative_stddev_x": 1.25, "gqa:iterative_stddev_y": 1.62, "gqa:iterative_stddev_xy": 2.05, "odc:processing_datetime": "2022-05-26T11:06:21.556443+00:00", "gqa:abs_iterative_mean_x": 0.75, "gqa:abs_iterative_mean_y": 0.83, "gqa:abs_iterative_mean_xy": 1.12, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180220T021550_A013913_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-02-20T02:15:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.468209+00	opendatacubeusername	\N
e42ccc70-5d37-4006-abbb-edf32b2bb90c	4	1	{"id": "e42ccc70-5d37-4006-abbb-edf32b2bb90c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-04-04_final", "extent": {"lat": {"end": -15.373439594028756, "begin": -16.367164183137394}, "lon": {"end": 136.18593797325047, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626930.0, 8300020.0], [626940.0, 8300020.0], [627280.0, 8300020.0], [627279.5264884568, 8299735.673772018], [616159.5184782506, 8249775.63777502], [602999.5145668164, 8190935.620310288], [602785.9681486154, 8190220.0], [602484.394889455, 8190220.0], [602414.3361872268, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626930.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-04T01:17:25.464000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.00007499025126733525, "gqa:abs_xy": "NaN", "gqa:mean_x": -3.69, "gqa:mean_y": -85.48, "eo:platform": "sentinel-2a", "fmask:clear": 0.005199324087868577, "fmask:cloud": 99.98680171577695, "fmask:water": 0.007923969883915092, "gqa:mean_xy": 85.56, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.98680171577695, "eo:sun_azimuth": 49.6668190094235, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.9821704991079, "s2cloudless:clear": 0.2623853745943679, "s2cloudless:cloud": 99.73761462540564, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180404T024928_S20180404T011725_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180404T011731_N0206_R088_T53LPC_20180404T024928", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T08:55:47.967269+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180404T024928_A014528_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-04-04T02:49:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-04-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-04-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626930.0, 8300020.0], [626940.0, 8300020.0], [627280.0, 8300020.0], [627279.5264884568, 8299735.673772018], [616159.5184782506, 8249775.63777502], [602999.5145668164, 8190935.620310288], [602785.9681486154, 8190220.0], [602484.394889455, 8190220.0], [602414.3361872268, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626930.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.47728+00	opendatacubeusername	\N
4689cd6d-ad99-4ef6-b560-60d1f3658217	4	1	{"id": "4689cd6d-ad99-4ef6-b560-60d1f3658217", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-06-10_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-10T01:07:27.456000+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.28, "gqa:cep90": 0.74, "fmask:snow": 0.4458014406057047, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.43, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 79.64640462374047, "fmask:cloud": 3.043795475131138, "fmask:water": 15.249355509769376, "gqa:mean_xy": 0.43, "gqa:stddev_x": 1.2, "gqa:stddev_y": 5.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.18, "eo:cloud_cover": 3.043795475131138, "eo:sun_azimuth": 33.2988839134338, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1702434908212, "s2cloudless:clear": 92.30481650691272, "s2cloudless:cloud": 7.695183493087282, "fmask:cloud_shadow": 1.6146429507533155, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180610T023804_S20180610T010727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180610T010731_N0206_R045_T53LPC_20180610T023804", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:30:05.905160+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180610T023804_A015486_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-06-10T02:38:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-06-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-06-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.486996+00	opendatacubeusername	\N
80e0b916-a33f-44ac-9c5d-4ca8c918affc	4	1	{"id": "80e0b916-a33f-44ac-9c5d-4ca8c918affc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-03-15_final", "extent": {"lat": {"end": -15.373421710269737, "begin": -16.367164183137394}, "lon": {"end": 136.1892816185776, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627260.0, 8300020.0], [627360.0, 8300020.0], [627640.0, 8300020.0], [627559.5190551231, 8299535.640356999], [604299.5153562403, 8195395.623829206], [603279.5088200413, 8190855.594782571], [603178.666912124, 8190472.820418414], [603068.6992691247, 8190220.0], [602834.1968356998, 8190220.0], [602742.7121812686, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627260.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-15T01:17:20.456000+00:00", "gqa:abs_x": 64.17, "gqa:abs_y": 115.57, "gqa:cep90": 133.13, "fmask:snow": 0.002573644847305651, "gqa:abs_xy": 132.19, "gqa:mean_x": 64.17, "gqa:mean_y": 115.57, "eo:platform": "sentinel-2a", "fmask:clear": 82.33195263415001, "fmask:cloud": 13.783069191583838, "fmask:water": 0.10274970666576466, "gqa:mean_xy": 132.19, "gqa:stddev_x": 0.41, "gqa:stddev_y": 2.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.16, "eo:cloud_cover": 13.783069191583838, "eo:sun_azimuth": 63.9778081041335, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.5261793065874, "s2cloudless:clear": 89.06605972643709, "s2cloudless:cloud": 10.933940273562916, "fmask:cloud_shadow": 3.7796548227530793, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 64.17, "gqa:iterative_mean_y": 115.57, "gqa:iterative_mean_xy": 132.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180315T024536_S20180315T011720_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180315T011721_N0206_R088_T53LPC_20180315T024536", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 2.12, "gqa:iterative_stddev_xy": 2.16, "odc:processing_datetime": "2022-05-26T12:06:04.605170+00:00", "gqa:abs_iterative_mean_x": 64.17, "gqa:abs_iterative_mean_y": 115.57, "gqa:abs_iterative_mean_xy": 132.19, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180315T024536_A014242_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-03-15T02:45:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-03-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-03-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627260.0, 8300020.0], [627360.0, 8300020.0], [627640.0, 8300020.0], [627559.5190551231, 8299535.640356999], [604299.5153562403, 8195395.623829206], [603279.5088200413, 8190855.594782571], [603178.666912124, 8190472.820418414], [603068.6992691247, 8190220.0], [602834.1968356998, 8190220.0], [602742.7121812686, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627260.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.49593+00	opendatacubeusername	\N
051db8a6-573b-4ddf-8277-9042cbbe57c5	4	1	{"id": "051db8a6-573b-4ddf-8277-9042cbbe57c5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-05-24_final", "extent": {"lat": {"end": -15.373402778208485, "begin": -16.367164183137394}, "lon": {"end": 136.1928225936751, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627630.0, 8300020.0], [627720.0, 8300020.0], [628020.0, 8300020.0], [628019.5191173063, 8299915.640635415], [603559.5191173063, 8190395.640635415], [603452.2182303336, 8190220.0], [603202.1275775406, 8190220.0], [603114.3363520103, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627630.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-24T01:17:27.464000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.25, "gqa:cep90": 0.61, "fmask:snow": 0.01174479306200868, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.36, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2a", "fmask:clear": 79.19116887242332, "fmask:cloud": 15.597348307984355, "fmask:water": 0.07943881417297521, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 15.597348307984355, "eo:sun_azimuth": 31.6458316087088, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.6691743136987, "s2cloudless:clear": 78.51769498393512, "s2cloudless:cloud": 21.48230501606489, "fmask:cloud_shadow": 5.120299212357341, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180524T024652_S20180524T011727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180524T011731_N0206_R088_T53LPC_20180524T024652", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T08:51:41.182971+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180524T024652_A015243_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-05-24T02:46:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627630.0, 8300020.0], [627720.0, 8300020.0], [628020.0, 8300020.0], [628019.5191173063, 8299915.640635415], [603559.5191173063, 8190395.640635415], [603452.2182303336, 8190220.0], [603202.1275775406, 8190220.0], [603114.3363520103, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627630.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.505822+00	opendatacubeusername	\N
99ee867f-7275-4ccc-9190-b1d5607020bb	4	1	{"id": "99ee867f-7275-4ccc-9190-b1d5607020bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-02-03_final", "extent": {"lat": {"end": -15.373416733600978, "begin": -16.367164183137394}, "lon": {"end": 136.19021443175774, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627390.0, 8300020.0], [627480.0, 8300020.0], [627740.0, 8300020.0], [627739.5560482815, 8299915.809418226], [627279.5516356234, 8297775.788878481], [625979.520663005, 8291935.64756208], [605319.5190672674, 8199275.640411371], [603559.5190672674, 8191395.640411371], [603265.0101864142, 8190220.0], [602955.5410404912, 8190220.0], [602883.6117585403, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627390.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-03T01:17:21.456000+00:00", "gqa:abs_x": 5.88, "gqa:abs_y": 25.8, "gqa:cep90": 28.86, "fmask:snow": 0.356947878476123, "gqa:abs_xy": 26.47, "gqa:mean_x": -5.88, "gqa:mean_y": 25.8, "eo:platform": "sentinel-2a", "fmask:clear": 97.9117663472714, "fmask:cloud": 0.7729058337963716, "fmask:water": 0.3914270393295369, "gqa:mean_xy": 26.47, "gqa:stddev_x": 3.85, "gqa:stddev_y": 6.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.28, "eo:cloud_cover": 0.7729058337963716, "eo:sun_azimuth": 95.3421792449281, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5433397365193, "s2cloudless:clear": 98.32125051705745, "s2cloudless:cloud": 1.6787494829425467, "fmask:cloud_shadow": 0.566952901126578, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -8.69, "gqa:iterative_mean_y": 24.54, "gqa:iterative_mean_xy": 26.04, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180203T024449_S20180203T011721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180203T011721_N0206_R088_T53LPC_20180203T024449", "gqa:iterative_stddev_x": 0.54, "gqa:iterative_stddev_y": 5.39, "gqa:iterative_stddev_xy": 5.41, "odc:processing_datetime": "2022-05-26T10:22:58.394432+00:00", "gqa:abs_iterative_mean_x": 8.69, "gqa:abs_iterative_mean_y": 24.54, "gqa:abs_iterative_mean_xy": 26.04, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180203T024449_A013670_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-02-03T02:44:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-02-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-02-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627390.0, 8300020.0], [627480.0, 8300020.0], [627740.0, 8300020.0], [627739.5560482815, 8299915.809418226], [627279.5516356234, 8297775.788878481], [625979.520663005, 8291935.64756208], [605319.5190672674, 8199275.640411371], [603559.5190672674, 8191395.640411371], [603265.0101864142, 8190220.0], [602955.5410404912, 8190220.0], [602883.6117585403, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627390.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.516512+00	opendatacubeusername	\N
326ea961-bdec-4ec2-a2fe-2f3c6eee9180	4	1	{"id": "326ea961-bdec-4ec2-a2fe-2f3c6eee9180", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-04-11_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-11T01:07:28.463000+00:00", "gqa:abs_x": 0.73, "gqa:abs_y": 0.43, "gqa:cep90": 0.88, "fmask:snow": 0.3221024482334166, "gqa:abs_xy": 0.85, "gqa:mean_x": 0.21, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 74.21993954897296, "fmask:cloud": 0.5296963181940338, "fmask:water": 24.50254312361273, "gqa:mean_xy": 0.23, "gqa:stddev_x": 7.19, "gqa:stddev_y": 2.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.64, "eo:cloud_cover": 0.5296963181940338, "eo:sun_azimuth": 48.6274661848948, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.2195235869424, "s2cloudless:clear": 96.98103854997163, "s2cloudless:cloud": 3.0189614500283675, "fmask:cloud_shadow": 0.425718560986858, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180411T023908_S20180411T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180411T010731_N0206_R045_T53LPC_20180411T023908", "gqa:iterative_stddev_x": 0.56, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.68, "odc:processing_datetime": "2022-05-26T12:05:53.297255+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180411T023908_A014628_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-04-11T02:39:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.525449+00	opendatacubeusername	\N
9e6448eb-428f-4232-970b-86338f72c22b	4	1	{"id": "9e6448eb-428f-4232-970b-86338f72c22b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-10-06_final", "extent": {"lat": {"end": -15.373449507639767, "begin": -16.367164183137394}, "lon": {"end": 136.18407226727348, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626740.0, 8300020.0], [626760.0, 8300020.0], [627080.0, 8300020.0], [627079.7042350963, 8299816.573176505], [626999.521117447, 8299355.649600752], [603559.521117447, 8194175.649600752], [602719.4768241949, 8190475.455407687], [602608.6748577708, 8190220.0], [602310.8339433639, 8190220.0], [602282.3556170688, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626740.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-06T01:17:23.463000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.29, "gqa:cep90": 0.63, "fmask:snow": 0.1240299789349125, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.39, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 79.53859936037307, "fmask:cloud": 12.948506916627894, "fmask:water": 0.5160528529301291, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 12.948506916627894, "eo:sun_azimuth": 63.7614575936031, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.5577133325664, "s2cloudless:clear": 69.36836005408537, "s2cloudless:cloud": 30.631639945914625, "fmask:cloud_shadow": 6.872810891133997, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171006T024352_S20171006T011723_N02.05", "sentinel:product_name": "S2A_MSIL1C_20171006T011721_N0205_R088_T53LPC_20171006T011723", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:49:39.497389+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171006T024352_A011954_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-10-06T02:43:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-10-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-10-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626740.0, 8300020.0], [626760.0, 8300020.0], [627080.0, 8300020.0], [627079.7042350963, 8299816.573176505], [626999.521117447, 8299355.649600752], [603559.521117447, 8194175.649600752], [602719.4768241949, 8190475.455407687], [602608.6748577708, 8190220.0], [602310.8339433639, 8190220.0], [602282.3556170688, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626740.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.53444+00	opendatacubeusername	\N
8287aac0-30f3-4973-9602-1296b97cd5d6	4	1	{"id": "8287aac0-30f3-4973-9602-1296b97cd5d6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-04-01_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-01T01:07:26.464000+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.41, "gqa:cep90": 0.76, "fmask:snow": 1.3253240699267752, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.36, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 74.43316379175914, "fmask:cloud": 0.0001360314000285334, "fmask:water": 24.241240075514018, "gqa:mean_xy": 0.37, "gqa:stddev_x": 1.01, "gqa:stddev_y": 2.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.05, "eo:cloud_cover": 0.0001360314000285334, "eo:sun_azimuth": 54.5436138548962, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.2943610484571, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0001360314000285334, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180401T023935_S20180401T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180401T010731_N0206_R045_T53LPC_20180401T023935", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T09:30:57.311326+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180401T023935_A014485_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-04-01T02:39:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-04-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-04-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.544854+00	opendatacubeusername	\N
4ece848e-0945-4a23-a732-25125435bb02	4	1	{"id": "4ece848e-0945-4a23-a732-25125435bb02", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-11-22_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-22T01:07:23.457000+00:00", "gqa:abs_x": 0.98, "gqa:abs_y": 0.98, "gqa:cep90": 1.29, "fmask:snow": 4.571096313549059, "gqa:abs_xy": 1.39, "gqa:mean_x": 0.08, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 16.07840385400181, "fmask:cloud": 77.6557078443668, "fmask:water": 0.915537771938381, "gqa:mean_xy": 0.1, "gqa:stddev_x": 1.88, "gqa:stddev_y": 2.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.02, "eo:cloud_cover": 77.6557078443668, "eo:sun_azimuth": 104.749570539512, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.500608968558, "s2cloudless:clear": 11.730090477470215, "s2cloudless:cloud": 88.26990952252979, "fmask:cloud_shadow": 0.7792542161439412, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171122T023520_S20171122T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171122T010721_N0206_R045_T53LPC_20171122T023520", "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.5, "gqa:iterative_stddev_xy": 0.64, "odc:processing_datetime": "2022-05-26T12:46:48.347423+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171122T023520_A012626_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-11-22T02:35:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.553561+00	opendatacubeusername	\N
7e945999-5549-45e4-ae50-892201069dd7	4	1	{"id": "7e945999-5549-45e4-ae50-892201069dd7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-03-12_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-12T01:07:23.464000+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.56, "gqa:cep90": 0.82, "fmask:snow": 4.810913036121313, "gqa:abs_xy": 0.83, "gqa:mean_x": 0.11, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 69.95750179992767, "fmask:cloud": 9.87372968238327, "fmask:water": 12.430171100958523, "gqa:mean_xy": 0.11, "gqa:stddev_x": 1.33, "gqa:stddev_y": 1.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.85, "eo:cloud_cover": 9.87372968238327, "eo:sun_azimuth": 68.6852054240557, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.3398478450411, "s2cloudless:clear": 81.85822210278002, "s2cloudless:cloud": 18.14177789721998, "fmask:cloud_shadow": 2.9276843806092216, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180312T023558_S20180312T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180312T010721_N0206_R045_T53LPC_20180312T023558", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T13:54:56.852985+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180312T023558_A014199_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-03-12T02:35:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-03-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-03-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.56188+00	opendatacubeusername	\N
8c820058-9c5c-4040-8c44-a6526c3a0bd7	4	1	{"id": "8c820058-9c5c-4040-8c44-a6526c3a0bd7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-01-21_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-21T01:07:21.456000+00:00", "gqa:abs_x": 69.17, "gqa:abs_y": 68.48, "gqa:cep90": 100.59, "fmask:snow": 0.000009953517075258542, "gqa:abs_xy": 97.34, "gqa:mean_x": -69.17, "gqa:mean_y": -68.48, "eo:platform": "sentinel-2a", "fmask:clear": 0.000003317839025086181, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 97.34, "gqa:stddev_x": 4.36, "gqa:stddev_y": 4.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.46, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 102.843597337352, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3572359805844, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -69.89, "gqa:iterative_mean_y": -67.81, "gqa:iterative_mean_xy": 97.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180121T023543_S20180121T010721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180121T010721_N0206_R045_T53LPC_20180121T023543", "gqa:iterative_stddev_x": 2.7, "gqa:iterative_stddev_y": 3.32, "gqa:iterative_stddev_xy": 4.28, "odc:processing_datetime": "2022-05-26T10:54:44.186613+00:00", "gqa:abs_iterative_mean_x": 69.89, "gqa:abs_iterative_mean_y": 67.81, "gqa:abs_iterative_mean_xy": 97.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180121T023543_A013484_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-01-21T02:35:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.572839+00	opendatacubeusername	\N
c34fa6c6-41c7-45b8-8712-98d29eb08a94	4	1	{"id": "c34fa6c6-41c7-45b8-8712-98d29eb08a94", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-05-01_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-01T01:07:29.456000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.21, "gqa:cep90": 0.61, "fmask:snow": 0.09496650641504176, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.35, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 75.42154803733231, "fmask:cloud": 0.03500320171465921, "fmask:water": 24.420831384102907, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 0.03500320171465921, "eo:sun_azimuth": 39.7887933575477, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.4909604073017, "s2cloudless:clear": 99.85207082922751, "s2cloudless:cloud": 0.14792917077249246, "fmask:cloud_shadow": 0.02765087043506823, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180503T150804_S20180501T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180501T010731_N0206_R045_T53LPC_20180503T150804", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:35:57.755275+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180503T150804_A014914_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-05-03T15:08:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.582259+00	opendatacubeusername	\N
7141c445-7e9c-4bdb-b71b-97ecc68ec621	4	1	{"id": "7141c445-7e9c-4bdb-b71b-97ecc68ec621", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-12-25_final", "extent": {"lat": {"end": -15.373379785204218, "begin": -16.367164183137394}, "lon": {"end": 136.19711781621888, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628140.0, 8300020.0], [628260.0, 8300020.0], [628480.0, 8300020.0], [628479.5796083948, 8299735.920914918], [628019.545650192, 8297595.761184296], [625519.5202090843, 8286375.645526747], [604579.5190672674, 8192515.640411371], [604199.3414907453, 8190854.910134015], [604006.0875982945, 8190220.0], [603735.5917882939, 8190220.0], [603672.3556175027, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628140.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-25T01:17:19.460000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.33, "gqa:cep90": 0.71, "fmask:snow": 0.39387121710336553, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.36, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 75.71072883135463, "fmask:cloud": 14.884819955464792, "fmask:water": 1.0277479722635654, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.82, "eo:cloud_cover": 14.884819955464792, "eo:sun_azimuth": 112.710353842118, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.0475528076402, "s2cloudless:clear": 71.20691940066096, "s2cloudless:cloud": 28.79308059933904, "fmask:cloud_shadow": 7.9828320238136445, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171225T024518_S20171225T011719_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171225T011721_N0206_R088_T53LPC_20171225T024518", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T12:12:34.146103+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171225T024518_A013098_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-12-25T02:45:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-12-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-12-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628140.0, 8300020.0], [628260.0, 8300020.0], [628480.0, 8300020.0], [628479.5796083948, 8299735.920914918], [628019.545650192, 8297595.761184296], [625519.5202090843, 8286375.645526747], [604579.5190672674, 8192515.640411371], [604199.3414907453, 8190854.910134015], [604006.0875982945, 8190220.0], [603735.5917882939, 8190220.0], [603672.3556175027, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628140.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.59282+00	opendatacubeusername	\N
e9f9cbaf-cc20-41c0-91f4-5b185c45f41a	4	1	{"id": "e9f9cbaf-cc20-41c0-91f4-5b185c45f41a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-09-23_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-23T01:07:23.458000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.39, "gqa:cep90": 0.66, "fmask:snow": 0.3026333688342109, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.23, "gqa:mean_y": 0.28, "eo:platform": "sentinel-2a", "fmask:clear": 75.82716381166618, "fmask:cloud": 0.009681454275201475, "fmask:water": 23.85259504779347, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.98, "eo:cloud_cover": 0.009681454275201475, "eo:sun_azimuth": 58.3163974555819, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2773774105365, "s2cloudless:clear": 99.98715996297291, "s2cloudless:cloud": 0.012840037027083522, "fmask:cloud_shadow": 0.007926317430930887, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170923T023558_S20170923T010723_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170923T010721_N0205_R045_T53LPC_20170923T010723", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:02:30.048681+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170923T023558_A011768_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-09-23T02:35:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.603236+00	opendatacubeusername	\N
a465645b-c53e-4290-81e1-6e84399077d4	4	1	{"id": "a465645b-c53e-4290-81e1-6e84399077d4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-12-12_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-12T01:07:22.460000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.33, "gqa:cep90": 0.73, "fmask:snow": 0.3800684138406973, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.31, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 74.42233436518127, "fmask:cloud": 2.2353243685322877, "fmask:water": 22.020753083101912, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.89, "gqa:stddev_y": 0.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.25, "eo:cloud_cover": 2.2353243685322877, "eo:sun_azimuth": 111.432893952307, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.7667258455478, "s2cloudless:clear": 98.55701872256562, "s2cloudless:cloud": 1.4429812774343815, "fmask:cloud_shadow": 0.9415197693438311, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171212T023630_S20171212T010722_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171212T010721_N0206_R045_T53LPC_20171212T023630", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:45:37.395988+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171212T023630_A012912_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-12-12T02:36:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.612261+00	opendatacubeusername	\N
985f306c-5318-4dc6-bec4-8c3bc9c45c35	4	1	{"id": "985f306c-5318-4dc6-bec4-8c3bc9c45c35", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-02-10_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-10T01:07:23.461000+00:00", "gqa:abs_x": 0.72, "gqa:abs_y": 0.65, "gqa:cep90": 0.92, "fmask:snow": 0.9667984169527778, "gqa:abs_xy": 0.97, "gqa:mean_x": 0.28, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2a", "fmask:clear": 72.46124838541506, "fmask:cloud": 1.1755999872462264, "fmask:water": 24.584823029280695, "gqa:mean_xy": 0.34, "gqa:stddev_x": 1.54, "gqa:stddev_y": 1.34, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.04, "eo:cloud_cover": 1.1755999872462264, "eo:sun_azimuth": 91.0092811222108, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2087356107894, "s2cloudless:clear": 96.3321389112843, "s2cloudless:cloud": 3.667861088715698, "fmask:cloud_shadow": 0.8115301811052446, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180210T023525_S20180210T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180210T010721_N0206_R045_T53LPC_20180210T023525", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T12:37:17.967168+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180210T023525_A013770_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-02-10T02:35:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.621466+00	opendatacubeusername	\N
f9f50d8d-b266-4546-a622-7363a6dc2edd	4	1	{"id": "f9f50d8d-b266-4546-a622-7363a6dc2edd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-02-23_final", "extent": {"lat": {"end": -15.373417729246306, "begin": -16.367164183137394}, "lon": {"end": 136.19002690071216, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627350.0, 8300020.0], [627360.0, 8300020.0], [627720.0, 8300020.0], [627559.519906174, 8299175.644169086], [603279.5189948308, 8190395.640087065], [603172.2182520591, 8190220.0], [602869.8995512355, 8190220.0], [602833.1821841355, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627350.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-23T01:17:22.458000+00:00", "gqa:abs_x": 1.05, "gqa:abs_y": 0.84, "gqa:cep90": 1.23, "fmask:snow": 0.00019468945571642313, "gqa:abs_xy": 1.34, "gqa:mean_x": -0.05, "gqa:mean_y": -0.7, "eo:platform": "sentinel-2a", "fmask:clear": 2.4676401788417337, "fmask:cloud": 97.50751257937246, "fmask:water": 0.009734472785821156, "gqa:mean_xy": 0.71, "gqa:stddev_x": 2.13, "gqa:stddev_y": 1.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.71, "eo:cloud_cover": 97.50751257937246, "eo:sun_azimuth": 80.248801056584, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.5072398603439, "s2cloudless:clear": 12.781562513646886, "s2cloudless:cloud": 87.21843748635311, "fmask:cloud_shadow": 0.01491807954427092, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180223T024446_S20180223T011722_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180223T011721_N0206_R088_T53LPC_20180223T024446", "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.5, "gqa:iterative_stddev_xy": 0.64, "odc:processing_datetime": "2022-05-26T12:32:53.907688+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180223T024446_A013956_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-02-23T02:44:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-02-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-02-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627350.0, 8300020.0], [627360.0, 8300020.0], [627720.0, 8300020.0], [627559.519906174, 8299175.644169086], [603279.5189948308, 8190395.640087065], [603172.2182520591, 8190220.0], [602869.8995512355, 8190220.0], [602833.1821841355, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627350.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-02-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-02-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.630349+00	opendatacubeusername	\N
6131228a-6941-48a6-b8c6-fd537dd6a809	4	1	{"id": "6131228a-6941-48a6-b8c6-fd537dd6a809", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-03-02_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-02T01:07:24.456000+00:00", "gqa:abs_x": 0.82, "gqa:abs_y": 0.69, "gqa:cep90": 0.99, "fmask:snow": 0.0024883792688146357, "gqa:abs_xy": 1.07, "gqa:mean_x": 0.44, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 10.779144727456114, "fmask:cloud": 89.18328074558478, "fmask:water": 0.01122424942186655, "gqa:mean_xy": 0.46, "gqa:stddev_x": 1.44, "gqa:stddev_y": 1.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.05, "eo:cloud_cover": 89.18328074558478, "eo:sun_azimuth": 76.3306018862395, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.3690137579035, "s2cloudless:clear": 11.243632237451104, "s2cloudless:cloud": 88.75636776254889, "fmask:cloud_shadow": 0.023861898268419814, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180302T023457_S20180302T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180302T010721_N0206_R045_T53LPC_20180302T023457", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T13:27:11.767096+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180302T023457_A014056_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-03-02T02:34:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-03-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-03-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.643354+00	opendatacubeusername	\N
e7105eca-16b5-4a6e-a88b-cb7865f61778	4	1	{"id": "e7105eca-16b5-4a6e-a88b-cb7865f61778", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-06-03_final", "extent": {"lat": {"end": -15.37337477581988, "begin": -16.367164183137394}, "lon": {"end": 136.19804504102922, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628230.0, 8300020.0], [628260.0, 8300020.0], [628580.0, 8300020.0], [628579.5516356234, 8299815.788878481], [628299.5168628066, 8298515.630553103], [604299.5168628066, 8191315.630553103], [604099.4561242937, 8190475.367589454], [604007.2235170807, 8190220.0], [603735.5917895589, 8190220.0], [603672.2379959184, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628230.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-03T01:17:26.461000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.17, "gqa:cep90": 0.58, "fmask:snow": 0.01848641283275543, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.43, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 99.39707983914744, "fmask:cloud": 0.006577562618396128, "fmask:water": 0.5726633728079407, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.006577562618396128, "eo:sun_azimuth": 30.8009852778743, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.1451370305723, "s2cloudless:clear": 99.99295863612923, "s2cloudless:cloud": 0.007041363870761978, "fmask:cloud_shadow": 0.005192812593470627, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180603T024535_S20180603T011726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180603T011731_N0206_R088_T53LPC_20180603T024535", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T09:20:02.167893+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180603T024535_A015386_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-06-03T02:45:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-06-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-06-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628230.0, 8300020.0], [628260.0, 8300020.0], [628580.0, 8300020.0], [628579.5516356234, 8299815.788878481], [628299.5168628066, 8298515.630553103], [604299.5168628066, 8191315.630553103], [604099.4561242937, 8190475.367589454], [604007.2235170807, 8190220.0], [603735.5917895589, 8190220.0], [603672.2379959184, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628230.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.652796+00	opendatacubeusername	\N
c7e9b7e0-c0eb-40f5-a5f2-9e78c27490bb	4	1	{"id": "c7e9b7e0-c0eb-40f5-a5f2-9e78c27490bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-04-21_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-21T01:07:29.458000+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.27, "gqa:cep90": 0.65, "fmask:snow": 0.3747333286883587, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.37, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 74.5716437569882, "fmask:cloud": 0.30409653584427393, "fmask:water": 24.478359394958876, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.83, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 0.30409653584427393, "eo:sun_azimuth": 43.699235427318, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.3293986471308, "s2cloudless:clear": 98.54880707097853, "s2cloudless:cloud": 1.4511929290214698, "fmask:cloud_shadow": 0.27116698352029356, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180421T024010_S20180421T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180421T010731_N0206_R045_T53LPC_20180421T024010", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:31:56.214780+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180421T024010_A014771_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-04-21T02:40:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-04-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-04-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.662406+00	opendatacubeusername	\N
7bbd2fc7-1a5d-47b0-a251-b0e2ea15b948	4	1	{"id": "7bbd2fc7-1a5d-47b0-a251-b0e2ea15b948", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-06-23_final", "extent": {"lat": {"end": -15.373361733193512, "begin": -16.367164183137394}, "lon": {"end": 136.20046082777952, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628460.0, 8300020.0], [628620.0, 8300020.0], [628840.0, 8300020.0], [628759.7042350963, 8299456.573176505], [628579.5237412037, 8298615.661390844], [620239.5170627976, 8261175.631446491], [604579.5150149378, 8191315.62230746], [604379.4561242937, 8190475.367589454], [604287.2235170807, 8190220.0], [603924.1920327158, 8190220.0], [603910.4376959921, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628460.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-23T01:17:25.457000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.12, "gqa:cep90": 0.61, "fmask:snow": 0.01726563484698416, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.47, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 99.38289498307718, "fmask:cloud": 0.0, "fmask:water": 0.5998393820758272, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.38, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 31.0533478308616, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6119886545085, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180623T025555_S20180623T011725_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180623T011731_N0206_R088_T53LPC_20180623T025555", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T09:17:29.472397+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180623T025555_A015672_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-06-23T02:55:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-06-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-06-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628460.0, 8300020.0], [628620.0, 8300020.0], [628840.0, 8300020.0], [628759.7042350963, 8299456.573176505], [628579.5237412037, 8298615.661390844], [620239.5170627976, 8261175.631446491], [604579.5150149378, 8191315.62230746], [604379.4561242937, 8190475.367589454], [604287.2235170807, 8190220.0], [603924.1920327158, 8190220.0], [603910.4376959921, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628460.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.672372+00	opendatacubeusername	\N
4099af9b-c26f-44ad-8132-f76a6541919e	4	1	{"id": "4099af9b-c26f-44ad-8132-f76a6541919e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-05-21_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-21T01:07:29.462000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.25, "gqa:cep90": 0.68, "fmask:snow": 0.22516182759844855, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.44, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 73.87035875793379, "fmask:cloud": 1.8357769217753093, "fmask:water": 23.037226153861468, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.78, "eo:cloud_cover": 1.8357769217753093, "eo:sun_azimuth": 34.8856385878556, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.4658053549401, "s2cloudless:clear": 95.93839768282123, "s2cloudless:cloud": 4.061602317178775, "fmask:cloud_shadow": 1.0314763388309924, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180521T023623_S20180521T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180521T010731_N0206_R045_T53LPC_20180521T023623", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T08:54:42.286057+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180521T023623_A015200_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-05-21T02:36:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.681298+00	opendatacubeusername	\N
a280700a-ad89-41d1-abf5-81d938c92125	4	1	{"id": "a280700a-ad89-41d1-abf5-81d938c92125", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-05-04_final", "extent": {"lat": {"end": -15.373439594028756, "begin": -16.367164183137394}, "lon": {"end": 136.18594308711306, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626930.0, 8300020.0], [626940.0, 8300020.0], [627280.0, 8300020.0], [627279.5264884568, 8299635.673772018], [626539.522821861, 8296295.657255869], [602999.5221668207, 8190475.65431218], [602888.6718880525, 8190220.0], [602653.3722696814, 8190220.0], [602552.2458818635, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626930.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-04T01:17:27.460000+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.16, "gqa:cep90": 0.51, "fmask:snow": 0.02651628807853606, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.33, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 99.47184239356352, "fmask:cloud": 0.012385897720895133, "fmask:water": 0.478190353055404, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 0.012385897720895133, "eo:sun_azimuth": 35.8116893524167, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.6808452367472, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.011065067581644748, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180504T024848_S20180504T011727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180504T011731_N0206_R088_T53LPC_20180504T024848", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T09:20:39.397893+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180504T024848_A014957_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-05-04T02:48:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626930.0, 8300020.0], [626940.0, 8300020.0], [627280.0, 8300020.0], [627279.5264884568, 8299635.673772018], [626539.522821861, 8296295.657255869], [602999.5221668207, 8190475.65431218], [602888.6718880525, 8190220.0], [602653.3722696814, 8190220.0], [602552.2458818635, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626930.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.690478+00	opendatacubeusername	\N
329b93b8-34c9-432b-aa05-05d5e829ec87	4	1	{"id": "329b93b8-34c9-432b-aa05-05d5e829ec87", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-05-14_final", "extent": {"lat": {"end": -15.373430658458743, "begin": -16.367164183137394}, "lon": {"end": 136.18762027001515, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [627120.0, 8300020.0], [627170.0, 8300020.0], [627460.0, 8300020.0], [627459.5560482815, 8299635.809418226], [627279.5560482815, 8298795.809418226], [624499.5190672674, 8286295.640411371], [602984.4787711441, 8190220.0], [602662.1308921113, 8190220.0], [602602.240019033, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-14T01:17:27.459000+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.16, "gqa:cep90": 0.68, "fmask:snow": 0.020354790922454916, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.5, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 99.47833437536359, "fmask:cloud": 0.015191985943337104, "fmask:water": 0.47463222425248636, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 0.015191985943337104, "eo:sun_azimuth": 33.2774812928344, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.8089136604945, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.011486623518132932, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180514T025012_S20180514T011727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180514T011731_N0206_R088_T53LPC_20180514T025012", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:22:23.992581+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180514T025012_A015100_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-05-14T02:50:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-05-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [627120.0, 8300020.0], [627170.0, 8300020.0], [627460.0, 8300020.0], [627459.5560482815, 8299635.809418226], [627279.5560482815, 8298795.809418226], [624499.5190672674, 8286295.640411371], [602984.4787711441, 8190220.0], [602662.1308921113, 8190220.0], [602602.240019033, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-05-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-05-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.700444+00	opendatacubeusername	\N
ed4d8893-a7ed-4cb0-bc03-d9b45372e153	4	1	{"id": "ed4d8893-a7ed-4cb0-bc03-d9b45372e153", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-04-14_final", "extent": {"lat": {"end": -15.373439594028756, "begin": -16.367164183137394}, "lon": {"end": 136.1859278462942, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626890.0, 8300020.0], [626940.0, 8300020.0], [627280.0, 8300020.0], [626999.5516356234, 8298615.788878481], [625519.5264884568, 8291935.673772018], [619219.5170627976, 8263675.631446491], [602999.5135748815, 8191315.6158928685], [602799.4561242937, 8190475.367589454], [602707.2235170807, 8190220.0], [602474.0107455441, 8190220.0], [602332.5016048813, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626890.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-14T01:17:26.457000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.23, "gqa:cep90": 0.66, "fmask:snow": 0.024569667291605344, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.41, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2a", "fmask:clear": 97.42509886783975, "fmask:cloud": 1.1785918973248646, "fmask:water": 0.45742202013810157, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 1.1785918973248646, "eo:sun_azimuth": 43.9604612869991, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.1326776835391, "s2cloudless:clear": 97.49469204886914, "s2cloudless:cloud": 2.505307951130863, "fmask:cloud_shadow": 0.9143175474056688, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180414T024722_S20180414T011726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180414T011731_N0206_R088_T53LPC_20180414T024722", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:17:28.549068+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180414T024722_A014671_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-04-14T02:47:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-04-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-04-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626890.0, 8300020.0], [626940.0, 8300020.0], [627280.0, 8300020.0], [626999.5516356234, 8298615.788878481], [625519.5264884568, 8291935.673772018], [619219.5170627976, 8263675.631446491], [602999.5135748815, 8191315.6158928685], [602799.4561242937, 8190475.367589454], [602707.2235170807, 8190220.0], [602474.0107455441, 8190220.0], [602332.5016048813, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626890.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-04-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-04-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.709608+00	opendatacubeusername	\N
530705c9-e62a-4527-b79b-9f4f634afc2e	4	1	{"id": "530705c9-e62a-4527-b79b-9f4f634afc2e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-11-15_final", "extent": {"lat": {"end": -15.373398785345087, "begin": -16.367164183137394}, "lon": {"end": 136.1935669878894, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627720.0, 8300020.0], [627840.0, 8300020.0], [628100.0, 8300020.0], [628019.5246595733, 8299535.665525575], [625799.5215848403, 8289535.65169857], [605319.5172146073, 8197715.632124776], [603739.5172146073, 8190655.632124776], [603639.2703581926, 8190294.647122724], [603560.9769415774, 8190220.0], [603230.070485291, 8190220.0], [603206.8141341555, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627720.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-15T01:17:23.463000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.27, "gqa:cep90": 0.58, "fmask:snow": 0.8373946857079743, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.25, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 73.84275751960519, "fmask:cloud": 16.161788540420826, "fmask:water": 1.0337190610750602, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 16.161788540420826, "eo:sun_azimuth": 100.876011994175, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.6195718181372, "s2cloudless:clear": 68.28413441088898, "s2cloudless:cloud": 31.715865589111015, "fmask:cloud_shadow": 8.12434019319096, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171115T024559_S20171115T011723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171115T011721_N0206_R088_T53LPC_20171115T024559", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:21:12.056382+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171115T024559_A012526_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-11-15T02:45:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-11-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-11-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627720.0, 8300020.0], [627840.0, 8300020.0], [628100.0, 8300020.0], [628019.5246595733, 8299535.665525575], [625799.5215848403, 8289535.65169857], [605319.5172146073, 8197715.632124776], [603739.5172146073, 8190655.632124776], [603639.2703581926, 8190294.647122724], [603560.9769415774, 8190220.0], [603230.070485291, 8190220.0], [603206.8141341555, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627720.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-11-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-11-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.721665+00	opendatacubeusername	\N
27ad47b6-805b-4d20-aa2e-3cc543cad7b9	4	1	{"id": "27ad47b6-805b-4d20-aa2e-3cc543cad7b9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-01-01_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-01T01:07:20.459000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.4, "gqa:cep90": 0.79, "fmask:snow": 0.0, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.35, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 1.4176429407997984, "fmask:cloud": 98.40620634968033, "fmask:water": 0.17123367208469778, "gqa:mean_xy": 0.36, "gqa:stddev_x": 1.23, "gqa:stddev_y": 1.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.03, "eo:cloud_cover": 98.40620634968033, "eo:sun_azimuth": 110.162833932537, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9557493897943, "s2cloudless:clear": 56.128519812475744, "s2cloudless:cloud": 43.87148018752426, "fmask:cloud_shadow": 0.00491703743517772, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180101T023533_S20180101T010720_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180101T010721_N0206_R045_T53LPC_20180101T023533", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T13:18:09.264332+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180101T023533_A013198_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-01-01T02:35:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-01-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-01-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.730832+00	opendatacubeusername	\N
e763e1b8-37d6-471d-a9eb-909371893d26	4	1	{"id": "e763e1b8-37d6-471d-a9eb-909371893d26", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-01-14_final", "extent": {"lat": {"end": -15.373398785345087, "begin": -16.367164183137394}, "lon": {"end": 136.19356834912665, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627720.0, 8300020.0], [627840.0, 8300020.0], [628100.0, 8300020.0], [628099.5709956997, 8299915.879790379], [627559.5189919998, 8297415.640074392], [605039.5189919998, 8196595.640074392], [603639.4957112878, 8190395.537126332], [603550.1766567971, 8190220.0], [603230.070485291, 8190220.0], [603206.8047262003, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627720.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-14T01:17:17.463000+00:00", "gqa:abs_x": 113.64, "gqa:abs_y": 19.67, "gqa:cep90": 116.51, "fmask:snow": 0.01956099802870719, "gqa:abs_xy": 115.33, "gqa:mean_x": 113.64, "gqa:mean_y": 19.67, "eo:platform": "sentinel-2a", "fmask:clear": 1.875125817098971, "fmask:cloud": 97.98179877620319, "fmask:water": 0.015477877080967338, "gqa:mean_xy": 115.33, "gqa:stddev_x": 4.41, "gqa:stddev_y": 4.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.12, "eo:cloud_cover": 97.98179877620319, "eo:sun_azimuth": 106.699797267145, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6636249314962, "s2cloudless:clear": 3.0485376093518024, "s2cloudless:cloud": 96.9514623906482, "fmask:cloud_shadow": 0.10803653158816312, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 112.2, "gqa:iterative_mean_y": 20.31, "gqa:iterative_mean_xy": 114.03, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180114T024534_S20180114T011717_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180114T011721_N0206_R088_T53LPC_20180114T024534", "gqa:iterative_stddev_x": 2.45, "gqa:iterative_stddev_y": 3.21, "gqa:iterative_stddev_xy": 4.04, "odc:processing_datetime": "2022-05-26T12:27:36.346230+00:00", "gqa:abs_iterative_mean_x": 112.2, "gqa:abs_iterative_mean_y": 20.31, "gqa:abs_iterative_mean_xy": 114.03, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180114T024534_A013384_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-01-14T02:45:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-01-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-01-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627720.0, 8300020.0], [627840.0, 8300020.0], [628100.0, 8300020.0], [628099.5709956997, 8299915.879790379], [627559.5189919998, 8297415.640074392], [605039.5189919998, 8196595.640074392], [603639.4957112878, 8190395.537126332], [603550.1766567971, 8190220.0], [603230.070485291, 8190220.0], [603206.8047262003, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627720.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-01-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-01-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.739853+00	opendatacubeusername	\N
06412577-eb95-424e-a6e5-9c76ae7e53db	4	1	{"id": "06412577-eb95-424e-a6e5-9c76ae7e53db", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-03-25_final", "extent": {"lat": {"end": -15.373431651923019, "begin": -16.367164183137394}, "lon": {"end": 136.18741841229414, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627070.0, 8300020.0], [627120.0, 8300020.0], [627440.0, 8300020.0], [627279.5264884568, 8299175.673772018], [626539.5219373037, 8295835.653281248], [608839.5167047726, 8216415.629847277], [603459.5007587015, 8192415.559233167], [602999.5007587015, 8190395.559233167], [602892.2214386676, 8190220.0], [602660.2480921431, 8190220.0], [602553.1817981256, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627070.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-25T01:17:23.457000+00:00", "gqa:abs_x": 49.24, "gqa:abs_y": 86.89, "gqa:cep90": 102.9, "fmask:snow": 0.6213714922876789, "gqa:abs_xy": 99.87, "gqa:mean_x": -49.24, "gqa:mean_y": 86.89, "eo:platform": "sentinel-2a", "fmask:clear": 86.27506659233104, "fmask:cloud": 8.294616861797683, "fmask:water": 0.1685931982902806, "gqa:mean_xy": 99.87, "gqa:stddev_x": 1.16, "gqa:stddev_y": 5.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.28, "eo:cloud_cover": 8.294616861797683, "eo:sun_azimuth": 56.4048633261845, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.08590334679, "s2cloudless:clear": 74.95531625421272, "s2cloudless:cloud": 25.044683745787278, "fmask:cloud_shadow": 4.640351855293316, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -49.36, "gqa:iterative_mean_y": 87.32, "gqa:iterative_mean_xy": 100.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180325T024627_S20180325T011723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180325T011721_N0206_R088_T53LPC_20180325T024627", "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 3.37, "gqa:iterative_stddev_xy": 3.4, "odc:processing_datetime": "2022-05-26T13:45:27.124708+00:00", "gqa:abs_iterative_mean_x": 49.36, "gqa:abs_iterative_mean_y": 87.32, "gqa:abs_iterative_mean_xy": 100.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180325T024627_A014385_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-03-25T02:46:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-03-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-03-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627070.0, 8300020.0], [627120.0, 8300020.0], [627440.0, 8300020.0], [627279.5264884568, 8299175.673772018], [626539.5219373037, 8295835.653281248], [608839.5167047726, 8216415.629847277], [603459.5007587015, 8192415.559233167], [602999.5007587015, 8190395.559233167], [602892.2214386676, 8190220.0], [602660.2480921431, 8190220.0], [602553.1817981256, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627070.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.749621+00	opendatacubeusername	\N
e6707cd8-a31f-4006-a8f5-17cee0ae86b4	4	1	{"id": "e6707cd8-a31f-4006-a8f5-17cee0ae86b4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2017-10-13_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-13T01:07:26.463000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.32, "gqa:cep90": 0.65, "fmask:snow": 1.086197457871739, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.2, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 64.53627227514176, "fmask:cloud": 11.75591321860246, "fmask:water": 20.323804499653285, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.29, "gqa:stddev_y": 1.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.9, "eo:cloud_cover": 11.75591321860246, "eo:sun_azimuth": 72.1582625832146, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.1824260436598, "s2cloudless:clear": 80.92152647137866, "s2cloudless:cloud": 19.07847352862134, "fmask:cloud_shadow": 2.297812548730761, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171013T023456_S20171013T010726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20171013T010731_N0205_R045_T53LPC_20171013T010726", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:35:25.875062+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171013T023456_A012054_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-10-13T02:34:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2017-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2017-10-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2017-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.759946+00	opendatacubeusername	\N
c6f4a087-b1f9-4f10-b015-13cc2897f57d	4	1	{"id": "c6f4a087-b1f9-4f10-b015-13cc2897f57d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-06-13_final", "extent": {"lat": {"end": -15.373342623534349, "begin": -16.367164183137394}, "lon": {"end": 136.2040073240196, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628880.0, 8300020.0], [628980.0, 8300020.0], [629220.0, 8300020.0], [629219.5516356234, 8299815.788878481], [628579.5245810021, 8296855.665171665], [612919.5205012292, 8226335.646836581], [604939.5072092335, 8190655.587655054], [604839.2703581926, 8190294.647122724], [604760.9769415774, 8190220.0], [604522.1308921113, 8190220.0], [604415.679573188, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628880.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-13T01:17:24.463000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.13, "gqa:cep90": 0.57, "fmask:snow": 0.009964451324975072, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.42, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 93.55350591411083, "fmask:cloud": 5.580554670193159, "fmask:water": 0.6308839480167993, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 5.580554670193159, "eo:sun_azimuth": 30.644019146278, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.151922700405, "s2cloudless:clear": 98.16830363753023, "s2cloudless:cloud": 1.8316963624697695, "fmask:cloud_shadow": 0.22509101635423823, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180613T024453_S20180613T011724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180613T011721_N0206_R088_T53LPC_20180613T024453", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T08:49:39.695953+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180613T024453_A015529_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-06-13T02:44:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-06-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-06-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628880.0, 8300020.0], [628980.0, 8300020.0], [629220.0, 8300020.0], [629219.5516356234, 8299815.788878481], [628579.5245810021, 8296855.665171665], [612919.5205012292, 8226335.646836581], [604939.5072092335, 8190655.587655054], [604839.2703581926, 8190294.647122724], [604760.9769415774, 8190220.0], [604522.1308921113, 8190220.0], [604415.679573188, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628880.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.769291+00	opendatacubeusername	\N
e5db0a05-fc85-463b-86b7-f155d9ad2e94	4	1	{"id": "e5db0a05-fc85-463b-86b7-f155d9ad2e94", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-07-03_final", "extent": {"lat": {"end": -15.373384790693866, "begin": -16.367164183137394}, "lon": {"end": 136.1961861265759, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628050.0, 8300020.0], [628080.0, 8300020.0], [628380.0, 8300020.0], [628379.5709956997, 8299735.879790379], [628019.5264884568, 8298055.673772018], [611899.5190672674, 8225595.640411371], [604019.5101448328, 8190475.600653616], [603908.6727040204, 8190220.0], [603570.7070117883, 8190220.0], [603535.679573188, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628050.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-03T01:17:26.462000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.12, "gqa:cep90": 0.51, "fmask:snow": 0.014449774393329819, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.38, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 99.42340065582957, "fmask:cloud": 0.0000231938593793416, "fmask:water": 0.5621031820583436, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 0.0000231938593793416, "eo:sun_azimuth": 31.9441763200123, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.484173724097, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0000231938593793416, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180703T024622_S20180703T011726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180703T011731_N0206_R088_T53LPC_20180703T024622", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T08:52:40.675725+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180703T024622_A015815_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-03T02:46:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-07-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-07-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628050.0, 8300020.0], [628080.0, 8300020.0], [628380.0, 8300020.0], [628379.5709956997, 8299735.879790379], [628019.5264884568, 8298055.673772018], [611899.5190672674, 8225595.640411371], [604019.5101448328, 8190475.600653616], [603908.6727040204, 8190220.0], [603570.7070117883, 8190220.0], [603535.679573188, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628050.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.779443+00	opendatacubeusername	\N
74ce9f6d-3d6c-49a6-bd7c-9e85e9c84754	4	1	{"id": "74ce9f6d-3d6c-49a6-bd7c-9e85e9c84754", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-06-30_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-30T01:07:28.458000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.26, "gqa:cep90": 0.79, "fmask:snow": 0.13578587994067703, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.53, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 75.35725827054323, "fmask:cloud": 0.9332251717811155, "fmask:water": 23.028868517357274, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.01, "eo:cloud_cover": 0.9332251717811155, "eo:sun_azimuth": 34.23484775907, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.8869761919391, "s2cloudless:clear": 96.44402639672728, "s2cloudless:cloud": 3.555973603272716, "fmask:cloud_shadow": 0.5448621603777029, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180630T023755_S20180630T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180630T010731_N0206_R045_T53LPC_20180630T023755", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:04:18.688375+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180630T023755_A015772_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-06-30T02:37:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.789817+00	opendatacubeusername	\N
5c0b5513-5738-4d76-9962-f595b988a848	4	1	{"id": "5c0b5513-5738-4d76-9962-f595b988a848", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-03-22_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-22T01:07:24.456000+00:00", "gqa:abs_x": 0.72, "gqa:abs_y": 0.66, "gqa:cep90": 1.0, "fmask:snow": 0.13914021519503916, "gqa:abs_xy": 0.97, "gqa:mean_x": 0.23, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 2.056403263426465, "fmask:cloud": 95.2070762870727, "fmask:water": 2.463482204770389, "gqa:mean_xy": 0.29, "gqa:stddev_x": 2.44, "gqa:stddev_y": 3.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.44, "eo:cloud_cover": 95.2070762870727, "eo:sun_azimuth": 61.3122304878685, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.6506627369261, "s2cloudless:clear": 16.389232285227987, "s2cloudless:cloud": 83.61076771477201, "fmask:cloud_shadow": 0.133898029535403, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180322T023642_S20180322T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180322T010721_N0206_R045_T53LPC_20180322T023642", "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.54, "gqa:iterative_stddev_xy": 0.67, "odc:processing_datetime": "2022-05-26T13:40:01.986709+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180322T023642_A014342_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-03-22T02:36:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-03-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-03-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-03-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-03-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.800133+00	opendatacubeusername	\N
f8fb900c-e1d9-4813-b497-e52a5f2bbcc2	4	1	{"id": "f8fb900c-e1d9-4813-b497-e52a5f2bbcc2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-01-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-06T01:11:32.919000+00:00", "gqa:abs_x": 0.97, "gqa:abs_y": 0.88, "gqa:cep90": 1.19, "fmask:snow": 1.7585608541444788, "gqa:abs_xy": 1.31, "gqa:mean_x": 0.04, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2a", "fmask:clear": 53.555164050550594, "fmask:cloud": 17.54050915557679, "fmask:water": 19.899598873261866, "gqa:mean_xy": 0.26, "gqa:stddev_x": 2.02, "gqa:stddev_y": 1.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.64, "eo:cloud_cover": 17.54050915557679, "eo:sun_azimuth": 108.91050820231, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3577090907344, "s2cloudless:clear": 58.42028725850279, "s2cloudless:cloud": 41.57971274149721, "fmask:cloud_shadow": 7.246167066466269, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190106T023454_S20190106T010722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190106T010721_N0207_R045_T53LPC_20190106T023454", "gqa:iterative_stddev_x": 0.44, "gqa:iterative_stddev_y": 0.45, "gqa:iterative_stddev_xy": 0.63, "odc:processing_datetime": "2022-05-26T12:41:27.832180+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190106T023454_A018489_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-01-06T02:34:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.810033+00	opendatacubeusername	\N
fa2698ff-e6bb-4451-bec3-a38fac4d4d70	4	1	{"id": "fa2698ff-e6bb-4451-bec3-a38fac4d4d70", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-01-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-16T01:11:34.149000+00:00", "gqa:abs_x": 0.65, "gqa:abs_y": 0.71, "gqa:cep90": 0.9, "fmask:snow": 2.691706397788992, "gqa:abs_xy": 0.96, "gqa:mean_x": 0.13, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 54.18912014226894, "fmask:cloud": 18.52943752675008, "fmask:water": 19.045693279053484, "gqa:mean_xy": 0.19, "gqa:stddev_x": 1.43, "gqa:stddev_y": 1.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.02, "eo:cloud_cover": 18.52943752675008, "eo:sun_azimuth": 105.259006652389, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.05749927577, "s2cloudless:clear": 62.379766490489416, "s2cloudless:cloud": 37.620233509510584, "fmask:cloud_shadow": 5.544042654138506, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190116T023341_S20190116T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190116T010721_N0207_R045_T53LPC_20190116T023341", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T13:28:13.110237+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190116T023341_A018632_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-01-16T02:33:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.819122+00	opendatacubeusername	\N
3e0d42d3-e329-4f4d-b9bb-7b6a2257ac0d	4	1	{"id": "3e0d42d3-e329-4f4d-b9bb-7b6a2257ac0d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-07-20_final", "extent": {"lat": {"end": -15.368033047479432, "begin": -16.3671568041541}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600299.537213781, 8190220.0], [600297.2437042767, 8190220.0], [600177.098876092, 8190220.0], [600000.0, 8190261.280707814], [600000.0, 8190278.907519046], [600000.0, 8190279.631476501], [600000.0, 8300020.0], [709441.6956444622, 8300020.0], [709494.4662926928, 8300020.0], [709648.0901699438, 8300020.0], [709800.0, 8299980.118363799], [709800.0, 8299937.9404006135], [709800.0, 8299843.344036451], [709800.0, 8190220.0], [600299.537213781, 8190220.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-20T01:07:28.457000+00:00", "gqa:abs_x": 0.77, "gqa:abs_y": 0.63, "gqa:cep90": 0.85, "fmask:snow": 3.395147152572067, "gqa:abs_xy": 1.0, "gqa:mean_x": 0.58, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2a", "fmask:clear": 24.27848063299637, "fmask:cloud": 50.96927420028574, "fmask:water": 18.445081661699746, "gqa:mean_xy": 0.64, "gqa:stddev_x": 1.61, "gqa:stddev_y": 2.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.06, "eo:cloud_cover": 50.96927420028574, "eo:sun_azimuth": 37.0286773057015, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.2943960644555, "s2cloudless:clear": 28.655581604446446, "s2cloudless:cloud": 71.34441839555356, "fmask:cloud_shadow": 2.9120163524460687, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180720T023644_S20180720T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180720T010731_N0206_R045_T53LPC_20180720T023644", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T10:17:45.023970+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180720T023644_A016058_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-20T02:36:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600299.537213781, 8190220.0], [600297.2437042767, 8190220.0], [600177.098876092, 8190220.0], [600000.0, 8190261.280707814], [600000.0, 8190278.907519046], [600000.0, 8190279.631476501], [600000.0, 8300020.0], [709441.6956444622, 8300020.0], [709494.4662926928, 8300020.0], [709648.0901699438, 8300020.0], [709800.0, 8299980.118363799], [709800.0, 8299937.9404006135], [709800.0, 8299843.344036451], [709800.0, 8190220.0], [600299.537213781, 8190220.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.828671+00	opendatacubeusername	\N
38eaa8d5-dd64-455d-8b7f-57f638bbe642	4	1	{"id": "38eaa8d5-dd64-455d-8b7f-57f638bbe642", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-12-10_final", "extent": {"lat": {"end": -15.373363741465072, "begin": -16.367164183137394}, "lon": {"end": 136.20008914984234, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628420.0, 8300020.0], [628620.0, 8300020.0], [628800.0, 8300020.0], [628799.5237412037, 8299915.661390844], [627519.5202876318, 8294155.645878875], [604339.5202876318, 8190235.645878875], [604322.1738326444, 8190220.0], [604093.4025122884, 8190220.0], [603932.231156205, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628420.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-10T01:21:23.286000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.541337588623831, "gqa:abs_xy": "NaN", "gqa:mean_x": -44.67, "gqa:mean_y": -11.36, "eo:platform": "sentinel-2a", "fmask:clear": 66.13385509210705, "fmask:cloud": 21.537483179657034, "fmask:water": 3.9090828830697646, "gqa:mean_xy": 46.09, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 21.537483179657034, "eo:sun_azimuth": 112.591106949901, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2843890328714, "s2cloudless:clear": 63.408977058447405, "s2cloudless:cloud": 36.591022941552595, "fmask:cloud_shadow": 7.878241256542316, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181210T024236_S20181210T011717_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181210T011721_N0207_R088_T53LPC_20181210T024236", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:53:33.541313+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181210T024236_A018103_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-12-10T02:42:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-12-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-12-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628420.0, 8300020.0], [628620.0, 8300020.0], [628800.0, 8300020.0], [628799.5237412037, 8299915.661390844], [627519.5202876318, 8294155.645878875], [604339.5202876318, 8190235.645878875], [604322.1738326444, 8190220.0], [604093.4025122884, 8190220.0], [603932.231156205, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628420.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.839235+00	opendatacubeusername	\N
c16dab4b-8a10-473c-b467-6a858964db1e	4	1	{"id": "c16dab4b-8a10-473c-b467-6a858964db1e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-10-31_final", "extent": {"lat": {"end": -15.373421710269737, "begin": -16.367164183137394}, "lon": {"end": 136.18928929400747, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627300.0, 8300020.0], [627360.0, 8300020.0], [627640.0, 8300020.0], [627639.7042350963, 8299816.573176505], [627559.5237412037, 8299355.661390844], [625519.5237412037, 8290175.661390844], [603279.5185588268, 8190655.638135567], [603179.2703581926, 8190294.647122724], [603085.2031661945, 8190220.0], [602842.1308921113, 8190220.0], [602750.4376959921, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627300.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-31T01:17:21.462000+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.21, "gqa:cep90": 0.77, "fmask:snow": 0.08952076955131165, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.48, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 97.19840293970086, "fmask:cloud": 1.2258605351900895, "fmask:water": 0.7712953179049844, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.68, "eo:cloud_cover": 1.2258605351900895, "eo:sun_azimuth": 86.8464546959363, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5170923414422, "s2cloudless:clear": 97.13711559575125, "s2cloudless:cloud": 2.862884404248745, "fmask:cloud_shadow": 0.7149204376527533, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181031T024958_S20181031T011721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181031T011721_N0206_R088_T53LPC_20181031T024958", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:48:58.733766+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181031T024958_A017531_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-10-31T02:49:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627300.0, 8300020.0], [627360.0, 8300020.0], [627640.0, 8300020.0], [627639.7042350963, 8299816.573176505], [627559.5237412037, 8299355.661390844], [625519.5237412037, 8290175.661390844], [603279.5185588268, 8190655.638135567], [603179.2703581926, 8190294.647122724], [603085.2031661945, 8190220.0], [602842.1308921113, 8190220.0], [602750.4376959921, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627300.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.849263+00	opendatacubeusername	\N
950b84f8-40b1-4546-aedc-a03c2caef230	4	1	{"id": "950b84f8-40b1-4546-aedc-a03c2caef230", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-01-09_final", "extent": {"lat": {"end": -15.373413745730247, "begin": -16.367164183137394}, "lon": {"end": 136.19077218262996, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627410.0, 8300020.0], [627600.0, 8300020.0], [627800.0, 8300020.0], [626999.5198581077, 8296335.643953689], [605819.5172970057, 8201435.632492978], [603359.512195122, 8190455.609756097], [603286.2213740458, 8190220.0], [603073.4025122884, 8190220.0], [602902.5552266567, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627410.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-09T01:21:26.748000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.28, "gqa:cep90": 0.72, "fmask:snow": 0.427817893942119, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.43, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 84.57209859515294, "fmask:cloud": 13.841871980445378, "fmask:water": 0.04708078554472227, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.78, "eo:cloud_cover": 13.841871980445378, "eo:sun_azimuth": 108.858768166624, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3192174585326, "s2cloudless:clear": 87.1213535943994, "s2cloudless:cloud": 12.878646405600602, "fmask:cloud_shadow": 1.1111307449148515, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190109T024341_S20190109T011720_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190109T011721_N0207_R088_T53LPC_20190109T024341", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:44:40.178362+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190109T024341_A018532_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-01-09T02:43:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-01-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-01-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627410.0, 8300020.0], [627600.0, 8300020.0], [627800.0, 8300020.0], [626999.5198581077, 8296335.643953689], [605819.5172970057, 8201435.632492978], [603359.512195122, 8190455.609756097], [603286.2213740458, 8190220.0], [603073.4025122884, 8190220.0], [602902.5552266567, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627410.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.860447+00	opendatacubeusername	\N
4b17a57f-3152-4d93-a2ea-663363794b9a	4	1	{"id": "4b17a57f-3152-4d93-a2ea-663363794b9a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-10-01_final", "extent": {"lat": {"end": -15.373449507639767, "begin": -16.367164183137394}, "lon": {"end": 136.18406463757958, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626700.0, 8300020.0], [626760.0, 8300020.0], [627080.0, 8300020.0], [626999.5205380213, 8299535.647001567], [602719.520431194, 8190655.64652254], [602619.2703581926, 8190294.647122724], [602540.9769415774, 8190220.0], [602310.6542400935, 8190220.0], [602227.1053668284, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626700.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-01T01:17:21.456000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.22, "gqa:cep90": 0.67, "fmask:snow": 0.2074048484217291, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.45, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 99.60159979881857, "fmask:cloud": 0.07242023549912427, "fmask:water": 0.09728849595287477, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 0.07242023549912427, "eo:sun_azimuth": 59.9475792786932, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.9728949764322, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.021286621307704718, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181001T024445_S20181001T011721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181001T011721_N0206_R088_T53LPC_20181001T024445", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T12:07:00.024719+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181001T024445_A017102_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-10-01T02:44:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626700.0, 8300020.0], [626760.0, 8300020.0], [627080.0, 8300020.0], [626999.5205380213, 8299535.647001567], [602719.520431194, 8190655.64652254], [602619.2703581926, 8190294.647122724], [602540.9769415774, 8190220.0], [602310.6542400935, 8190220.0], [602227.1053668284, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626700.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.869646+00	opendatacubeusername	\N
e6677a88-769e-4dee-8a8a-86c69709e90e	4	1	{"id": "e6677a88-769e-4dee-8a8a-86c69709e90e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-11-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-27T01:11:29.924000+00:00", "gqa:abs_x": 0.96, "gqa:abs_y": 0.77, "gqa:cep90": 1.06, "fmask:snow": 2.362656394637045, "gqa:abs_xy": 1.24, "gqa:mean_x": 0.43, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 61.14184757183951, "fmask:cloud": 29.684480144392356, "fmask:water": 5.247344899320175, "gqa:mean_xy": 0.43, "gqa:stddev_x": 1.79, "gqa:stddev_y": 1.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.55, "eo:cloud_cover": 29.684480144392356, "eo:sun_azimuth": 107.138288282727, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.9814728748916, "s2cloudless:clear": 38.89509988354385, "s2cloudless:cloud": 61.10490011645615, "fmask:cloud_shadow": 1.5636709898109162, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181127T023318_S20181127T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181127T010721_N0207_R045_T53LPC_20181127T023318", "gqa:iterative_stddev_x": 0.43, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2022-05-26T12:14:44.305475+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181127T023318_A017917_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-11-27T02:33:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.879419+00	opendatacubeusername	\N
ba269f59-6e98-459f-95b6-3fa762e80da2	4	1	{"id": "ba269f59-6e98-459f-95b6-3fa762e80da2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-02-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-05T01:11:35.064000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.47, "gqa:cep90": 0.7, "fmask:snow": 0.8991741898666561, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.06, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 51.07683119830392, "fmask:cloud": 38.30303814519527, "fmask:water": 9.059226744436813, "gqa:mean_xy": 0.07, "gqa:stddev_x": 1.17, "gqa:stddev_y": 1.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 38.30303814519527, "eo:sun_azimuth": 94.4660861530163, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.9948827316563, "s2cloudless:clear": 72.11308190749202, "s2cloudless:cloud": 27.88691809250799, "fmask:cloud_shadow": 0.6617297221973384, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.1, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190205T023638_S20190205T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190205T010721_N0207_R045_T53LPC_20190205T023638", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T10:30:30.599552+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190205T023638_A018918_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-02-05T02:36:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.888353+00	opendatacubeusername	\N
59d2b604-ccd2-4e01-90b3-ed6ba63fd63a	4	1	{"id": "59d2b604-ccd2-4e01-90b3-ed6ba63fd63a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-11-10_final", "extent": {"lat": {"end": -15.373395789061757, "begin": -16.367164183137394}, "lon": {"end": 136.19412697644418, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627790.0, 8300020.0], [627960.0, 8300020.0], [628160.0, 8300020.0], [628159.5339915829, 8299915.707777634], [626899.5204578092, 8294195.64664188], [611899.5194593525, 8226935.642167214], [604259.5171584944, 8192735.631874051], [603664.7287397246, 8190220.0], [603462.6191955, 8190220.0], [603292.3328425075, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627790.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-10T01:21:26.766000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.27, "gqa:cep90": 0.74, "fmask:snow": 0.05951346326791261, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.38, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 97.2970968765823, "fmask:cloud": 1.7837507462799365, "fmask:water": 0.07417928100179107, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 1.7837507462799365, "eo:sun_azimuth": 96.4676631283254, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.3906531872106, "s2cloudless:clear": 96.65937111342289, "s2cloudless:cloud": 3.3406288865771003, "fmask:cloud_shadow": 0.7854596328680578, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181110T024953_S20181110T011720_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181110T011721_N0207_R088_T53LPC_20181110T024953", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T10:54:00.814261+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181110T024953_A017674_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-11-10T02:49:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-11-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-11-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627790.0, 8300020.0], [627960.0, 8300020.0], [628160.0, 8300020.0], [628159.5339915829, 8299915.707777634], [626899.5204578092, 8294195.64664188], [611899.5194593525, 8226935.642167214], [604259.5171584944, 8192735.631874051], [603664.7287397246, 8190220.0], [603462.6191955, 8190220.0], [603292.3328425075, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627790.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.898435+00	opendatacubeusername	\N
90b34115-8c99-4d3c-8f40-3002a487ea9a	4	1	{"id": "90b34115-8c99-4d3c-8f40-3002a487ea9a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-12-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-07T01:11:29.784000+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.55, "gqa:cep90": 0.83, "fmask:snow": 1.361077103261104, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.3, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 56.65069127176088, "fmask:cloud": 18.94653302411074, "fmask:water": 17.077942674377326, "gqa:mean_xy": 0.32, "gqa:stddev_x": 1.16, "gqa:stddev_y": 1.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.76, "eo:cloud_cover": 18.94653302411074, "eo:sun_azimuth": 110.518315866796, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.138773078507, "s2cloudless:clear": 63.099674519991645, "s2cloudless:cloud": 36.90032548000836, "fmask:cloud_shadow": 5.9637559264899584, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181207T023304_S20181207T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181207T010721_N0207_R045_T53LPC_20181207T023304", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T12:26:33.987852+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181207T023304_A018060_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-12-07T02:33:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.907879+00	opendatacubeusername	\N
5fac32ad-a8bc-4de7-a60d-007582f2b3e0	4	1	{"id": "5fac32ad-a8bc-4de7-a60d-007582f2b3e0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-10-21_final", "extent": {"lat": {"end": -15.373439594028756, "begin": -16.367164183137394}, "lon": {"end": 136.18592876914818, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626890.0, 8300020.0], [626940.0, 8300020.0], [627280.0, 8300020.0], [627279.5264884568, 8299915.673772018], [626539.5203407267, 8296575.646116916], [602999.5203407267, 8191035.646116916], [602785.2539067982, 8190220.0], [602477.5998386829, 8190220.0], [602413.1819946128, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626890.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-21T01:17:22.462000+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.24, "gqa:cep90": 0.81, "fmask:snow": 0.5375848115557798, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.65, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 74.58493539205713, "fmask:cloud": 15.653381758164295, "fmask:water": 2.1760089523099975, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 15.653381758164295, "eo:sun_azimuth": 76.8023650731484, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.5377008117478, "s2cloudless:clear": 68.13382301016311, "s2cloudless:cloud": 31.86617698983688, "fmask:cloud_shadow": 7.048089085912797, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.58, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181021T025058_S20181021T011722_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181021T011721_N0206_R088_T53LPC_20181021T025058", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:15:55.080711+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181021T025058_A017388_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-10-21T02:50:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626890.0, 8300020.0], [626940.0, 8300020.0], [627280.0, 8300020.0], [627279.5264884568, 8299915.673772018], [626539.5203407267, 8296575.646116916], [602999.5203407267, 8191035.646116916], [602785.2539067982, 8190220.0], [602477.5998386829, 8190220.0], [602413.1819946128, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626890.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.918069+00	opendatacubeusername	\N
4e5368d0-6832-4f97-b1ee-13552e2f2d12	4	1	{"id": "4e5368d0-6832-4f97-b1ee-13552e2f2d12", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-02-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-15T01:11:34.668000+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.65, "gqa:cep90": 0.86, "fmask:snow": 0.15255092053443753, "gqa:abs_xy": 0.91, "gqa:mean_x": 0.16, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 10.745455389995389, "fmask:cloud": 88.5675030938849, "fmask:water": 0.35393379584009343, "gqa:mean_xy": 0.19, "gqa:stddev_x": 1.43, "gqa:stddev_y": 1.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.13, "eo:cloud_cover": 88.5675030938849, "eo:sun_azimuth": 87.6955288928153, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4269949992416, "s2cloudless:clear": 9.9297978440682, "s2cloudless:cloud": 90.0702021559318, "fmask:cloud_shadow": 0.18055679974518996, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190215T024041_S20190215T010629_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190215T010631_N0207_R045_T53LPC_20190215T024041", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2022-05-26T11:54:33.620987+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190215T024041_A019061_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-02-15T02:40:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.927305+00	opendatacubeusername	\N
69621c74-2e1b-4976-992e-963653356277	4	1	{"id": "69621c74-2e1b-4976-992e-963653356277", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-11-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-07T01:11:33.729000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.41, "gqa:cep90": 0.87, "fmask:snow": 0.25624002574643084, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.43, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2a", "fmask:clear": 69.96874263854467, "fmask:cloud": 7.111257096028215, "fmask:water": 18.908998311219936, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.89, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.28, "eo:cloud_cover": 7.111257096028215, "eo:sun_azimuth": 93.9373846308811, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7288938422669, "s2cloudless:clear": 86.46943772582041, "s2cloudless:cloud": 13.53056227417958, "fmask:cloud_shadow": 3.754761928460755, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181107T040430_S20181107T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181107T010721_N0207_R045_T53LPC_20181107T040430", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T13:02:04.210205+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181107T040430_A017631_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-11-07T04:04:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.936584+00	opendatacubeusername	\N
81e4f930-30f3-45e0-a343-59dd8163758e	4	1	{"id": "81e4f930-30f3-45e0-a343-59dd8163758e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-10-18_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-18T01:07:24.461000+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.27, "gqa:cep90": 0.76, "fmask:snow": 0.10699367288097916, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.39, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 75.75608906407079, "fmask:cloud": 4.918377842143855, "fmask:water": 18.26338001532842, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.88, "gqa:stddev_y": 0.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 4.918377842143855, "eo:sun_azimuth": 76.1812419127471, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3310526524176, "s2cloudless:clear": 95.88575353101018, "s2cloudless:cloud": 4.114246468989817, "fmask:cloud_shadow": 0.9551594055759602, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181018T024033_S20181018T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181018T010721_N0206_R045_T53LPC_20181018T024033", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T11:21:48.098104+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181018T024033_A017345_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-10-18T02:40:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.947232+00	opendatacubeusername	\N
e5e5469d-3af2-4ad4-b993-50c592513a92	4	1	{"id": "e5e5469d-3af2-4ad4-b993-50c592513a92", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-02-08_final", "extent": {"lat": {"end": -15.373393790760597, "begin": -16.367164183137394}, "lon": {"end": 136.19449858896365, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627810.0, 8300020.0], [627960.0, 8300020.0], [628200.0, 8300020.0], [603739.5202016621, 8190315.645493476], [603690.2935617936, 8190220.0], [603486.5389026024, 8190220.0], [603315.2244091135, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627810.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-08T01:21:28.449000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.38, "gqa:cep90": 0.65, "fmask:snow": 0.0009434861246213083, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.11, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 18.12316550916644, "fmask:cloud": 81.79864307825557, "fmask:water": 0.00007076145934659812, "gqa:mean_xy": 0.11, "gqa:stddev_x": 0.76, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 81.79864307825557, "eo:sun_azimuth": 92.0147086907852, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.7271593466828, "s2cloudless:clear": 22.264451197318415, "s2cloudless:cloud": 77.73554880268159, "fmask:cloud_shadow": 0.07717716499402302, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190208T024521_S20190208T011722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190208T011721_N0207_R088_T53LPC_20190208T024521", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T12:58:16.810649+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190208T024521_A018961_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-02-08T02:45:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-02-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-02-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627810.0, 8300020.0], [627960.0, 8300020.0], [628200.0, 8300020.0], [603739.5202016621, 8190315.645493476], [603690.2935617936, 8190220.0], [603486.5389026024, 8190220.0], [603315.2244091135, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627810.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.956272+00	opendatacubeusername	\N
1bbf3d06-5be6-4dad-aead-a589cdce662e	4	1	{"id": "1bbf3d06-5be6-4dad-aead-a589cdce662e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-07-23_final", "extent": {"lat": {"end": -15.373418724735844, "begin": -16.36716043483771}, "lon": {"end": 136.19208053696946, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600118.0, 8190220.0], [600090.0, 8190220.0], [600000.0, 8190256.0], [600000.0, 8190256.875], [600000.0, 8190292.857142857], [600000.0, 8300020.0], [627048.0, 8300020.0], [627480.0, 8300020.0], [627700.0, 8300020.0], [627940.0, 8299940.0], [627919.5560482815, 8299455.809418226], [627739.5195769828, 8298615.642694133], [603559.5195769828, 8190295.642694133], [603464.9929339748, 8190220.0], [603202.1340544717, 8190220.0], [603162.2308135098, 8190220.0], [600204.0, 8190220.0], [600118.0, 8190220.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-23T01:17:26.462000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.14, "gqa:cep90": 0.51, "fmask:snow": 0.012019885622305083, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.38, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 99.43798073568391, "fmask:cloud": 0.0, "fmask:water": 0.5499993786937849, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 34.9091965600522, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.4404926526848, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180723T024749_S20180723T011726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180723T011731_N0206_R088_T53LPC_20180723T024749", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T11:46:26.461874+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180723T024749_A016101_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-23T02:47:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-07-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-07-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600118.0, 8190220.0], [600090.0, 8190220.0], [600000.0, 8190256.0], [600000.0, 8190256.875], [600000.0, 8190292.857142857], [600000.0, 8300020.0], [627048.0, 8300020.0], [627480.0, 8300020.0], [627700.0, 8300020.0], [627940.0, 8299940.0], [627919.5560482815, 8299455.809418226], [627739.5195769828, 8298615.642694133], [603559.5195769828, 8190295.642694133], [603464.9929339748, 8190220.0], [603202.1340544717, 8190220.0], [603162.2308135098, 8190220.0], [600204.0, 8190220.0], [600118.0, 8190220.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.966856+00	opendatacubeusername	\N
04b1b086-897d-455e-ac66-0c3cdd38a883	4	1	{"id": "04b1b086-897d-455e-ac66-0c3cdd38a883", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-09-08_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-08T01:07:24.458000+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.27, "gqa:cep90": 0.77, "fmask:snow": 0.21045052936121644, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.47, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 72.19402722618705, "fmask:cloud": 7.384288705080606, "fmask:water": 18.3590930355241, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 7.384288705080606, "eo:sun_azimuth": 50.9073259907906, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.9605001073325, "s2cloudless:clear": 95.63594015945534, "s2cloudless:cloud": 4.364059840544657, "fmask:cloud_shadow": 1.8521405038470342, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180908T023636_S20180908T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180908T010721_N0206_R045_T53LPC_20180908T023636", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:06:59.793501+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180908T023636_A016773_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-09-08T02:36:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.976743+00	opendatacubeusername	\N
4fb0d240-6781-4fb1-a30f-9b2316b92d04	4	1	{"id": "4fb0d240-6781-4fb1-a30f-9b2316b92d04", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-07-13_final", "extent": {"lat": {"end": -15.373398785345087, "begin": -16.367164183137394}, "lon": {"end": 136.1935669878894, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627720.0, 8300020.0], [627840.0, 8300020.0], [628100.0, 8300020.0], [628019.5186492358, 8299455.6385401515], [604579.5163658701, 8194555.628334045], [603639.4957112878, 8190395.537126332], [603550.1766567971, 8190220.0], [603229.9255405769, 8190220.0], [603204.3374288854, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627720.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-13T01:17:26.462000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.13, "gqa:cep90": 0.58, "fmask:snow": 0.009342590659976769, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.42, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 99.42846166756448, "fmask:cloud": 0.0, "fmask:water": 0.5621957417755487, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 33.2500662447133, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7575571488477, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180713T024812_S20180713T011726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180713T011731_N0206_R088_T53LPC_20180713T024812", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T10:44:24.148302+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180713T024812_A015958_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-13T02:48:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-07-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-07-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627720.0, 8300020.0], [627840.0, 8300020.0], [628100.0, 8300020.0], [628019.5186492358, 8299455.6385401515], [604579.5163658701, 8194555.628334045], [603639.4957112878, 8190395.537126332], [603550.1766567971, 8190220.0], [603229.9255405769, 8190220.0], [603204.3374288854, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627720.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.98615+00	opendatacubeusername	\N
2f015b49-a074-4cc9-93fb-d35cb6530339	4	1	{"id": "2f015b49-a074-4cc9-93fb-d35cb6530339", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-02-18_final", "extent": {"lat": {"end": -15.373378783638923, "begin": -16.367164183137394}, "lon": {"end": 136.1972933901462, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628120.0, 8300020.0], [628320.0, 8300020.0], [628500.0, 8300020.0], [627599.5206904282, 8295855.647685075], [604024.4634662145, 8190220.0], [603811.34629112, 8190220.0], [603633.8241464105, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628120.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-18T01:21:27.946000+00:00", "gqa:abs_x": 114.3, "gqa:abs_y": 58.67, "gqa:cep90": 132.46, "fmask:snow": 0.049361362826343395, "gqa:abs_xy": 128.48, "gqa:mean_x": 114.3, "gqa:mean_y": 58.67, "eo:platform": "sentinel-2a", "fmask:clear": 21.189306254572045, "fmask:cloud": 78.38838499645554, "fmask:water": 0.002794911044449018, "gqa:mean_xy": 128.48, "gqa:stddev_x": 5.05, "gqa:stddev_y": 3.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.27, "eo:cloud_cover": 78.38838499645554, "eo:sun_azimuth": 84.4456628315453, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1920787329896, "s2cloudless:clear": 16.273879146339947, "s2cloudless:cloud": 83.72612085366006, "fmask:cloud_shadow": 0.3701524751016158, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 116.22, "gqa:iterative_mean_y": 60.34, "gqa:iterative_mean_xy": 130.95, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190218T024911_S20190218T011721_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190218T011721_N0207_R088_T53LPC_20190218T024911", "gqa:iterative_stddev_x": 1.8, "gqa:iterative_stddev_y": 2.31, "gqa:iterative_stddev_xy": 2.93, "odc:processing_datetime": "2022-05-26T13:03:43.627151+00:00", "gqa:abs_iterative_mean_x": 116.22, "gqa:abs_iterative_mean_y": 60.34, "gqa:abs_iterative_mean_xy": 130.95, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190218T024911_A019104_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-02-18T02:49:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-02-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-02-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628120.0, 8300020.0], [628320.0, 8300020.0], [628500.0, 8300020.0], [627599.5206904282, 8295855.647685075], [604024.4634662145, 8190220.0], [603811.34629112, 8190220.0], [603633.8241464105, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628120.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:36.995913+00	opendatacubeusername	\N
f8a2d192-79ed-41f5-8444-178cef9ecb5e	4	1	{"id": "f8a2d192-79ed-41f5-8444-178cef9ecb5e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-08-19_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-19T01:07:26.464000+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.25, "gqa:cep90": 0.84, "fmask:snow": 0.05434288539188655, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.56, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 75.52687615502272, "fmask:cloud": 0.02084266475559139, "fmask:water": 24.38639553286154, "gqa:mean_xy": 0.57, "gqa:stddev_x": 1.06, "gqa:stddev_y": 1.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.62, "eo:cloud_cover": 0.02084266475559139, "eo:sun_azimuth": 43.9758502681397, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.9278192530736, "s2cloudless:clear": 99.99534175400878, "s2cloudless:cloud": 0.004658245991220999, "fmask:cloud_shadow": 0.011542761968274824, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.56, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180819T023658_S20180819T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180819T010731_N0206_R045_T53LPC_20180819T023658", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T11:38:26.291313+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180819T023658_A016487_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-08-19T02:36:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-08-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-08-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.005045+00	opendatacubeusername	\N
cf242fb7-82a5-4654-8369-31bfaad3d4ca	4	1	{"id": "cf242fb7-82a5-4654-8369-31bfaad3d4ca", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-12-30_final", "extent": {"lat": {"end": -15.373411753037484, "begin": -16.367164183137394}, "lon": {"end": 136.19114574486449, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627460.0, 8300020.0], [627660.0, 8300020.0], [627840.0, 8300020.0], [627839.5237412037, 8299915.661390844], [626399.5187094491, 8293455.638809631], [607179.5183799772, 8207435.637335326], [603339.5183799772, 8190255.637335326], [603314.205705484, 8190220.0], [603082.945108009, 8190220.0], [602927.1027598296, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627460.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-30T01:21:25.070000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.760288353914108, "gqa:abs_xy": "NaN", "gqa:mean_x": -67.73, "gqa:mean_y": 99.4, "eo:platform": "sentinel-2a", "fmask:clear": 78.01346099348694, "fmask:cloud": 14.794964943869845, "fmask:water": 0.24166394674937472, "gqa:mean_xy": 120.28, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 14.794964943869845, "eo:sun_azimuth": 111.852896835698, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5113424869461, "s2cloudless:clear": 67.58492896849907, "s2cloudless:cloud": 32.41507103150092, "fmask:cloud_shadow": 6.189621761979735, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181230T024354_S20181230T011719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181230T011721_N0207_R088_T53LPC_20181230T024354", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:43:19.343331+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181230T024354_A018389_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-12-30T02:43:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-12-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-12-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627460.0, 8300020.0], [627660.0, 8300020.0], [627840.0, 8300020.0], [627839.5237412037, 8299915.661390844], [626399.5187094491, 8293455.638809631], [607179.5183799772, 8207435.637335326], [603339.5183799772, 8190255.637335326], [603314.205705484, 8190220.0], [603082.945108009, 8190220.0], [602927.1027598296, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627460.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.014264+00	opendatacubeusername	\N
23f7a3bc-60d8-44e8-ac09-e26b3fae069c	4	1	{"id": "23f7a3bc-60d8-44e8-ac09-e26b3fae069c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-08-09_final", "extent": {"lat": {"end": -15.368033117464828, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709282.2407613362, 8300020.0], [709480.0976280642, 8300020.0], [709647.2331463464, 8300020.0], [709800.0, 8299978.970200307], [709800.0, 8299940.121886336], [709800.0, 8299901.538040991], [709800.0, 8190220.0], [600314.5314513121, 8190220.0], [600142.2500842133, 8190220.0], [600000.0, 8190220.0], [600000.0, 8190249.790646092], [600000.0, 8190279.644596465], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-09T01:07:27.456000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.32, "gqa:cep90": 0.73, "fmask:snow": 0.022840021277981473, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.41, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 75.52782960707101, "fmask:cloud": 0.012076943267265045, "fmask:water": 24.43097607215801, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.9, "gqa:stddev_y": 1.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.72, "eo:cloud_cover": 0.012076943267265045, "eo:sun_azimuth": 41.283246520778, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.4989149275675, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.006277356225732269, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180809T023651_S20180809T010727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180809T010731_N0206_R045_T53LPC_20180809T023651", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T09:51:44.297886+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180809T023651_A016344_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-08-09T02:36:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709282.2407613362, 8300020.0], [709480.0976280642, 8300020.0], [709647.2331463464, 8300020.0], [709800.0, 8299978.970200307], [709800.0, 8299940.121886336], [709800.0, 8299901.538040991], [709800.0, 8190220.0], [600314.5314513121, 8190220.0], [600142.2500842133, 8190220.0], [600000.0, 8190220.0], [600000.0, 8190249.790646092], [600000.0, 8190279.644596465], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.023743+00	opendatacubeusername	\N
99d1ce43-8f34-49b2-bc29-9b7d9f223eb1	4	1	{"id": "99d1ce43-8f34-49b2-bc29-9b7d9f223eb1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-10-28_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-28T01:07:24.458000+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.31, "gqa:cep90": 0.87, "fmask:snow": 0.6717330068579732, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.48, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 75.9838388061088, "fmask:cloud": 0.049691275078715735, "fmask:water": 23.264756918523826, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.72, "gqa:stddev_y": 1.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.54, "eo:cloud_cover": 0.049691275078715735, "eo:sun_azimuth": 85.1219167554277, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1097665546589, "s2cloudless:clear": 99.99080295022246, "s2cloudless:cloud": 0.009197049777538893, "fmask:cloud_shadow": 0.029979993430678732, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181028T023934_S20181028T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181028T010721_N0206_R045_T53LPC_20181028T023934", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T10:57:34.086836+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181028T023934_A017488_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-10-28T02:39:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.035026+00	opendatacubeusername	\N
569384ce-ab79-43a8-a3e3-cd18b5b6b447	4	1	{"id": "569384ce-ab79-43a8-a3e3-cd18b5b6b447", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-08-02_final", "extent": {"lat": {"end": -15.373414741842948, "begin": -16.36716043483771}, "lon": {"end": 136.19284243405656, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600102.0, 8190220.0], [600090.0, 8190220.0], [600000.0, 8190256.0], [600000.0, 8190256.428571428], [600000.0, 8190293.333333333], [600000.0, 8300020.0], [627225.0, 8300020.0], [627570.0, 8300020.0], [627780.0, 8300020.0], [628020.0, 8299940.0], [628019.5516356234, 8299535.788878481], [627739.5516356234, 8298235.788878481], [624779.5190672674, 8284895.640411371], [605319.5145668164, 8197975.620310288], [603739.5145668164, 8190935.620310288], [603545.4243898388, 8190220.0], [603210.7070117883, 8190220.0], [603165.66709597, 8190220.0], [600220.0, 8190220.0], [600102.0, 8190220.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-02T01:17:25.457000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.21, "gqa:cep90": 0.65, "fmask:snow": 0.0004988475434015179, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.44, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2a", "fmask:clear": 1.1846678969989093, "fmask:cloud": 98.80459500349549, "fmask:water": 0.010238251962193058, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 98.80459500349549, "eo:sun_azimuth": 36.8869224539511, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.5680521198702, "s2cloudless:clear": 7.78884725401677, "s2cloudless:cloud": 92.21115274598323, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180802T024728_S20180802T011725_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180802T011731_N0206_R088_T53LPC_20180802T024728", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T09:51:05.544353+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180802T024728_A016244_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-08-02T02:47:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-08-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-08-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600102.0, 8190220.0], [600090.0, 8190220.0], [600000.0, 8190256.0], [600000.0, 8190256.428571428], [600000.0, 8190293.333333333], [600000.0, 8300020.0], [627225.0, 8300020.0], [627570.0, 8300020.0], [627780.0, 8300020.0], [628020.0, 8299940.0], [628019.5516356234, 8299535.788878481], [627739.5516356234, 8298235.788878481], [624779.5190672674, 8284895.640411371], [605319.5145668164, 8197975.620310288], [603739.5145668164, 8190935.620310288], [603545.4243898388, 8190220.0], [603210.7070117883, 8190220.0], [603165.66709597, 8190220.0], [600220.0, 8190220.0], [600102.0, 8190220.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.046701+00	opendatacubeusername	\N
84f04fed-ddf5-4862-8165-c77fb73947c1	4	1	{"id": "84f04fed-ddf5-4862-8165-c77fb73947c1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-09-11_final", "extent": {"lat": {"end": -15.373426683043746, "begin": -16.367164183137394}, "lon": {"end": 136.18835001560493, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627170.0, 8300020.0], [627300.0, 8300020.0], [627540.0, 8300020.0], [627279.5190593284, 8298715.6403758265], [603559.5190593284, 8192515.6403758265], [603179.3414907452, 8190854.910134015], [602986.0875982945, 8190220.0], [602689.8995512355, 8190220.0], [602652.7121806269, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627170.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-11T01:17:22.463000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.03420195439739414, "gqa:abs_xy": "NaN", "gqa:mean_x": -14.7, "gqa:mean_y": -60.7, "eo:platform": "sentinel-2a", "fmask:clear": 99.53733589971375, "fmask:cloud": 0.0, "fmask:water": 0.42846214588885595, "gqa:mean_xy": 62.46, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 0.0, "eo:sun_azimuth": 48.9936529734958, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.1729227097761, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180911T025004_S20180911T011722_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180911T011721_N0206_R088_T53LPC_20180911T025004", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:08:14.092959+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180911T025004_A016816_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-09-11T02:50:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-09-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-09-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627170.0, 8300020.0], [627300.0, 8300020.0], [627540.0, 8300020.0], [627279.5190593284, 8298715.6403758265], [603559.5190593284, 8192515.6403758265], [603179.3414907452, 8190854.910134015], [602986.0875982945, 8190220.0], [602689.8995512355, 8190220.0], [602652.7121806269, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627170.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.058418+00	opendatacubeusername	\N
5986f5e8-f04a-4cd3-b6ba-426631b7f2b9	4	1	{"id": "5986f5e8-f04a-4cd3-b6ba-426631b7f2b9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-10-08_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-08T01:07:24.462000+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.38, "gqa:cep90": 0.83, "fmask:snow": 0.02627728507868255, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.44, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 75.47275224700648, "fmask:cloud": 0.1423054336249714, "fmask:water": 24.266797389524257, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.9, "gqa:stddev_y": 1.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.94, "eo:cloud_cover": 0.1423054336249714, "eo:sun_azimuth": 68.0350982222393, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3202176179708, "s2cloudless:clear": 99.89208396787005, "s2cloudless:cloud": 0.10791603212995313, "fmask:cloud_shadow": 0.09186764476561125, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181010T151037_S20181008T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181008T010721_N0206_R045_T53LPC_20181010T151037", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T11:31:56.391401+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181010T151037_A017202_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-10-10T15:10:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.068772+00	opendatacubeusername	\N
e33896bb-f8d6-47c0-b4fa-75449a5e1b2d	4	1	{"id": "e33896bb-f8d6-47c0-b4fa-75449a5e1b2d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-09-01_final", "extent": {"lat": {"end": -15.373417729246306, "begin": -16.367164183137394}, "lon": {"end": 136.19002690071216, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627320.0, 8300020.0], [627480.0, 8300020.0], [627720.0, 8300020.0], [627299.5210909329, 8297995.649481779], [603319.5210909329, 8190395.649481779], [603279.4028500029, 8190235.1492874995], [603262.4202837703, 8190220.0], [603026.3270285747, 8190220.0], [602882.5058766662, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627320.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-01T01:17:23.457000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.12769599352299843, "gqa:abs_xy": "NaN", "gqa:mean_x": 20.75, "gqa:mean_y": -61.35, "eo:platform": "sentinel-2a", "fmask:clear": 99.53176513862886, "fmask:cloud": 0.000048655360458372414, "fmask:water": 0.3404415571272318, "gqa:mean_xy": 64.76, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 0.000048655360458372414, "eo:sun_azimuth": 45.0986965296196, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.3831521408245, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.000048655360458372414, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180901T024207_S20180901T011723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180901T011721_N0206_R088_T53LPC_20180901T024207", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:47:22.174098+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180901T024207_A016673_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-09-01T02:42:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-09-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-09-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627320.0, 8300020.0], [627480.0, 8300020.0], [627720.0, 8300020.0], [627299.5210909329, 8297995.649481779], [603319.5210909329, 8190395.649481779], [603279.4028500029, 8190235.1492874995], [603262.4202837703, 8190220.0], [603026.3270285747, 8190220.0], [602882.5058766662, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627320.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.080428+00	opendatacubeusername	\N
95be8b17-af38-44fa-937b-96500b46a6e8	4	1	{"id": "95be8b17-af38-44fa-937b-96500b46a6e8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-07-10_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-10T01:07:28.457000+00:00", "gqa:abs_x": 0.66, "gqa:abs_y": 0.31, "gqa:cep90": 0.8, "fmask:snow": 0.03333764652406594, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.42, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2a", "fmask:clear": 75.46750010782976, "fmask:cloud": 0.06012587881261176, "fmask:water": 24.41162769864732, "gqa:mean_xy": 0.45, "gqa:stddev_x": 5.39, "gqa:stddev_y": 6.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.58, "eo:cloud_cover": 0.06012587881261176, "eo:sun_azimuth": 35.4312055716115, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.381831117729, "s2cloudless:clear": 99.84335154826958, "s2cloudless:cloud": 0.15664845173041894, "fmask:cloud_shadow": 0.02740866818623694, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180710T023659_S20180710T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180710T010731_N0206_R045_T53LPC_20180710T023659", "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.45, "gqa:iterative_stddev_xy": 0.61, "odc:processing_datetime": "2022-05-26T09:50:30.514881+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180710T023659_A015915_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-10T02:36:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.091536+00	opendatacubeusername	\N
9e95b411-c721-432e-81a2-e310dbd2f870	4	1	{"id": "9e95b411-c721-432e-81a2-e310dbd2f870", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-09-18_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-18T01:07:23.455000+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.39, "gqa:cep90": 0.79, "fmask:snow": 0.0759154747329969, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.38, "gqa:mean_y": 0.26, "eo:platform": "sentinel-2a", "fmask:clear": 75.57135510499302, "fmask:cloud": 0.04112461471594321, "fmask:water": 24.28428903686451, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.7, "gqa:stddev_y": 1.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.59, "eo:cloud_cover": 0.04112461471594321, "eo:sun_azimuth": 55.5058069228606, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.8580879451464, "s2cloudless:clear": 99.83943981605901, "s2cloudless:cloud": 0.16056018394099555, "fmask:cloud_shadow": 0.027315768693534526, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180918T023809_S20180918T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180918T010721_N0206_R045_T53LPC_20180918T023809", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T12:15:29.572523+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180918T023809_A016916_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-09-18T02:38:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.101211+00	opendatacubeusername	\N
e606f12f-7ed0-4b53-9f12-6518d2a29d3b	4	1	{"id": "e606f12f-7ed0-4b53-9f12-6518d2a29d3b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-01-19_final", "extent": {"lat": {"end": -15.37341075645742, "begin": -16.367164183137394}, "lon": {"end": 136.19133206612094, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627480.0, 8300020.0], [627660.0, 8300020.0], [627860.0, 8300020.0], [627859.5237412037, 8299915.661390844], [627459.5198849948, 8298115.6440741755], [603419.5194139774, 8190395.641963976], [603379.4028500029, 8190235.1492874995], [603362.4202837703, 8190220.0], [603151.3467389311, 8190220.0], [602972.9650489421, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627480.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-19T01:21:27.831000+00:00", "gqa:abs_x": 54.53, "gqa:abs_y": 8.19, "gqa:cep90": 54.35, "fmask:snow": 0.8597919951398031, "gqa:abs_xy": 55.14, "gqa:mean_x": 54.53, "gqa:mean_y": -8.19, "eo:platform": "sentinel-2a", "fmask:clear": 74.4676444920178, "fmask:cloud": 18.322653436130356, "fmask:water": 0.17343381597789767, "gqa:mean_xy": 55.14, "gqa:stddev_x": 4.11, "gqa:stddev_y": 3.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.34, "eo:cloud_cover": 18.322653436130356, "eo:sun_azimuth": 104.432380509959, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.908244260127, "s2cloudless:clear": 63.27527217519562, "s2cloudless:cloud": 36.72472782480438, "fmask:cloud_shadow": 6.176476260734141, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 52.69, "gqa:iterative_mean_y": -8.53, "gqa:iterative_mean_xy": 53.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190119T024330_S20190119T011721_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190119T011721_N0207_R088_T53LPC_20190119T024330", "gqa:iterative_stddev_x": 1.67, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 1.72, "odc:processing_datetime": "2022-05-26T12:33:23.800098+00:00", "gqa:abs_iterative_mean_x": 52.69, "gqa:abs_iterative_mean_y": 8.53, "gqa:abs_iterative_mean_xy": 53.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190119T024330_A018675_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-01-19T02:43:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-01-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-01-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627480.0, 8300020.0], [627660.0, 8300020.0], [627860.0, 8300020.0], [627859.5237412037, 8299915.661390844], [627459.5198849948, 8298115.6440741755], [603419.5194139774, 8190395.641963976], [603379.4028500029, 8190235.1492874995], [603362.4202837703, 8190220.0], [603151.3467389311, 8190220.0], [602972.9650489421, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627480.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.11168+00	opendatacubeusername	\N
75173fae-e8f5-4b2e-b772-ce1225e5c1f8	4	1	{"id": "75173fae-e8f5-4b2e-b772-ce1225e5c1f8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-10-11_final", "extent": {"lat": {"end": -15.373444552781647, "begin": -16.367164183137394}, "lon": {"end": 136.18499624210546, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626790.0, 8300020.0], [626940.0, 8300020.0], [627180.0, 8300020.0], [626999.5203202739, 8299075.646025218], [602999.5192324136, 8191595.641150842], [602719.4768241949, 8190395.455407687], [602612.2254815672, 8190220.0], [602315.1968305274, 8190220.0], [602283.6109729608, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626790.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-11T01:17:22.463000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.18, "gqa:cep90": 0.61, "fmask:snow": 0.15748123127301503, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.36, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 93.87095696980306, "fmask:cloud": 4.9313761304496095, "fmask:water": 0.2407122755924077, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.56, "eo:cloud_cover": 4.9313761304496095, "eo:sun_azimuth": 67.614574677321, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.4158830586523, "s2cloudless:clear": 92.01464220549921, "s2cloudless:cloud": 7.985357794500776, "fmask:cloud_shadow": 0.7994733928818989, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181011T025055_S20181011T011722_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181011T011721_N0206_R088_T53LPC_20181011T025055", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T10:21:50.803159+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181011T025055_A017245_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-10-11T02:50:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-10-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626790.0, 8300020.0], [626940.0, 8300020.0], [627180.0, 8300020.0], [626999.5203202739, 8299075.646025218], [602999.5192324136, 8191595.641150842], [602719.4768241949, 8190395.455407687], [602612.2254815672, 8190220.0], [602315.1968305274, 8190220.0], [602283.6109729608, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626790.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-10-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-10-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.12256+00	opendatacubeusername	\N
161826ae-a4af-4ce1-812c-584979804efc	4	1	{"id": "161826ae-a4af-4ce1-812c-584979804efc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-09-28_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-28T01:07:23.462000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.35, "gqa:cep90": 0.8, "fmask:snow": 0.4286316236508837, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.44, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 72.10541769934406, "fmask:cloud": 4.4675565110931945, "fmask:water": 20.311352649792138, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 4.4675565110931945, "eo:sun_azimuth": 61.1405449006959, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.9035098141113, "s2cloudless:clear": 88.34629281256532, "s2cloudless:cloud": 11.65370718743468, "fmask:cloud_shadow": 2.687041516119721, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180929T115100_S20180928T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180928T010721_N0206_R045_T53LPC_20180929T115100", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T12:54:14.569083+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180929T115100_A017059_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-09-29T11:51:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-09-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.131593+00	opendatacubeusername	\N
7967d563-6dac-4709-9709-4af5f1ab74db	4	1	{"id": "7967d563-6dac-4709-9709-4af5f1ab74db", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-01-29_final", "extent": {"lat": {"end": -15.373402778208485, "begin": -16.367164183137394}, "lon": {"end": 136.19282170678545, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627630.0, 8300020.0], [627840.0, 8300020.0], [628020.0, 8300020.0], [604559.5157915403, 8194935.625770861], [603484.5591262645, 8190220.0], [603255.041741742, 8190220.0], [603093.3747357801, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627630.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-29T01:21:28.385000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.31, "gqa:cep90": 0.51, "fmask:snow": 0.0005734298415756706, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.1, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 47.68917331009031, "fmask:cloud": 52.16789930189696, "fmask:water": 0.002317612276368335, "gqa:mean_xy": 0.11, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 52.16789930189696, "eo:sun_azimuth": 98.7567962331383, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.340088871431, "s2cloudless:clear": 48.495923109240096, "s2cloudless:cloud": 51.50407689075991, "fmask:cloud_shadow": 0.14003634589479186, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190129T024501_S20190129T011722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190129T011721_N0207_R088_T53LPC_20190129T024501", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T10:19:22.329541+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190129T024501_A018818_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-01-29T02:45:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-01-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-01-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627630.0, 8300020.0], [627840.0, 8300020.0], [628020.0, 8300020.0], [604559.5157915403, 8194935.625770861], [603484.5591262645, 8190220.0], [603255.041741742, 8190220.0], [603093.3747357801, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627630.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.1404+00	opendatacubeusername	\N
45629890-b57a-45d9-8470-e09c96c7c572	4	1	{"id": "45629890-b57a-45d9-8470-e09c96c7c572", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-08-29_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-29T01:07:26.457000+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.41, "gqa:cep90": 0.78, "fmask:snow": 0.0640807429305145, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.38, "gqa:mean_y": 0.29, "eo:platform": "sentinel-2a", "fmask:clear": 75.57977578043868, "fmask:cloud": 0.0404079614865246, "fmask:water": 24.292630084173574, "gqa:mean_xy": 0.48, "gqa:stddev_x": 1.32, "gqa:stddev_y": 1.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.15, "eo:cloud_cover": 0.0404079614865246, "eo:sun_azimuth": 47.1315011187146, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.0362371813226, "s2cloudless:clear": 99.96458538624623, "s2cloudless:cloud": 0.0354146137537699, "fmask:cloud_shadow": 0.023105430970700162, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180829T023521_S20180829T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180829T010731_N0206_R045_T53LPC_20180829T023521", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T09:34:05.179518+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180829T023521_A016630_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-08-29T02:35:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-08-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-08-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.149208+00	opendatacubeusername	\N
1ca4ed26-38d4-4e46-ad55-a7545ecf2dcc	4	1	{"id": "1ca4ed26-38d4-4e46-ad55-a7545ecf2dcc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-08-22_final", "extent": {"lat": {"end": -15.373412749461759, "begin": -16.367164183137394}, "lon": {"end": 136.19095850307554, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627440.0, 8300020.0], [627600.0, 8300020.0], [627820.0, 8300020.0], [627799.5214758449, 8299835.651209267], [603364.4583164703, 8190220.0], [603133.4040148894, 8190220.0], [602981.0854022456, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627440.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-22T01:17:24.460000+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.15, "gqa:cep90": 0.69, "fmask:snow": 0.011188715202008266, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.49, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 99.486624048053, "fmask:cloud": 0.0, "fmask:water": 0.5021872367449973, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.5, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 41.9030568511292, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.4418650075858, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180822T024507_S20180822T011724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180822T011721_N0206_R088_T53LPC_20180822T024507", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:37:22.099099+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180822T024507_A016530_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-08-22T02:45:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-08-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-08-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627440.0, 8300020.0], [627600.0, 8300020.0], [627820.0, 8300020.0], [627799.5214758449, 8299835.651209267], [603364.4583164703, 8190220.0], [603133.4040148894, 8190220.0], [602981.0854022456, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627440.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-08-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-08-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.160244+00	opendatacubeusername	\N
d35a13bb-a7a8-4f30-9a47-4fa8ae28c9a9	4	1	{"id": "d35a13bb-a7a8-4f30-9a47-4fa8ae28c9a9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-07-30_final", "extent": {"lat": {"end": -15.368033117464828, "begin": -16.367158556594802}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600299.537213781, 8190220.0], [600207.7856259256, 8190220.0], [600135.0678688366, 8190220.0], [600000.0, 8190250.060418978], [600000.0, 8190278.747846888], [600000.0, 8190279.631476501], [600000.0, 8300020.0], [709361.1613953277, 8300020.0], [709496.1803398875, 8300020.0], [709647.2331463464, 8300020.0], [709800.0, 8299978.970200307], [709800.0, 8299940.236727596], [709800.0, 8299900.94524254], [709800.0, 8190220.0], [600299.537213781, 8190220.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-30T01:07:28.459000+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.24, "gqa:cep90": 0.67, "fmask:snow": 0.03478092957948353, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.41, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2a", "fmask:clear": 75.51715191200555, "fmask:cloud": 0.014372888194059207, "fmask:water": 24.426809749675517, "gqa:mean_xy": 0.41, "gqa:stddev_x": 1.04, "gqa:stddev_y": 1.99, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.25, "eo:cloud_cover": 0.014372888194059207, "eo:sun_azimuth": 38.9783008486171, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.6471389075104, "s2cloudless:clear": 99.8584581976891, "s2cloudless:cloud": 0.1415418023108939, "fmask:cloud_shadow": 0.006884520545400012, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180730T023638_S20180730T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180730T010731_N0206_R045_T53LPC_20180730T023638", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:30:14.164289+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180730T023638_A016201_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-30T02:36:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600299.537213781, 8190220.0], [600207.7856259256, 8190220.0], [600135.0678688366, 8190220.0], [600000.0, 8190250.060418978], [600000.0, 8190278.747846888], [600000.0, 8190279.631476501], [600000.0, 8300020.0], [709361.1613953277, 8300020.0], [709496.1803398875, 8300020.0], [709647.2331463464, 8300020.0], [709800.0, 8299978.970200307], [709800.0, 8299940.236727596], [709800.0, 8299900.94524254], [709800.0, 8190220.0], [600299.537213781, 8190220.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-07-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.170826+00	opendatacubeusername	\N
3c525a68-b405-49c0-9fa6-a59a7bfb8c57	4	1	{"id": "3c525a68-b405-49c0-9fa6-a59a7bfb8c57", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-11-30_final", "extent": {"lat": {"end": -15.37333758532952, "begin": -16.367164183137394}, "lon": {"end": 136.20493249771377, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628930.0, 8300020.0], [629100.0, 8300020.0], [629320.0, 8300020.0], [605039.5192878086, 8191215.641398912], [604819.4028500029, 8190255.1492874995], [604794.2895227807, 8190220.0], [604573.4025122884, 8190220.0], [604412.9650477454, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628930.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-30T01:21:23.101000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.28, "gqa:cep90": 0.81, "fmask:snow": 0.19151529987113441, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.46, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 92.33419287747996, "fmask:cloud": 5.712130931305883, "fmask:water": 0.23221780440696518, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 5.712130931305883, "eo:sun_azimuth": 109.725257287838, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.0498914052806, "s2cloudless:clear": 94.05171783734026, "s2cloudless:cloud": 5.948282162659729, "fmask:cloud_shadow": 1.529943086936059, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181130T024335_S20181130T011716_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181130T011721_N0207_R088_T53LPC_20181130T024335", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T13:11:23.902578+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181130T024335_A017960_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-11-30T02:43:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-11-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-11-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628930.0, 8300020.0], [629100.0, 8300020.0], [629320.0, 8300020.0], [605039.5192878086, 8191215.641398912], [604819.4028500029, 8190255.1492874995], [604794.2895227807, 8190220.0], [604573.4025122884, 8190220.0], [604412.9650477454, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628930.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.18017+00	opendatacubeusername	\N
3cc84e16-c6e2-4fc0-8868-834c22b8802c	4	1	{"id": "3cc84e16-c6e2-4fc0-8868-834c22b8802c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-11-17_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-17T01:11:32.123000+00:00", "gqa:abs_x": 0.72, "gqa:abs_y": 0.5, "gqa:cep90": 0.92, "fmask:snow": 2.1023854037364247, "gqa:abs_xy": 0.87, "gqa:mean_x": 0.5, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 47.901066808112795, "fmask:cloud": 25.10506850724468, "fmask:water": 20.41969539779517, "gqa:mean_xy": 0.5, "gqa:stddev_x": 2.22, "gqa:stddev_y": 1.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.55, "eo:cloud_cover": 25.10506850724468, "eo:sun_azimuth": 101.531352010169, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.0935543075799, "s2cloudless:clear": 53.588939651825974, "s2cloudless:cloud": 46.411060348174026, "fmask:cloud_shadow": 4.471783883110927, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181117T023833_S20181117T010721_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181117T010721_N0207_R045_T53LPC_20181117T023833", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2022-05-26T11:33:14.489932+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181117T023833_A017774_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-11-17T02:38:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.190514+00	opendatacubeusername	\N
997da932-c2fe-4492-a1f2-bffa77974f06	4	1	{"id": "997da932-c2fe-4492-a1f2-bffa77974f06", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-12-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-27T01:11:31.078000+00:00", "gqa:abs_x": 1.01, "gqa:abs_y": 0.9, "gqa:cep90": 1.0, "fmask:snow": 0.18118718915995632, "gqa:abs_xy": 1.35, "gqa:mean_x": 0.62, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 17.1270599633047, "fmask:cloud": 81.38836964708146, "fmask:water": 0.10706666533953106, "gqa:mean_xy": 0.63, "gqa:stddev_x": 1.7, "gqa:stddev_y": 1.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.52, "eo:cloud_cover": 81.38836964708146, "eo:sun_azimuth": 111.155242092119, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.4471767863293, "s2cloudless:clear": 10.248171041237422, "s2cloudless:cloud": 89.75182895876259, "fmask:cloud_shadow": 1.1963165351143494, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181227T023259_S20181227T010720_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181227T010721_N0207_R045_T53LPC_20181227T023259", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T12:48:48.168427+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181227T023259_A018346_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-12-27T02:32:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.199255+00	opendatacubeusername	\N
35fe4950-c6be-405b-a41b-7d30ea576701	4	1	{"id": "35fe4950-c6be-405b-a41b-7d30ea576701", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-11-20_final", "extent": {"lat": {"end": -15.373366752704005, "begin": -16.367164183137394}, "lon": {"end": 136.199529228885, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628360.0, 8300020.0], [628560.0, 8300020.0], [628740.0, 8300020.0], [604779.518665901, 8192715.638614734], [604219.5010984903, 8190255.560725547], [604194.2190722319, 8190220.0], [603976.4611977785, 8190220.0], [603812.3026248565, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628360.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-20T01:21:25.016000+00:00", "gqa:abs_x": 17.54, "gqa:abs_y": 97.55, "gqa:cep90": 100.5, "fmask:snow": 0.09898423053625854, "gqa:abs_xy": 99.12, "gqa:mean_x": -17.54, "gqa:mean_y": 97.55, "eo:platform": "sentinel-2a", "fmask:clear": 90.64787312855442, "fmask:cloud": 5.070927667336299, "fmask:water": 1.1034333856897605, "gqa:mean_xy": 99.12, "gqa:stddev_x": 2.94, "gqa:stddev_y": 3.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.24, "eo:cloud_cover": 5.070927667336299, "eo:sun_azimuth": 104.331931856576, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.9934206817779, "s2cloudless:clear": 87.22572057543644, "s2cloudless:cloud": 12.77427942456356, "fmask:cloud_shadow": 3.078781587883253, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -15.29, "gqa:iterative_mean_y": 99.33, "gqa:iterative_mean_xy": 100.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181120T024904_S20181120T011718_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181120T011721_N0207_R088_T53LPC_20181120T024904", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:18:22.995554+00:00", "gqa:abs_iterative_mean_x": 15.29, "gqa:abs_iterative_mean_y": 99.33, "gqa:abs_iterative_mean_xy": 100.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181120T024904_A017817_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-11-20T02:49:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-11-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-11-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628360.0, 8300020.0], [628560.0, 8300020.0], [628740.0, 8300020.0], [604779.518665901, 8192715.638614734], [604219.5010984903, 8190255.560725547], [604194.2190722319, 8190220.0], [603976.4611977785, 8190220.0], [603812.3026248565, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628360.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-11-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-11-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.208849+00	opendatacubeusername	\N
131b06dc-9a7b-4ac2-9daa-6f66edb0e280	4	1	{"id": "131b06dc-9a7b-4ac2-9daa-6f66edb0e280", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-01-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-26T01:11:34.869000+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.58, "gqa:cep90": 0.71, "fmask:snow": 1.6781662967276154, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.02, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 61.483784061764894, "fmask:cloud": 13.407954850846545, "fmask:water": 20.895076658670675, "gqa:mean_xy": 0.02, "gqa:stddev_x": 1.2, "gqa:stddev_y": 1.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.76, "eo:cloud_cover": 13.407954850846545, "eo:sun_azimuth": 100.387372023094, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5737384773835, "s2cloudless:clear": 79.10382513661203, "s2cloudless:cloud": 20.89617486338798, "fmask:cloud_shadow": 2.535018131990272, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.06, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190126T023555_S20190126T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190126T010721_N0207_R045_T53LPC_20190126T023555", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T11:35:22.383889+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190126T023555_A018775_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-01-26T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.218178+00	opendatacubeusername	\N
b8c6d07b-b737-4f01-a7b3-24bb63063425	4	1	{"id": "b8c6d07b-b737-4f01-a7b3-24bb63063425", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2018-12-17_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-17T01:11:29.513000+00:00", "gqa:abs_x": 0.72, "gqa:abs_y": 0.62, "gqa:cep90": 1.05, "fmask:snow": 0.0, "gqa:abs_xy": 0.95, "gqa:mean_x": 0.3, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 0.000009953517075258542, "fmask:cloud": 99.9999867286439, "fmask:water": 0.000003317839025086181, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.69, "gqa:stddev_y": 1.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.47, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 111.773828977614, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3503314394281, "s2cloudless:clear": 7.308519215264714, "s2cloudless:cloud": 92.69148078473529, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181217T022930_S20181217T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181217T010721_N0207_R045_T53LPC_20181217T022930", "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2022-05-26T10:23:36.663036+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181217T022930_A018203_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-12-17T02:29:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2018-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2018-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2018-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.227744+00	opendatacubeusername	\N
0610a942-cbe5-46ff-95c9-73e3493d58b1	4	1	{"id": "0610a942-cbe5-46ff-95c9-73e3493d58b1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-03-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-07T01:11:32.401122+00:00", "gqa:abs_x": 0.84, "gqa:abs_y": 0.51, "gqa:cep90": 0.8, "fmask:snow": 1.3008516892777398, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.71, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 74.88971834864516, "fmask:cloud": 0.07303227262019701, "fmask:water": 23.67930431551322, "gqa:mean_xy": 0.72, "gqa:stddev_x": 19.65, "gqa:stddev_y": 9.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 21.72, "eo:cloud_cover": 0.07303227262019701, "eo:sun_azimuth": 72.6890626411924, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.8035713915805, "s2cloudless:clear": 99.94368300038818, "s2cloudless:cloud": 0.056316999611812836, "fmask:cloud_shadow": 0.057093373943683, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190307T023729_S20190307T010722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190307T010721_N0207_R045_T53LPC_20190307T023729", "gqa:iterative_stddev_x": 0.79, "gqa:iterative_stddev_y": 0.76, "gqa:iterative_stddev_xy": 1.1, "odc:processing_datetime": "2022-05-26T11:28:05.475224+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190307T023729_A019347_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-03-07T02:37:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.23869+00	opendatacubeusername	\N
565d214b-e6c5-430b-9472-263e06ed4cfe	4	1	{"id": "565d214b-e6c5-430b-9472-263e06ed4cfe", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-06-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-15T01:11:41.418325+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.28, "gqa:cep90": 0.67, "fmask:snow": 0.01356000809552722, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.37, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2a", "fmask:clear": 75.49313704997661, "fmask:cloud": 0.022810143297467493, "fmask:water": 24.453784161300064, "gqa:mean_xy": 0.37, "gqa:stddev_x": 1.18, "gqa:stddev_y": 2.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.02, "eo:cloud_cover": 0.022810143297467493, "eo:sun_azimuth": 33.3129866965126, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.5374650956983, "s2cloudless:clear": 99.95061064827256, "s2cloudless:cloud": 0.04938935172743289, "fmask:cloud_shadow": 0.016708637330334005, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190615T023346_S20190615T011021_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190615T010731_N0207_R045_T53LPC_20190615T023346", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T13:15:25.630824+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190615T023346_A020777_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-06-15T02:33:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.248542+00	opendatacubeusername	\N
692af283-ab2d-451c-8f79-d2df882dcfa5	4	1	{"id": "692af283-ab2d-451c-8f79-d2df882dcfa5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-08-17_final", "extent": {"lat": {"end": -15.373415737799856, "begin": -16.367164183137394}, "lon": {"end": 136.19039954169816, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627370.0, 8300020.0], [627540.0, 8300020.0], [627760.0, 8300020.0], [606659.5218797408, 8205095.65302273], [603359.5218797408, 8190275.65302273], [603330.4481958062, 8190220.0], [603102.6187604129, 8190220.0], [602935.1469487818, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627370.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-17T01:21:34.556636+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.2, "gqa:cep90": 0.57, "fmask:snow": 0.016888396532766154, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.36, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 99.51108455489505, "fmask:cloud": 0.0, "fmask:water": 0.47202704857219147, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 40.4148398928211, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.9263436730103, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190817T024556_S20190817T011728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190817T011731_N0208_R088_T53LPC_20190817T024556", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T11:06:33.282664+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190817T024556_A021678_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-08-17T02:45:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627370.0, 8300020.0], [627540.0, 8300020.0], [627760.0, 8300020.0], [606659.5218797408, 8205095.65302273], [603359.5218797408, 8190275.65302273], [603330.4481958062, 8190220.0], [603102.6187604129, 8190220.0], [602935.1469487818, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627370.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.257401+00	opendatacubeusername	\N
0f8a8a02-3fce-40f6-b842-172af4ffa7f8	4	1	{"id": "0f8a8a02-3fce-40f6-b842-172af4ffa7f8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-04-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-16T01:11:40.613989+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.32, "gqa:cep90": 0.59, "fmask:snow": 0.4453966642446442, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.15, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 71.00461843192292, "fmask:cloud": 5.58383017972734, "fmask:water": 21.835571215755753, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 5.58383017972734, "eo:sun_azimuth": 46.1543772544071, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.2117916462723, "s2cloudless:clear": 94.4975663650751, "s2cloudless:cloud": 5.5024336349249, "fmask:cloud_shadow": 1.1305835083493418, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190416T023356_S20190416T011020_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190416T010731_N0207_R045_T53LPC_20190416T023356", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T12:01:44.420040+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190416T023356_A019919_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-04-16T02:33:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.267119+00	opendatacubeusername	\N
fdbeb7d6-82da-4df7-b5bb-d117b400655c	4	1	{"id": "fdbeb7d6-82da-4df7-b5bb-d117b400655c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-06-18_final", "extent": {"lat": {"end": -15.373375778008324, "begin": -16.367164183137394}, "lon": {"end": 136.197852350015, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628180.0, 8300020.0], [628320.0, 8300020.0], [628560.0, 8300020.0], [617839.5171936775, 8251815.632031255], [604039.5142802912, 8190275.619033814], [604010.4508820856, 8190220.0], [603750.8883249145, 8190220.0], [603622.2429321291, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628180.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-18T01:21:35.249480+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.17, "gqa:cep90": 0.54, "fmask:snow": 0.01028208413695736, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.35, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 99.44211624656899, "fmask:cloud": 0.0008529980113619336, "fmask:water": 0.5459417812719445, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.47, "eo:cloud_cover": 0.0008529980113619336, "eo:sun_azimuth": 30.7590133225552, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4363893197724, "s2cloudless:clear": 99.92367391178442, "s2cloudless:cloud": 0.07632608821558294, "fmask:cloud_shadow": 0.000806890010747775, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190621T135900_S20190618T011729_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190618T011731_N0207_R088_T53LPC_20190621T135900", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:36:26.771308+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190621T135900_A020820_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-06-21T13:59:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628180.0, 8300020.0], [628320.0, 8300020.0], [628560.0, 8300020.0], [617839.5171936775, 8251815.632031255], [604039.5142802912, 8190275.619033814], [604010.4508820856, 8190220.0], [603750.8883249145, 8190220.0], [603622.2429321291, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628180.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.276144+00	opendatacubeusername	\N
7e33291e-8ede-4b1f-977e-e3bbd4a30eb8	4	1	{"id": "7e33291e-8ede-4b1f-977e-e3bbd4a30eb8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-07-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-15T01:11:43.333644+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.36, "gqa:cep90": 0.7, "fmask:snow": 0.03348694928019482, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.37, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2a", "fmask:clear": 75.22589838786202, "fmask:cloud": 0.2874343482602911, "fmask:water": 24.267958633183035, "gqa:mean_xy": 0.37, "gqa:stddev_x": 1.36, "gqa:stddev_y": 5.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.4, "eo:cloud_cover": 0.2874343482602911, "eo:sun_azimuth": 36.1323710218704, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.9294604570028, "s2cloudless:clear": 99.75448654782167, "s2cloudless:cloud": 0.24551345217832723, "fmask:cloud_shadow": 0.18522168141446113, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190715T023255_S20190715T011109_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190715T010731_N0208_R045_T53LPC_20190715T023255", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T11:35:13.602163+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190715T023255_A021206_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-07-15T02:32:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.285078+00	opendatacubeusername	\N
17360965-d253-44ce-828b-ab31ee0f2881	4	1	{"id": "17360965-d253-44ce-828b-ab31ee0f2881", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-05-09_final", "extent": {"lat": {"end": -15.373396787978654, "begin": -16.367164183137394}, "lon": {"end": 136.19393962835989, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627740.0, 8300020.0], [627900.0, 8300020.0], [628140.0, 8300020.0], [603604.4691313058, 8190220.0], [603391.347743048, 8190220.0], [603232.2320371551, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627740.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-09T01:21:35.449828+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.29, "gqa:cep90": 0.64, "fmask:snow": 0.03988390933532753, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.29, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2a", "fmask:clear": 99.47004255470684, "fmask:cloud": 0.0027776294001388814, "fmask:water": 0.48520674940203806, "gqa:mean_xy": 0.37, "gqa:stddev_x": 1.36, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.54, "eo:cloud_cover": 0.0027776294001388814, "eo:sun_azimuth": 34.4884870228079, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.723219026654, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0020891571556600134, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190509T024357_S20190509T011809_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190509T011731_N0207_R088_T53LPC_20190509T024357", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:04:32.775264+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190509T024357_A020248_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-05-09T02:43:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-05-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-05-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627740.0, 8300020.0], [627900.0, 8300020.0], [628140.0, 8300020.0], [603604.4691313058, 8190220.0], [603391.347743048, 8190220.0], [603232.2320371551, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627740.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.294134+00	opendatacubeusername	\N
47cb8272-8a47-4607-b797-96e862ab01c0	4	1	{"id": "47cb8272-8a47-4607-b797-96e862ab01c0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-06-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-05T01:11:40.174550+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.4, "gqa:cep90": 0.71, "fmask:snow": 0.4524404364949022, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.35, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 12.420380157995496, "fmask:cloud": 87.05728912644616, "fmask:water": 0.001947571507725588, "gqa:mean_xy": 0.37, "gqa:stddev_x": 1.04, "gqa:stddev_y": 0.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.42, "eo:cloud_cover": 87.05728912644616, "eo:sun_azimuth": 33.4374675743249, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.631397161903, "s2cloudless:clear": 10.938308101167546, "s2cloudless:cloud": 89.06169189883245, "fmask:cloud_shadow": 0.06794270755571481, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190605T023835_S20190605T010729_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190605T010731_N0207_R045_T53LPC_20190605T023835", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T11:37:13.768614+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190605T023835_A020634_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-06-05T02:38:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.302952+00	opendatacubeusername	\N
019e65f6-a6d1-4ba5-b6c8-8d2da49a5eba	4	1	{"id": "019e65f6-a6d1-4ba5-b6c8-8d2da49a5eba", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-05-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-06T01:11:41.989319+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.24, "gqa:cep90": 0.58, "fmask:snow": 0.07065006420018513, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.27, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 75.45886377284748, "fmask:cloud": 0.06248486235944804, "fmask:water": 24.359527672436386, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.17, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.33, "eo:cloud_cover": 0.06248486235944804, "eo:sun_azimuth": 38.281881683259, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.5047133183697, "s2cloudless:clear": 99.99540147511124, "s2cloudless:cloud": 0.004598524888769447, "fmask:cloud_shadow": 0.0484736281565091, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190506T023653_S20190506T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190506T010731_N0207_R045_T53LPC_20190506T023653", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T11:04:13.385409+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190506T023653_A020205_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-05-06T02:36:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.31152+00	opendatacubeusername	\N
90227e75-d8a9-46e0-a79f-1d070c665c0e	4	1	{"id": "90227e75-d8a9-46e0-a79f-1d070c665c0e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-05-19_final", "extent": {"lat": {"end": -15.37338579132443, "begin": -16.367164183137394}, "lon": {"end": 136.19598914997547, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627980.0, 8300020.0], [628140.0, 8300020.0], [628360.0, 8300020.0], [607619.5203950286, 8206775.6463603815], [603939.5203950286, 8190275.6463603815], [603910.4487234625, 8190220.0], [603691.346982595, 8190220.0], [603515.2249165799, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627980.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-19T01:21:35.214614+00:00", "gqa:abs_x": 117.05, "gqa:abs_y": 96.82, "gqa:cep90": 154.14, "fmask:snow": 0.028606837686480237, "gqa:abs_xy": 151.91, "gqa:mean_x": -117.05, "gqa:mean_y": 96.82, "eo:platform": "sentinel-2a", "fmask:clear": 33.9410345052508, "fmask:cloud": 65.29913713577533, "fmask:water": 0.3986553854468537, "gqa:mean_xy": 151.91, "gqa:stddev_x": 2.8, "gqa:stddev_y": 4.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.29, "eo:cloud_cover": 65.29913713577533, "eo:sun_azimuth": 32.3942854175792, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.736462984508, "s2cloudless:clear": 27.071681171778987, "s2cloudless:cloud": 72.92831882822102, "fmask:cloud_shadow": 0.3325661358405472, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -117.87, "gqa:iterative_mean_y": 99.32, "gqa:iterative_mean_xy": 154.14, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190519T024715_S20190519T011729_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190519T011731_N0207_R088_T53LPC_20190519T024715", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:00:25.156312+00:00", "gqa:abs_iterative_mean_x": 117.87, "gqa:abs_iterative_mean_y": 99.32, "gqa:abs_iterative_mean_xy": 154.14, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190519T024715_A020391_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-05-19T02:47:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-05-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-05-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627980.0, 8300020.0], [628140.0, 8300020.0], [628360.0, 8300020.0], [607619.5203950286, 8206775.6463603815], [603939.5203950286, 8190275.6463603815], [603910.4487234625, 8190220.0], [603691.346982595, 8190220.0], [603515.2249165799, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627980.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.320433+00	opendatacubeusername	\N
26003027-89af-4d69-8807-bf9e09af79a3	4	1	{"id": "26003027-89af-4d69-8807-bf9e09af79a3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-05-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-16T01:11:41.876519+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.35, "gqa:cep90": 0.7, "fmask:snow": 4.625697990384903, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.3, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 59.82276435711892, "fmask:cloud": 19.758504450881052, "fmask:water": 11.227630299833113, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.01, "gqa:stddev_y": 1.34, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.68, "eo:cloud_cover": 19.758504450881052, "eo:sun_azimuth": 35.817973838133, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.5122851685364, "s2cloudless:clear": 58.84669593000687, "s2cloudless:cloud": 41.153304069993126, "fmask:cloud_shadow": 4.5654029017820115, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190516T023755_S20190516T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190516T010731_N0207_R045_T53LPC_20190516T023755", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T11:40:10.429359+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190516T023755_A020348_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-05-16T02:37:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.331535+00	opendatacubeusername	\N
d2bfc7dd-0a62-4d7f-8058-87a84fd40224	4	1	{"id": "d2bfc7dd-0a62-4d7f-8058-87a84fd40224", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-07-25_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-25T01:11:43.133430+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.24, "gqa:cep90": 0.54, "fmask:snow": 0.3071754904595539, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.26, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 75.57096691782708, "fmask:cloud": 0.8796586607210992, "fmask:water": 22.624264683926064, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.04, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 0.8796586607210992, "eo:sun_azimuth": 37.8959283027604, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.5681773699199, "s2cloudless:clear": 97.25629311117083, "s2cloudless:cloud": 2.743706888829168, "fmask:cloud_shadow": 0.6179342470662008, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190725T023701_S20190725T010732_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190725T010731_N0208_R045_T53LPC_20190725T023701", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:19:42.280914+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190725T023701_A021349_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-07-25T02:37:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.340381+00	opendatacubeusername	\N
c904274f-83a8-4c8e-8720-aecf1198776e	4	1	{"id": "c904274f-83a8-4c8e-8720-aecf1198776e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-03-10_final", "extent": {"lat": {"end": -15.373370765508238, "begin": -16.367164183137394}, "lon": {"end": 136.1987839495237, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628270.0, 8300020.0], [628440.0, 8300020.0], [628660.0, 8300020.0], [627499.5173861531, 8294735.632891374], [604139.5173861531, 8190335.632891374], [604088.776246757, 8190220.0], [603871.3563820069, 8190220.0], [603707.1038048657, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628270.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-10T01:21:26.504374+00:00", "gqa:abs_x": 14.07, "gqa:abs_y": 16.42, "gqa:cep90": 23.43, "fmask:snow": 0.012305022216763526, "gqa:abs_xy": 21.62, "gqa:mean_x": 14.07, "gqa:mean_y": -16.42, "eo:platform": "sentinel-2a", "fmask:clear": 0.0009641995020598286, "fmask:cloud": 99.98608797861314, "fmask:water": 0.0006427996680398858, "gqa:mean_xy": 21.62, "gqa:stddev_x": 5.64, "gqa:stddev_y": 5.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.74, "eo:cloud_cover": 99.98608797861314, "eo:sun_azimuth": 68.1793352209479, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.867028265371, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 10.82, "gqa:iterative_mean_y": -19.29, "gqa:iterative_mean_xy": 22.12, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190310T024338_S20190310T011857_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190310T011721_N0207_R088_T53LPC_20190310T024338", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 2.57, "gqa:iterative_stddev_xy": 2.57, "odc:processing_datetime": "2022-05-26T13:29:39.986860+00:00", "gqa:abs_iterative_mean_x": 10.82, "gqa:abs_iterative_mean_y": 19.29, "gqa:abs_iterative_mean_xy": 22.12, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190310T024338_A019390_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-03-10T02:43:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-03-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-03-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628270.0, 8300020.0], [628440.0, 8300020.0], [628660.0, 8300020.0], [627499.5173861531, 8294735.632891374], [604139.5173861531, 8190335.632891374], [604088.776246757, 8190220.0], [603871.3563820069, 8190220.0], [603707.1038048657, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628270.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.350713+00	opendatacubeusername	\N
18d88f35-65bd-41d0-b52e-16aba9bc0465	4	1	{"id": "18d88f35-65bd-41d0-b52e-16aba9bc0465", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-07-28_final", "extent": {"lat": {"end": -15.373426683043746, "begin": -16.367164183137394}, "lon": {"end": 136.18835001560493, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627170.0, 8300020.0], [627360.0, 8300020.0], [627540.0, 8300020.0], [610359.5192718927, 8222655.641327635], [603084.4858267925, 8190220.0], [602886.5414519783, 8190220.0], [602687.1447613903, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627170.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-28T01:21:36.362367+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.17, "gqa:cep90": 0.38, "fmask:snow": 0.005720909482198764, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.19, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 99.52887205517412, "fmask:cloud": 0.0, "fmask:water": 0.46540703534368055, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 35.7929370818452, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.606867251826, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190728T024601_S20190728T011730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190728T011731_N0208_R088_T53LPC_20190728T024601", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T12:55:45.152103+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190728T024601_A021392_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-07-28T02:46:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-07-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-07-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627170.0, 8300020.0], [627360.0, 8300020.0], [627540.0, 8300020.0], [610359.5192718927, 8222655.641327635], [603084.4858267925, 8190220.0], [602886.5414519783, 8190220.0], [602687.1447613903, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627170.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.361459+00	opendatacubeusername	\N
20bd7855-a74c-46ae-bf45-a6f2d2f8a162	4	1	{"id": "20bd7855-a74c-46ae-bf45-a6f2d2f8a162", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-04-29_final", "extent": {"lat": {"end": -15.373405771220249, "begin": -16.367164183137394}, "lon": {"end": 136.19226274581493, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627580.0, 8300020.0], [627780.0, 8300020.0], [627960.0, 8300020.0], [610619.5212416495, 8221935.650158111], [603559.5177443832, 8190315.634492677], [603510.2941160558, 8190220.0], [603313.3697433097, 8190220.0], [603131.2101418852, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627580.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-29T01:21:35.145752+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.26, "gqa:cep90": 0.52, "fmask:snow": 0.3496621254460348, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.2, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 26.476581427516706, "fmask:cloud": 72.9488729911267, "fmask:water": 0.0028662787795289413, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.85, "gqa:stddev_y": 0.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 72.9488729911267, "eo:sun_azimuth": 37.5339961567905, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.5019164840752, "s2cloudless:clear": 14.209153772143546, "s2cloudless:cloud": 85.79084622785645, "fmask:cloud_shadow": 0.2220171771310126, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190429T024905_S20190429T011729_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190429T011731_N0207_R088_T53LPC_20190429T024905", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:25:53.849565+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190429T024905_A020105_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-04-29T02:49:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627580.0, 8300020.0], [627780.0, 8300020.0], [627960.0, 8300020.0], [610619.5212416495, 8221935.650158111], [603559.5177443832, 8190315.634492677], [603510.2941160558, 8190220.0], [603313.3697433097, 8190220.0], [603131.2101418852, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627580.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.371761+00	opendatacubeusername	\N
7d6f3632-d5c1-4565-a619-a9807100355f	4	1	{"id": "7d6f3632-d5c1-4565-a619-a9807100355f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-07-18_final", "extent": {"lat": {"end": -15.373423699846713, "begin": -16.367164183137394}, "lon": {"end": 136.18890897742915, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627220.0, 8300020.0], [627420.0, 8300020.0], [627600.0, 8300020.0], [626979.5247919048, 8297115.666121705], [610979.5219452376, 8225135.653316881], [605539.5113973713, 8200855.606212042], [603124.5412928166, 8190220.0], [602902.9476152315, 8190220.0], [602731.1123456385, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627220.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-18T01:21:36.701276+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.18, "gqa:cep90": 0.49, "fmask:snow": 0.017999145529694553, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.32, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 99.53703556518661, "fmask:cloud": 0.0002445536077404152, "fmask:water": 0.4444761820682045, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.4, "eo:cloud_cover": 0.0002445536077404152, "eo:sun_azimuth": 33.9826296541463, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.1955130690354, "s2cloudless:clear": 99.88241591421627, "s2cloudless:cloud": 0.11758408578373303, "fmask:cloud_shadow": 0.0002445536077404152, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190718T024720_S20190718T011730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190718T011731_N0208_R088_T53LPC_20190718T024720", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T10:23:25.805394+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190718T024720_A021249_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-07-18T02:47:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-07-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-07-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627220.0, 8300020.0], [627420.0, 8300020.0], [627600.0, 8300020.0], [626979.5247919048, 8297115.666121705], [610979.5219452376, 8225135.653316881], [605539.5113973713, 8200855.606212042], [603124.5412928166, 8190220.0], [602902.9476152315, 8190220.0], [602731.1123456385, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627220.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.38234+00	opendatacubeusername	\N
13bb3350-5691-4660-8e93-44dd506b5dc9	4	1	{"id": "13bb3350-5691-4660-8e93-44dd506b5dc9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-08-04_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-04T01:11:42.555755+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.23, "gqa:cep90": 0.57, "fmask:snow": 0.044170390940972325, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.3, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2a", "fmask:clear": 75.30544026064943, "fmask:cloud": 0.15491985759834903, "fmask:water": 24.3762595346399, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 0.15491985759834903, "eo:sun_azimuth": 40.0166076714679, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.6752419361282, "s2cloudless:clear": 99.75362059183612, "s2cloudless:cloud": 0.2463794081638747, "fmask:cloud_shadow": 0.11920995617134648, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190804T023802_S20190804T010732_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190804T010731_N0208_R045_T53LPC_20190804T023802", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T13:34:59.634577+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190804T023802_A021492_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-08-04T02:38:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.393718+00	opendatacubeusername	\N
75893466-6877-42ee-9778-676077c22351	4	1	{"id": "75893466-6877-42ee-9778-676077c22351", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-08-24_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-24T01:11:40.092645+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.55, "gqa:cep90": 0.71, "fmask:snow": 0.2160775843477626, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.26, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2a", "fmask:clear": 76.16472407191748, "fmask:cloud": 0.7769980856068825, "fmask:water": 22.23337679702456, "gqa:mean_xy": 0.41, "gqa:stddev_x": 4.13, "gqa:stddev_y": 17.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 18.19, "eo:cloud_cover": 0.7769980856068825, "eo:sun_azimuth": 45.3935731416146, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.5751219215123, "s2cloudless:clear": 98.24554331272955, "s2cloudless:cloud": 1.7544566872704468, "fmask:cloud_shadow": 0.6088234611033142, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190824T023858_S20190824T010729_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190824T010731_N0208_R045_T53LPC_20190824T023858", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.52, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2022-05-26T13:42:26.488173+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190824T023858_A021778_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-08-24T02:38:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.402858+00	opendatacubeusername	\N
014f2718-716d-4197-9594-e56d933cea81	4	1	{"id": "014f2718-716d-4197-9594-e56d933cea81", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-06-08_final", "extent": {"lat": {"end": -15.379167790761775, "begin": -16.367164183137394}, "lon": {"end": 136.18690635898363, "begin": 135.93179470074946}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626963.6042486328, 8292052.621983445], [627016.4832676739, 8292037.691436859], [627042.8038023488, 8292007.766791102], [627227.427813527, 8291938.5695338175], [627340.0, 8291840.0], [604724.4510035419, 8190220.0], [604513.3819166254, 8190220.0], [604347.1011734542, 8190220.0], [600000.0, 8190220.0], [600000.0, 8299480.0], [600000.0, 8299500.0], [600000.0, 8299520.0], [600678.4016040136, 8299340.726826538], [602054.5521375022, 8299058.208550009], [606616.1279380688, 8297797.79177808], [615107.2405858513, 8295400.301142764], [621052.6815606295, 8293759.633754854], [626852.6962992552, 8292139.629640197], [626917.4740931868, 8292106.643638388], [626963.6042486328, 8292052.621983445]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-08T01:21:34.414368+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.04714044315339657, "gqa:abs_xy": "NaN", "gqa:mean_x": -5.04, "gqa:mean_y": -52.1, "eo:platform": "sentinel-2a", "fmask:clear": 0.11554867939110498, "fmask:cloud": 99.83550691286352, "fmask:water": 0.0018039645919728797, "gqa:mean_xy": 52.34, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.83550691286352, "eo:sun_azimuth": 30.6456601906467, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.6886571504683, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190608T034305_S20190608T012125_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190608T011731_N0207_R088_T53LPC_20190608T034305", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:37:48.547752+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190608T034305_A020677_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-06-08T03:43:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626963.6042486328, 8292052.621983445], [627016.4832676739, 8292037.691436859], [627042.8038023488, 8292007.766791102], [627227.427813527, 8291938.5695338175], [627340.0, 8291840.0], [604724.4510035419, 8190220.0], [604513.3819166254, 8190220.0], [604347.1011734542, 8190220.0], [600000.0, 8190220.0], [600000.0, 8299480.0], [600000.0, 8299500.0], [600000.0, 8299520.0], [600678.4016040136, 8299340.726826538], [602054.5521375022, 8299058.208550009], [606616.1279380688, 8297797.79177808], [615107.2405858513, 8295400.301142764], [621052.6815606295, 8293759.633754854], [626852.6962992552, 8292139.629640197], [626917.4740931868, 8292106.643638388], [626963.6042486328, 8292052.621983445]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.4138+00	opendatacubeusername	\N
4d40fe9d-b475-4b27-8a97-8893fa906b5e	4	1	{"id": "4d40fe9d-b475-4b27-8a97-8893fa906b5e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-03-30_final", "extent": {"lat": {"end": -15.373393790760597, "begin": -16.367164183137394}, "lon": {"end": 136.19449858896365, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627810.0, 8300020.0], [627960.0, 8300020.0], [628200.0, 8300020.0], [611579.517013898, 8225375.6312280325], [603719.512195122, 8190315.609756097], [603670.2953586498, 8190220.0], [603446.329918878, 8190220.0], [603287.1145630301, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627810.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-30T01:21:31.460726+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.32, "gqa:cep90": 0.52, "fmask:snow": 0.044120038557896944, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.06, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2a", "fmask:clear": 98.97951199277864, "fmask:cloud": 0.2269636598891814, "fmask:water": 0.5744089635326198, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.7, "eo:cloud_cover": 0.2269636598891814, "eo:sun_azimuth": 53.0776525419877, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.9509884946697, "s2cloudless:clear": 98.90067367833446, "s2cloudless:cloud": 1.099326321665546, "fmask:cloud_shadow": 0.17499534524165855, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190330T024902_S20190330T011725_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190330T011731_N0207_R088_T53LPC_20190330T024902", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T13:24:21.394547+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190330T024902_A019676_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-03-30T02:49:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-03-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-03-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627810.0, 8300020.0], [627960.0, 8300020.0], [628200.0, 8300020.0], [611579.517013898, 8225375.6312280325], [603719.512195122, 8190315.609756097], [603670.2953586498, 8190220.0], [603446.329918878, 8190220.0], [603287.1145630301, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627810.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.423396+00	opendatacubeusername	\N
2429190b-0942-4975-8988-d34a1dc65b25	4	1	{"id": "2429190b-0942-4975-8988-d34a1dc65b25", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-06-28_final", "extent": {"lat": {"end": -15.373395789061757, "begin": -16.367164183137394}, "lon": {"end": 136.19412594857474, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627780.0, 8300020.0], [627960.0, 8300020.0], [628160.0, 8300020.0], [619999.5166504685, 8263315.629604767], [604199.5151202107, 8192835.622776775], [603584.7010909579, 8190220.0], [603373.5098519002, 8190220.0], [603195.1476573242, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627780.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-28T01:21:36.116745+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.22, "gqa:cep90": 0.71, "fmask:snow": 0.008568884958458662, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.38, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 90.45596646488757, "fmask:cloud": 5.988774760704419, "fmask:water": 0.6762791250363646, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.84, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.95, "eo:cloud_cover": 5.988774760704419, "eo:sun_azimuth": 31.4072357891052, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6193548917724, "s2cloudless:clear": 91.15054395953273, "s2cloudless:cloud": 8.849456040467278, "fmask:cloud_shadow": 2.870410764413184, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190628T025316_S20190628T011730_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190628T011731_N0207_R088_T53LPC_20190628T025316", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T10:57:51.284246+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190628T025316_A020963_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-06-28T02:53:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627780.0, 8300020.0], [627960.0, 8300020.0], [628160.0, 8300020.0], [619999.5166504685, 8263315.629604767], [604199.5151202107, 8192835.622776775], [603584.7010909579, 8190220.0], [603373.5098519002, 8190220.0], [603195.1476573242, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627780.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.433116+00	opendatacubeusername	\N
07d4fd1c-3b4c-4b0d-9f8d-1d127a2ee038	4	1	{"id": "07d4fd1c-3b4c-4b0d-9f8d-1d127a2ee038", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-06-25_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-25T01:11:42.468100+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.34, "gqa:cep90": 0.74, "fmask:snow": 0.05591885892880249, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.42, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2a", "fmask:clear": 75.58582088314239, "fmask:cloud": 0.026327052664058846, "fmask:water": 24.313615416007245, "gqa:mean_xy": 0.47, "gqa:stddev_x": 1.22, "gqa:stddev_y": 4.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.4, "eo:cloud_cover": 0.026327052664058846, "eo:sun_azimuth": 33.7736459293934, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.9108441838425, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.018317789257500803, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190625T024321_S20190625T010732_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190625T010731_N0207_R045_T53LPC_20190625T024321", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T11:26:45.278147+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190625T024321_A020920_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-06-25T02:43:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.442398+00	opendatacubeusername	\N
87fc9960-4377-4df3-be20-3210f57c7c71	4	1	{"id": "87fc9960-4377-4df3-be20-3210f57c7c71", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-07-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-05T01:11:43.127999+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.28, "gqa:cep90": 0.58, "fmask:snow": 0.015952170032614357, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.3, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2a", "fmask:clear": 75.52332606726587, "fmask:cloud": 0.009963470592333802, "fmask:water": 24.44354862790767, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.87, "eo:cloud_cover": 0.009963470592333802, "eo:sun_azimuth": 34.7407856617955, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.7148524468169, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0072096642015122715, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190705T023914_S20190705T010732_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190705T010731_N0207_R045_T53LPC_20190705T023914", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T11:33:08.033487+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190705T023914_A021063_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-07-05T02:39:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.451712+00	opendatacubeusername	\N
41a67e83-48eb-405d-9830-2060cf3ce05d	4	1	{"id": "41a67e83-48eb-405d-9830-2060cf3ce05d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-04-09_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627700.0, 8300020.0], [627900.0, 8300020.0], [628080.0, 8300020.0], [621959.5203950286, 8272435.6463603815], [612819.5176796427, 8231495.6342032375], [603619.514838275, 8190455.621520001], [603546.2212945353, 8190220.0], [603331.3548387097, 8190220.0], [603157.1041166483, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627700.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-09T01:21:33.085518+00:00", "gqa:abs_x": 39.55, "gqa:abs_y": 36.76, "gqa:cep90": 55.88, "fmask:snow": 2.22084137288635, "gqa:abs_xy": 54.0, "gqa:mean_x": 39.55, "gqa:mean_y": -36.76, "eo:platform": "sentinel-2a", "fmask:clear": 72.06260871218242, "fmask:cloud": 19.80427054719653, "fmask:water": 0.10298548603256376, "gqa:mean_xy": 54.0, "gqa:stddev_x": 2.84, "gqa:stddev_y": 5.0, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.75, "eo:cloud_cover": 19.80427054719653, "eo:sun_azimuth": 46.817641552613, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.9858916982014, "s2cloudless:clear": 60.049969515184856, "s2cloudless:cloud": 39.95003048481515, "fmask:cloud_shadow": 5.809293881702136, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 39.72, "gqa:iterative_mean_y": -38.01, "gqa:iterative_mean_xy": 54.98, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190409T034415_S20190409T012121_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190409T011731_N0207_R088_T53LPC_20190409T034415", "gqa:iterative_stddev_x": 3.59, "gqa:iterative_stddev_y": 1.58, "gqa:iterative_stddev_xy": 3.92, "odc:processing_datetime": "2022-05-26T11:34:45.509792+00:00", "gqa:abs_iterative_mean_x": 39.72, "gqa:abs_iterative_mean_y": 38.01, "gqa:abs_iterative_mean_xy": 54.98, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190409T034415_A019819_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-04-09T03:44:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627700.0, 8300020.0], [627900.0, 8300020.0], [628080.0, 8300020.0], [621959.5203950286, 8272435.6463603815], [612819.5176796427, 8231495.6342032375], [603619.514838275, 8190455.621520001], [603546.2212945353, 8190220.0], [603331.3548387097, 8190220.0], [603157.1041166483, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627700.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.463123+00	opendatacubeusername	\N
c76f4e17-9048-411a-8366-57754e1269d0	4	1	{"id": "c76f4e17-9048-411a-8366-57754e1269d0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-04-09_final", "extent": {"lat": {"end": -15.373400582442075, "begin": -15.448347577434804}, "lon": {"end": 136.19338478363474, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627870.0, 8300020.0], [628064.0, 8300020.0], [628080.0, 8299940.0], [626259.4028500029, 8291775.1492874995], [626220.0, 8291740.0], [625960.0, 8291740.0], [625743.5065532259, 8291800.0], [625620.0, 8291800.0], [600000.0, 8298817.789924768], [600000.0, 8298945.947982665], [600000.0, 8298988.886843049], [600000.0, 8300020.0], [627692.0, 8300020.0], [627870.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-09T01:21:27.424676+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.07801484200395829, "gqa:abs_xy": "NaN", "gqa:mean_x": -0.34, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 1.466934816041642, "fmask:cloud": 98.43906369400277, "fmask:water": 0.015986647951630798, "gqa:mean_xy": 0.34, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 98.43906369400277, "eo:sun_azimuth": 46.817641552613, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.9858916982014, "s2cloudless:clear": 0.32646693438881347, "s2cloudless:cloud": 99.67353306561118, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190409T024240_S20190409T011727_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190409T011731_N0207_R088_T53LPC_20190409T024240", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:41:20.303371+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190409T024240_A019819_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-04-09T02:42:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627870.0, 8300020.0], [628064.0, 8300020.0], [628080.0, 8299940.0], [626259.4028500029, 8291775.1492874995], [626220.0, 8291740.0], [625960.0, 8291740.0], [625743.5065532259, 8291800.0], [625620.0, 8291800.0], [600000.0, 8298817.789924768], [600000.0, 8298945.947982665], [600000.0, 8298988.886843049], [600000.0, 8300020.0], [627692.0, 8300020.0], [627870.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.472403+00	opendatacubeusername	\N
ddbf6f6b-4d18-46b5-b827-ebfdcda7d572	4	1	{"id": "ddbf6f6b-4d18-46b5-b827-ebfdcda7d572", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-04-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-26T01:11:41.544422+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.27, "gqa:cep90": 0.53, "fmask:snow": 0.08088891543160108, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.21, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 75.38321372523647, "fmask:cloud": 0.026021811473750916, "fmask:water": 24.486979140746048, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.87, "eo:cloud_cover": 0.026021811473750916, "eo:sun_azimuth": 41.7081912584378, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.3588272428739, "s2cloudless:clear": 99.99853683298994, "s2cloudless:cloud": 0.0014631670100630058, "fmask:cloud_shadow": 0.022896407112119734, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190426T023950_S20190426T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190426T010731_N0207_R045_T53LPC_20190426T023950", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T10:27:53.362726+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190426T023950_A020062_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-04-26T02:39:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.481732+00	opendatacubeusername	\N
5d4f9af2-499f-4c61-9a3b-c32b462be876	4	1	{"id": "5d4f9af2-499f-4c61-9a3b-c32b462be876", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-05-29_final", "extent": {"lat": {"end": -15.373362737407184, "begin": -16.367164183137394}, "lon": {"end": 136.2002754968177, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628450.0, 8300020.0], [628620.0, 8300020.0], [628820.0, 8300020.0], [628819.5266447328, 8299915.674477433], [628119.5237412037, 8296755.661390844], [612039.5180193871, 8224455.635722373], [604899.5137848449, 8192595.616827516], [604399.4028500029, 8190395.1492874995], [604359.4028500029, 8190235.1492874995], [604342.4202837703, 8190220.0], [604146.55759407, 8190220.0], [603947.107191191, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628450.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-29T01:21:34.469466+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.24, "gqa:cep90": 0.57, "fmask:snow": 0.007010044262776257, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.33, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 99.41011608181039, "fmask:cloud": 0.000339195690134335, "fmask:water": 0.5822633216845996, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 0.000339195690134335, "eo:sun_azimuth": 31.1496192253287, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.4250253274224, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0002713565521074681, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190529T024600_S20190529T011728_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190529T011731_N0207_R088_T53LPC_20190529T024600", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:31:57.064558+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190529T024600_A020534_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-05-29T02:46:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-05-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-05-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628450.0, 8300020.0], [628620.0, 8300020.0], [628820.0, 8300020.0], [628819.5266447328, 8299915.674477433], [628119.5237412037, 8296755.661390844], [612039.5180193871, 8224455.635722373], [604899.5137848449, 8192595.616827516], [604399.4028500029, 8190395.1492874995], [604359.4028500029, 8190235.1492874995], [604342.4202837703, 8190220.0], [604146.55759407, 8190220.0], [603947.107191191, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628450.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.493245+00	opendatacubeusername	\N
0d4d14d5-8045-4c04-be6f-e726b1fae33e	4	1	{"id": "0d4d14d5-8045-4c04-be6f-e726b1fae33e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-03-17_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-17T01:11:34.995894+00:00", "gqa:abs_x": 0.78, "gqa:abs_y": 0.8, "gqa:cep90": 0.8, "fmask:snow": 5.6411524845637535, "gqa:abs_xy": 1.11, "gqa:mean_x": -0.04, "gqa:mean_y": 0.3, "eo:platform": "sentinel-2a", "fmask:clear": 49.88937661122558, "fmask:cloud": 26.205772376335844, "fmask:water": 12.11511574281439, "gqa:mean_xy": 0.3, "gqa:stddev_x": 2.03, "gqa:stddev_y": 1.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.64, "eo:cloud_cover": 26.205772376335844, "eo:sun_azimuth": 65.121485923252, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.9257678363957, "s2cloudless:clear": 44.406252799426674, "s2cloudless:cloud": 55.59374720057332, "fmask:cloud_shadow": 6.148582785060435, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190317T023004_S20190317T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190317T010721_N0207_R045_T53LPC_20190317T023004", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2022-05-26T13:42:22.741026+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190317T023004_A019490_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-03-17T02:30:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-03-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-03-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.503014+00	opendatacubeusername	\N
67299a1e-9dde-426c-9855-e9e38aa05cbf	4	1	{"id": "67299a1e-9dde-426c-9855-e9e38aa05cbf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-03-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-27T01:11:37.402377+00:00", "gqa:abs_x": 0.68, "gqa:abs_y": 0.78, "gqa:cep90": 0.88, "fmask:snow": 0.6533024110736195, "gqa:abs_xy": 1.04, "gqa:mean_x": 0.07, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 60.87870644092091, "fmask:cloud": 12.050928829035074, "fmask:water": 23.53226432559945, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.67, "gqa:stddev_y": 2.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.98, "eo:cloud_cover": 12.050928829035074, "eo:sun_azimuth": 57.9962452140087, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.3932999578559, "s2cloudless:clear": 60.66639792170564, "s2cloudless:cloud": 39.33360207829437, "fmask:cloud_shadow": 2.8847979933709578, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190327T023949_S20190327T010727_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190327T010731_N0207_R045_T53LPC_20190327T023949", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2022-05-26T13:27:45.288695+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190327T023949_A019633_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-03-27T02:39:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.512994+00	opendatacubeusername	\N
856a08d5-225b-4a8f-be17-e3482943ed7f	4	1	{"id": "856a08d5-225b-4a8f-be17-e3482943ed7f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-08-07_final", "extent": {"lat": {"end": -15.37341847587807, "begin": -15.411445877929593}, "lon": {"end": 136.1900299790221, "begin": 136.04140870570689}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[612049.7279479804, 8299851.610636944], [611874.4835024568, 8299900.775841895], [611875.5906099948, 8299928.7167797275], [611767.1943300819, 8299960.401655544], [611769.596876917, 8300020.0], [611879.2075373098, 8300020.0], [612057.3014368404, 8300020.0], [627322.0, 8300020.0], [627500.0, 8300020.0], [627705.0, 8300020.0], [627720.0, 8299960.0], [626799.4028500029, 8295835.1492874995], [626420.0, 8295820.0], [626160.5052686713, 8295892.801803283], [625980.0, 8295880.0], [612043.907493951, 8299722.19834562], [612049.7279479804, 8299851.610636944]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-07T01:21:29.607536+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.26, "gqa:cep90": 0.49, "fmask:snow": 5.425244148686232, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.03, "gqa:mean_y": 0.23, "eo:platform": "sentinel-2a", "fmask:clear": 77.91041743393063, "fmask:cloud": 0.0, "fmask:water": 16.66433841738313, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.83, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 37.9314187503231, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.4935907380101, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190807T024258_S20190807T011729_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190807T011731_N0208_R088_T53LPC_20190807T024258", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:29:29.028649+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190807T024258_A021535_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-08-07T02:42:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[612049.7279479804, 8299851.610636944], [611874.4835024568, 8299900.775841895], [611875.5906099948, 8299928.7167797275], [611767.1943300819, 8299960.401655544], [611769.596876917, 8300020.0], [611879.2075373098, 8300020.0], [612057.3014368404, 8300020.0], [627322.0, 8300020.0], [627500.0, 8300020.0], [627705.0, 8300020.0], [627720.0, 8299960.0], [626799.4028500029, 8295835.1492874995], [626420.0, 8295820.0], [626160.5052686713, 8295892.801803283], [625980.0, 8295880.0], [612043.907493951, 8299722.19834562], [612049.7279479804, 8299851.610636944]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.523012+00	opendatacubeusername	\N
e2ac6a37-35e1-4c81-8f2d-abfc0af7a3e9	4	1	{"id": "e2ac6a37-35e1-4c81-8f2d-abfc0af7a3e9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-04-19_final", "extent": {"lat": {"end": -15.37340676857926, "begin": -16.367164183137394}, "lon": {"end": 136.19207747476582, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627570.0, 8300020.0], [627720.0, 8300020.0], [627940.0, 8300020.0], [627939.5373660175, 8299915.723163658], [627059.5237412037, 8295895.661390844], [621399.5185671651, 8270495.638172881], [607199.5154470727, 8206995.62423429], [603459.5154470727, 8190315.62423429], [603410.2946319927, 8190220.0], [603193.4821242908, 8190220.0], [603031.1224503252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627570.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-19T01:21:34.362293+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.24, "gqa:cep90": 0.44, "fmask:snow": 0.11186687769644837, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.13, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 85.9567158837783, "fmask:cloud": 13.535077229373602, "fmask:water": 0.39411082131669256, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.7, "eo:cloud_cover": 13.535077229373602, "eo:sun_azimuth": 41.6281361238555, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.2120326305378, "s2cloudless:clear": 95.43894582471411, "s2cloudless:cloud": 4.561054175285886, "fmask:cloud_shadow": 0.0022291878349624383, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190419T024831_S20190419T011728_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190419T011731_N0207_R088_T53LPC_20190419T024831", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:19:30.791805+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190419T024831_A019962_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-04-19T02:48:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627570.0, 8300020.0], [627720.0, 8300020.0], [627940.0, 8300020.0], [627939.5373660175, 8299915.723163658], [627059.5237412037, 8295895.661390844], [621399.5185671651, 8270495.638172881], [607199.5154470727, 8206995.62423429], [603459.5154470727, 8190315.62423429], [603410.2946319927, 8190220.0], [603193.4821242908, 8190220.0], [603031.1224503252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627570.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.533563+00	opendatacubeusername	\N
36e5ccf5-c62d-4396-b7b0-2bbc42b126f9	4	1	{"id": "36e5ccf5-c62d-4396-b7b0-2bbc42b126f9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-08-27_final", "extent": {"lat": {"end": -15.373407765782485, "begin": -16.367164183137394}, "lon": {"end": 136.19189010510004, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627530.0, 8300020.0], [627720.0, 8300020.0], [627920.0, 8300020.0], [603539.5226296665, 8190355.656391948], [603487.6479518665, 8190220.0], [603271.3445874187, 8190220.0], [603107.1145630301, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627530.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-27T01:21:33.008176+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.31, "gqa:cep90": 0.55, "fmask:snow": 0.006208022442840053, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.23, "gqa:mean_y": 0.23, "eo:platform": "sentinel-2a", "fmask:clear": 99.4931952643575, "fmask:cloud": 0.0, "fmask:water": 0.5005967131996699, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 43.3346611671193, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.0075989230212, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190827T025031_S20190827T011726_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190827T011731_N0208_R088_T53LPC_20190827T025031", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T13:42:21.775226+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190827T025031_A021821_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-08-27T02:50:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627530.0, 8300020.0], [627720.0, 8300020.0], [627920.0, 8300020.0], [603539.5226296665, 8190355.656391948], [603487.6479518665, 8190220.0], [603271.3445874187, 8190220.0], [603107.1145630301, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627530.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.542867+00	opendatacubeusername	\N
e4ce0576-5ac8-4bb5-a08f-cda7a8af2aaf	4	1	{"id": "e4ce0576-5ac8-4bb5-a08f-cda7a8af2aaf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-07-08_final", "extent": {"lat": {"end": -15.373412749461759, "begin": -16.367164183137394}, "lon": {"end": 136.19095850307554, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627460.0, 8300020.0], [627660.0, 8300020.0], [627820.0, 8300020.0], [627799.5237412037, 8299775.661390844], [603459.523182878, 8190275.658879141], [603430.4477315358, 8190220.0], [603211.3445174915, 8190220.0], [603041.0867134294, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627460.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-08T01:21:36.644518+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.19, "gqa:cep90": 0.51, "fmask:snow": 0.022980827492673807, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.28, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 95.34933023521297, "fmask:cloud": 2.871833398385519, "fmask:water": 0.34875511293332095, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 2.871833398385519, "eo:sun_azimuth": 32.5083106652734, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.208750422134, "s2cloudless:clear": 93.25025041447914, "s2cloudless:cloud": 6.749749585520862, "fmask:cloud_shadow": 1.407100425975506, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190708T024311_S20190708T011730_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190708T011731_N0207_R088_T53LPC_20190708T024311", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T10:56:17.960105+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190708T024311_A021106_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-07-08T02:43:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-07-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-07-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627460.0, 8300020.0], [627660.0, 8300020.0], [627820.0, 8300020.0], [627799.5237412037, 8299775.661390844], [603459.523182878, 8190275.658879141], [603430.4477315358, 8190220.0], [603211.3445174915, 8190220.0], [603041.0867134294, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627460.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-07-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-07-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.553662+00	opendatacubeusername	\N
23804b99-b485-42b2-a7c1-aef204809a0c	4	1	{"id": "23804b99-b485-42b2-a7c1-aef204809a0c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-08-07_final", "extent": {"lat": {"end": -15.373417729246306, "begin": -16.367164183137394}, "lon": {"end": 136.19002690071216, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627330.0, 8300020.0], [627540.0, 8300020.0], [627720.0, 8300020.0], [626439.5185112557, 8294175.637922701], [603219.5185112557, 8190275.637922701], [603190.4493909521, 8190220.0], [602962.9450127651, 8190220.0], [602811.2101418852, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627330.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-07T01:21:35.661037+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.16, "gqa:cep90": 0.51, "fmask:snow": 0.10378453793318763, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.31, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 99.52951822510147, "fmask:cloud": 0.0, "fmask:water": 0.366697236965345, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 37.9314187503231, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.4935907380101, "s2cloudless:clear": 99.99474873805612, "s2cloudless:cloud": 0.00525126194388589, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190807T034307_S20190807T012123_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190807T011731_N0208_R088_T53LPC_20190807T034307", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T12:08:55.826657+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190807T034307_A021535_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-08-07T03:43:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627330.0, 8300020.0], [627540.0, 8300020.0], [627720.0, 8300020.0], [626439.5185112557, 8294175.637922701], [603219.5185112557, 8190275.637922701], [603190.4493909521, 8190220.0], [602962.9450127651, 8190220.0], [602811.2101418852, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627330.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.562933+00	opendatacubeusername	\N
ae028ad3-0125-42e3-8bfb-aba3f67a0628	4	1	{"id": "ae028ad3-0125-42e3-8bfb-aba3f67a0628", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-02-28_final", "extent": {"lat": {"end": -15.373360728824053, "begin": -16.367164183137394}, "lon": {"end": 136.20064714751746, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628480.0, 8300020.0], [628620.0, 8300020.0], [628860.0, 8300020.0], [627639.5200300982, 8294435.644724468], [613119.5176796427, 8229395.6342032375], [604359.5176103027, 8190235.633893259], [604342.1797882231, 8190220.0], [604122.6206758004, 8190220.0], [603951.0897886669, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628480.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-28T01:21:26.915717+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.3, "gqa:cep90": 0.55, "fmask:snow": 0.08833672530376774, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.19, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 92.35188502565859, "fmask:cloud": 4.397409422629264, "fmask:water": 0.15568612826193987, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 4.397409422629264, "eo:sun_azimuth": 76.3690799029395, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.8689246907554, "s2cloudless:clear": 90.29326774785305, "s2cloudless:cloud": 9.706732252146951, "fmask:cloud_shadow": 3.006682698146444, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190228T024922_S20190228T011720_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190228T011721_N0207_R088_T53LPC_20190228T024922", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T13:08:56.604574+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190228T024922_A019247_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-02-28T02:49:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-02-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-02-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628480.0, 8300020.0], [628620.0, 8300020.0], [628860.0, 8300020.0], [627639.5200300982, 8294435.644724468], [613119.5176796427, 8229395.6342032375], [604359.5176103027, 8190235.633893259], [604342.1797882231, 8190220.0], [604122.6206758004, 8190220.0], [603951.0897886669, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628480.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.572193+00	opendatacubeusername	\N
5ab52562-d260-4ce9-8851-6bf95da9ec6b	4	1	{"id": "5ab52562-d260-4ce9-8851-6bf95da9ec6b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-04-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-06T01:11:39.170770+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.52, "gqa:cep90": 0.76, "fmask:snow": 2.651125908673163, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.16, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 37.02291299630724, "fmask:cloud": 44.682204106821146, "fmask:water": 11.024943513790598, "gqa:mean_xy": 0.19, "gqa:stddev_x": 1.58, "gqa:stddev_y": 1.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.99, "eo:cloud_cover": 44.682204106821146, "eo:sun_azimuth": 51.6120266419155, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.1846651313434, "s2cloudless:clear": 41.547493206724596, "s2cloudless:cloud": 58.452506793275404, "fmask:cloud_shadow": 4.618813474407848, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190406T023715_S20190406T010728_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190406T010731_N0207_R045_T53LPC_20190406T023715", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2022-05-26T10:39:50.201484+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190406T023715_A019776_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-04-06T02:37:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-04-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-04-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-04-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.583091+00	opendatacubeusername	\N
b2c31a41-8c44-4897-9842-3f263fe021f0	4	1	{"id": "b2c31a41-8c44-4897-9842-3f263fe021f0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-02-25_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-25T01:11:33.783028+00:00", "gqa:abs_x": 0.69, "gqa:abs_y": 0.68, "gqa:cep90": 0.75, "fmask:snow": 10.12764058513409, "gqa:abs_xy": 0.97, "gqa:mean_x": 0.18, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2a", "fmask:clear": 31.50560880687191, "fmask:cloud": 43.82994416076921, "fmask:water": 10.565893941957723, "gqa:mean_xy": 0.25, "gqa:stddev_x": 1.46, "gqa:stddev_y": 1.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.11, "eo:cloud_cover": 43.82994416076921, "eo:sun_azimuth": 80.3299286134407, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9890204401238, "s2cloudless:clear": 32.78607901101854, "s2cloudless:cloud": 67.21392098898146, "fmask:cloud_shadow": 3.9709125052670693, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190225T023811_S20190225T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190225T010721_N0207_R045_T53LPC_20190225T023811", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T11:09:17.752785+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190225T023811_A019204_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-02-25T02:38:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.592577+00	opendatacubeusername	\N
7859eb6d-6a20-4e9b-a3eb-a355bc4dd6c0	4	1	{"id": "7859eb6d-6a20-4e9b-a3eb-a355bc4dd6c0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-09-03_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-03T01:11:38.285322+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.34, "gqa:cep90": 0.66, "fmask:snow": 0.39630923586849415, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.32, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 75.8920507894798, "fmask:cloud": 0.01255470287092611, "fmask:water": 23.687559099007636, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.96, "gqa:stddev_y": 1.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 0.01255470287092611, "eo:sun_azimuth": 48.8316693125944, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.5817757886354, "s2cloudless:clear": 99.97975454626894, "s2cloudless:cloud": 0.020245453731075877, "fmask:cloud_shadow": 0.011526172773149393, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190903T023936_S20190903T010727_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190903T010731_N0208_R045_T53LPC_20190903T023936", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T12:01:53.557430+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190903T023936_A021921_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-09-03T02:39:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.602626+00	opendatacubeusername	\N
ef379126-45ab-41f0-8369-d80250f51c9e	4	1	{"id": "ef379126-45ab-41f0-8369-d80250f51c9e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-06-08_final", "extent": {"lat": {"end": -15.373344637725776, "begin": -15.61842101177296}, "lon": {"end": 136.20362826146427, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600509.2910572264, 8279194.530023955], [600502.466560798, 8279196.607001318], [600000.0, 8279339.625258565], [600000.0, 8279376.410592443], [600000.0, 8279412.150175761], [600000.0, 8300020.0], [628790.0, 8300020.0], [628980.0, 8300020.0], [629180.0, 8300020.0], [623118.9736659611, 8272953.675444679], [622995.879790379, 8272940.4290043], [622614.6305638836, 8273020.73424915], [622369.5295909377, 8273089.044798092], [622245.9976228515, 8273081.656761881], [620743.8720619312, 8273442.20822192], [601663.7690904206, 8278782.237057085], [600509.2910572264, 8279194.530023955]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-08T01:21:29.617590+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.03429282195050596, "gqa:abs_xy": "NaN", "gqa:mean_x": -49.58, "gqa:mean_y": 0.29, "eo:platform": "sentinel-2a", "fmask:clear": 0.09751819424720151, "fmask:cloud": 99.84965406873675, "fmask:water": 0.018534915065527707, "gqa:mean_xy": 49.58, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.84965406873675, "eo:sun_azimuth": 30.6456601906467, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.6886571504683, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190608T024227_S20190608T011727_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190608T011731_N0207_R088_T53LPC_20190608T024227", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:19:13.532772+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190608T024227_A020677_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-06-08T02:42:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-06-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600509.2910572264, 8279194.530023955], [600502.466560798, 8279196.607001318], [600000.0, 8279339.625258565], [600000.0, 8279376.410592443], [600000.0, 8279412.150175761], [600000.0, 8300020.0], [628790.0, 8300020.0], [628980.0, 8300020.0], [629180.0, 8300020.0], [623118.9736659611, 8272953.675444679], [622995.879790379, 8272940.4290043], [622614.6305638836, 8273020.73424915], [622369.5295909377, 8273089.044798092], [622245.9976228515, 8273081.656761881], [620743.8720619312, 8273442.20822192], [601663.7690904206, 8278782.237057085], [600509.2910572264, 8279194.530023955]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-06-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-06-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.612686+00	opendatacubeusername	\N
d91b3334-9411-4692-b473-84a37f851ea6	4	1	{"id": "d91b3334-9411-4692-b473-84a37f851ea6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-03-20_final", "extent": {"lat": {"end": -15.373384790693866, "begin": -16.367164183137394}, "lon": {"end": 136.1961754700407, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627990.0, 8300020.0], [628140.0, 8300020.0], [628380.0, 8300020.0], [627519.5201374008, 8296035.645205418], [603919.5198124658, 8190255.643749169], [603894.2045829247, 8190220.0], [603673.4182810237, 8190220.0], [603502.2405277095, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627990.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-20T01:21:29.243245+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.31, "gqa:cep90": 0.59, "fmask:snow": 0.07958667118962502, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.16, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2a", "fmask:clear": 46.938219681578765, "fmask:cloud": 52.72747436265428, "fmask:water": 0.026699743906121277, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 52.72747436265428, "eo:sun_azimuth": 60.2863090305821, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.2247915917194, "s2cloudless:clear": 48.056956640795654, "s2cloudless:cloud": 51.943043359204346, "fmask:cloud_shadow": 0.22801954067121197, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190320T024743_S20190320T011723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190320T011721_N0207_R088_T53LPC_20190320T024743", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T13:21:58.592936+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190320T024743_A019533_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-03-20T02:47:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-03-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-03-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627990.0, 8300020.0], [628140.0, 8300020.0], [628380.0, 8300020.0], [627519.5201374008, 8296035.645205418], [603919.5198124658, 8190255.643749169], [603894.2045829247, 8190220.0], [603673.4182810237, 8190220.0], [603502.2405277095, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627990.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-03-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-03-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.623844+00	opendatacubeusername	\N
4577b193-a10a-47a1-ad14-34c3a1593bb6	4	1	{"id": "4577b193-a10a-47a1-ad14-34c3a1593bb6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-05-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-26T01:11:41.245370+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.2, "gqa:cep90": 0.58, "fmask:snow": 0.022392095580306633, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.34, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 75.50342898663243, "fmask:cloud": 0.016187736603395477, "fmask:water": 24.444809406737203, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 0.016187736603395477, "eo:sun_azimuth": 34.2328083501182, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.2555525299862, "s2cloudless:clear": 99.98303920690375, "s2cloudless:cloud": 0.016960793096240556, "fmask:cloud_shadow": 0.013181774446667396, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190526T023858_S20190526T010730_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190526T010731_N0207_R045_T53LPC_20190526T023858", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T12:52:23.778812+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190526T023858_A020491_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-05-26T02:38:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.633956+00	opendatacubeusername	\N
5afbbe18-3882-4421-895b-60bd739f7b2c	4	1	{"id": "5afbbe18-3882-4421-895b-60bd739f7b2c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-01-14_final", "extent": {"lat": {"end": -15.373334560537202, "begin": -16.367164183137394}, "lon": {"end": 136.20549145590076, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[629000.0, 8300020.0], [629160.0, 8300020.0], [629380.0, 8300020.0], [628539.5186647818, 8296135.638609725], [611919.5179545195, 8221755.635432281], [604879.5178657064, 8190275.635035136], [604850.4496191839, 8190220.0], [604633.440849734, 8190220.0], [604462.23609617, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-14T01:21:25.893031+00:00", "gqa:abs_x": 0.87, "gqa:abs_y": 0.53, "gqa:cep90": 1.15, "fmask:snow": 0.10465080083948619, "gqa:abs_xy": 1.02, "gqa:mean_x": 0.68, "gqa:mean_y": 0.25, "eo:platform": "sentinel-2a", "fmask:clear": 21.460012389742904, "fmask:cloud": 78.25744798478156, "fmask:water": 0.11098596662134866, "gqa:mean_xy": 0.72, "gqa:stddev_x": 1.52, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.79, "eo:cloud_cover": 78.25744798478156, "eo:sun_azimuth": 106.922362236931, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6262115862813, "s2cloudless:clear": 17.66335083374478, "s2cloudless:cloud": 82.33664916625521, "fmask:cloud_shadow": 0.06690285801468619, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200114T024910_S20200114T011719_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200114T011721_N0208_R088_T53LPC_20200114T024910", "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T09:25:13.309203+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200114T024910_A023823_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2020-01-14T02:49:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-01-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-01-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[629000.0, 8300020.0], [629160.0, 8300020.0], [629380.0, 8300020.0], [628539.5186647818, 8296135.638609725], [611919.5179545195, 8221755.635432281], [604879.5178657064, 8190275.635035136], [604850.4496191839, 8190220.0], [604633.440849734, 8190220.0], [604462.23609617, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.643834+00	opendatacubeusername	\N
9ad567b2-7982-4ee6-82a7-b266619b8c74	4	1	{"id": "9ad567b2-7982-4ee6-82a7-b266619b8c74", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-10-06_final", "extent": {"lat": {"end": -15.381698912670462, "begin": -16.367164183137394}, "lon": {"end": 136.1708689437228, "begin": 135.93180595447652}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625250.1826743592, 8292203.566549411], [625265.494422558, 8292199.230478953], [625507.6923076923, 8292098.461538462], [625620.0, 8292000.0], [625259.5199653727, 8290275.644434382], [602959.5199653727, 8190335.644434382], [602908.7758802111, 8190220.0], [602706.5248177925, 8190220.0], [602531.087281639, 8190220.0], [600000.0, 8190220.0], [600000.0, 8299220.0], [600000.0, 8299230.0], [600000.0, 8299240.0], [600255.7870443475, 8299237.885829275], [611056.2447346151, 8296237.759056409], [613127.5183958028, 8295641.918040502], [621762.689861729, 8293249.631440384], [625122.6962992552, 8292309.629640197], [625196.0, 8292268.0], [625250.1826743592, 8292203.566549411]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-06T01:21:34.180746+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.34, "gqa:cep90": 0.68, "fmask:snow": 0.02210775792272723, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.35, "gqa:mean_y": 0.28, "eo:platform": "sentinel-2a", "fmask:clear": 99.9119704409106, "fmask:cloud": 0.027755139183859735, "fmask:water": 0.030297798993374366, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.62, "eo:cloud_cover": 0.027755139183859735, "eo:sun_azimuth": 63.3614976366581, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.6660400923928, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.007868862989445285, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191006T034253_S20191006T012125_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191006T011731_N0208_R088_T53LPC_20191006T034253", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T09:20:33.312498+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191006T034253_A022393_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-06T03:42:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625250.1826743592, 8292203.566549411], [625265.494422558, 8292199.230478953], [625507.6923076923, 8292098.461538462], [625620.0, 8292000.0], [625259.5199653727, 8290275.644434382], [602959.5199653727, 8190335.644434382], [602908.7758802111, 8190220.0], [602706.5248177925, 8190220.0], [602531.087281639, 8190220.0], [600000.0, 8190220.0], [600000.0, 8299220.0], [600000.0, 8299230.0], [600000.0, 8299240.0], [600255.7870443475, 8299237.885829275], [611056.2447346151, 8296237.759056409], [613127.5183958028, 8295641.918040502], [621762.689861729, 8293249.631440384], [625122.6962992552, 8292309.629640197], [625196.0, 8292268.0], [625250.1826743592, 8292203.566549411]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.653614+00	opendatacubeusername	\N
1b5856d9-ad0b-4ee7-9dac-6da01bcca64a	4	1	{"id": "1b5856d9-ad0b-4ee7-9dac-6da01bcca64a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-03-04_final", "extent": {"lat": {"end": -15.373352688260066, "begin": -16.367164183137394}, "lon": {"end": 136.20213770492867, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628620.0, 8300020.0], [628800.0, 8300020.0], [629020.0, 8300020.0], [612099.5174767531, 8224215.633296302], [604559.5174298083, 8190515.633086481], [604499.4878239139, 8190255.502809866], [604474.2291260601, 8190220.0], [604230.8823918751, 8190220.0], [604091.1224503252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628620.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-04T01:21:27.336801+00:00", "gqa:abs_x": 2.68, "gqa:abs_y": 77.62, "gqa:cep90": 79.57, "fmask:snow": 0.0025560830404114487, "gqa:abs_xy": 77.67, "gqa:mean_x": -2.42, "gqa:mean_y": 77.62, "eo:platform": "sentinel-2a", "fmask:clear": 1.6696827699150822, "fmask:cloud": 98.3079851361529, "fmask:water": 0.004506777992304396, "gqa:mean_xy": 77.66, "gqa:stddev_x": 3.79, "gqa:stddev_y": 3.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.95, "eo:cloud_cover": 98.3079851361529, "eo:sun_azimuth": 72.4590735720591, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.2991665146339, "s2cloudless:clear": 5.9641195157724045, "s2cloudless:cloud": 94.03588048422759, "fmask:cloud_shadow": 0.01526923289929997, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -2.42, "gqa:iterative_mean_y": 77.62, "gqa:iterative_mean_xy": 77.66, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200304T024329_S20200304T011721_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200304T011721_N0209_R088_T53LPC_20200304T024329", "gqa:iterative_stddev_x": 3.79, "gqa:iterative_stddev_y": 3.18, "gqa:iterative_stddev_xy": 4.95, "odc:processing_datetime": "2022-05-26T13:21:29.593469+00:00", "gqa:abs_iterative_mean_x": 2.68, "gqa:abs_iterative_mean_y": 77.62, "gqa:abs_iterative_mean_xy": 77.67, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200304T024329_A024538_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-03-04T02:43:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628620.0, 8300020.0], [628800.0, 8300020.0], [629020.0, 8300020.0], [612099.5174767531, 8224215.633296302], [604559.5174298083, 8190515.633086481], [604499.4878239139, 8190255.502809866], [604474.2291260601, 8190220.0], [604230.8823918751, 8190220.0], [604091.1224503252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628620.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.662902+00	opendatacubeusername	\N
49f176f0-68b9-4afb-b938-5a6862a8a821	4	1	{"id": "49f176f0-68b9-4afb-b938-5a6862a8a821", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-11-12_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-12T01:11:40.429654+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.37, "gqa:cep90": 0.62, "fmask:snow": 0.3285722343323347, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.16, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 74.2618438558598, "fmask:cloud": 4.500283675236645, "fmask:water": 18.676965239000534, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.05, "eo:cloud_cover": 4.500283675236645, "eo:sun_azimuth": 97.7626521662507, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7876031394638, "s2cloudless:clear": 92.62333900683807, "s2cloudless:cloud": 7.376660993161933, "fmask:cloud_shadow": 2.232334995570685, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191112T022358_S20191112T010730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191112T010731_N0208_R045_T53LPC_20191112T022358", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T09:58:07.004664+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191112T022358_A022922_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-11-12T02:23:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-11-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-11-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.673959+00	opendatacubeusername	\N
16ef323a-ebe5-4d0b-9cb7-09cc550ffbd2	4	1	{"id": "16ef323a-ebe5-4d0b-9cb7-09cc550ffbd2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-09-16_final", "extent": {"lat": {"end": -15.37340377603486, "begin": -16.367164183137394}, "lon": {"end": 136.1926353864755, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627620.0, 8300020.0], [627780.0, 8300020.0], [628000.0, 8300020.0], [603459.5172907413, 8190275.6324649835], [603430.4498222423, 8190220.0], [603211.3497033941, 8190220.0], [603047.1032203526, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627620.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-16T01:21:30.679749+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.29, "gqa:cep90": 0.57, "fmask:snow": 0.09546212269518517, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.29, "gqa:mean_y": 0.23, "eo:platform": "sentinel-2a", "fmask:clear": 99.53562852966047, "fmask:cloud": 0.016509388186993622, "fmask:water": 0.3437978254092663, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 0.016509388186993622, "eo:sun_azimuth": 51.1399223033913, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.6272535938395, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00860213404808521, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190916T025011_S20190916T011724_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190916T011721_N0208_R088_T53LPC_20190916T025011", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T09:20:01.166887+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190916T025011_A022107_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-09-16T02:50:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-09-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-09-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627620.0, 8300020.0], [627780.0, 8300020.0], [628000.0, 8300020.0], [603459.5172907413, 8190275.6324649835], [603430.4498222423, 8190220.0], [603211.3497033941, 8190220.0], [603047.1032203526, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627620.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.683997+00	opendatacubeusername	\N
34e375e4-c29a-4acb-8db2-4a99aa62e91f	4	1	{"id": "34e375e4-c29a-4acb-8db2-4a99aa62e91f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-02-20_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-20T01:11:32.362147+00:00", "gqa:abs_x": 33.29, "gqa:abs_y": 4.62, "gqa:cep90": 38.0, "fmask:snow": 0.000009953517075258542, "gqa:abs_xy": 33.61, "gqa:mean_x": -33.29, "gqa:mean_y": -1.93, "eo:platform": "sentinel-2a", "fmask:clear": 0.000003317839025086181, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 33.34, "gqa:stddev_x": 5.13, "gqa:stddev_y": 4.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.09, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 84.2529796070644, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.6763861707322, "s2cloudless:clear": 0.00880886261160381, "s2cloudless:cloud": 99.9911911373884, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -35.88, "gqa:iterative_mean_y": -3.0, "gqa:iterative_mean_xy": 36.0, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200220T024225_S20200220T010721_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200220T010721_N0209_R045_T53LPC_20200220T024225", "gqa:iterative_stddev_x": 1.96, "gqa:iterative_stddev_y": 3.71, "gqa:iterative_stddev_xy": 4.2, "odc:processing_datetime": "2022-05-26T12:21:54.445245+00:00", "gqa:abs_iterative_mean_x": 35.88, "gqa:abs_iterative_mean_y": 4.12, "gqa:abs_iterative_mean_xy": 36.11, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200220T024225_A024352_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-02-20T02:42:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.693226+00	opendatacubeusername	\N
77e961e7-e385-4362-8c94-22bdc62c75aa	4	1	{"id": "77e961e7-e385-4362-8c94-22bdc62c75aa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-02-23_final", "extent": {"lat": {"end": -15.373348664239213, "begin": -16.367164183137394}, "lon": {"end": 136.202882983306, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628720.0, 8300020.0], [628920.0, 8300020.0], [629100.0, 8300020.0], [628899.52115531, 8299015.649770654], [611459.5208112032, 8220755.648226802], [604624.4767636808, 8190220.0], [604411.3483725358, 8190220.0], [604242.2342754103, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628720.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-23T01:21:26.323647+00:00", "gqa:abs_x": 0.92, "gqa:abs_y": 0.95, "gqa:cep90": 0.94, "fmask:snow": 0.001757338668524552, "gqa:abs_xy": 1.32, "gqa:mean_x": 0.31, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 1.4724051114975774, "fmask:cloud": 98.52063226820815, "fmask:water": 0.00004448958654492536, "gqa:mean_xy": 0.32, "gqa:stddev_x": 1.58, "gqa:stddev_y": 1.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.44, "eo:cloud_cover": 98.52063226820815, "eo:sun_azimuth": 80.6483212034049, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.4849526310728, "s2cloudless:clear": 6.48032448530674, "s2cloudless:cloud": 93.51967551469326, "fmask:cloud_shadow": 0.005160792039211342, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200223T025538_S20200223T011720_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200223T011721_N0209_R088_T53LPC_20200223T025538", "gqa:iterative_stddev_x": 0.43, "gqa:iterative_stddev_y": 0.52, "gqa:iterative_stddev_xy": 0.67, "odc:processing_datetime": "2022-05-26T11:43:25.559398+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200223T025538_A024395_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-02-23T02:55:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-02-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-02-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628720.0, 8300020.0], [628920.0, 8300020.0], [629100.0, 8300020.0], [628899.52115531, 8299015.649770654], [611459.5208112032, 8220755.648226802], [604624.4767636808, 8190220.0], [604411.3483725358, 8190220.0], [604242.2342754103, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628720.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.702127+00	opendatacubeusername	\N
9907707a-8a25-4fe5-bc03-f37dd62a431a	4	1	{"id": "9907707a-8a25-4fe5-bc03-f37dd62a431a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-10-03_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-03T01:11:40.081162+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.36, "gqa:cep90": 0.72, "fmask:snow": 0.18232189010653582, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.34, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 44.008679466889625, "fmask:cloud": 47.96885544507152, "fmask:water": 2.685701109153586, "gqa:mean_xy": 0.34, "gqa:stddev_x": 1.2, "gqa:stddev_y": 1.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.67, "eo:cloud_cover": 47.96885544507152, "eo:sun_azimuth": 64.2300894437411, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5944159257991, "s2cloudless:clear": 54.04643315715608, "s2cloudless:cloud": 45.95356684284392, "fmask:cloud_shadow": 5.154442088778737, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191003T024238_S20191003T010729_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191003T010731_N0208_R045_T53LPC_20191003T024238", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T10:21:29.539789+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191003T024238_A022350_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-03T02:42:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.711277+00	opendatacubeusername	\N
dd7dd398-3edc-4aa5-93b6-a58b441765af	4	1	{"id": "dd7dd398-3edc-4aa5-93b6-a58b441765af", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-09-26_final", "extent": {"lat": {"end": -15.373423699846713, "begin": -16.367164183137394}, "lon": {"end": 136.18890897742915, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627210.0, 8300020.0], [627360.0, 8300020.0], [627600.0, 8300020.0], [610839.5199379246, 8224755.644311372], [603104.4794534104, 8190220.0], [602893.4945131615, 8190220.0], [602717.1079610941, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627210.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-26T01:21:32.451181+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.37, "gqa:cep90": 0.61, "fmask:snow": 0.008044478115708537, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.22, "gqa:mean_y": 0.31, "eo:platform": "sentinel-2a", "fmask:clear": 93.21924072389511, "fmask:cloud": 3.5521766567394213, "fmask:water": 0.7885550621227465, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 3.5521766567394213, "eo:sun_azimuth": 56.5322925072375, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.4878199649832, "s2cloudless:clear": 90.87260990951152, "s2cloudless:cloud": 9.127390090488479, "fmask:cloud_shadow": 2.4319830791270074, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.3, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190926T025105_S20190926T011726_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190926T011731_N0208_R088_T53LPC_20190926T025105", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T08:49:11.871515+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190926T025105_A022250_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-09-26T02:51:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-09-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-09-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627210.0, 8300020.0], [627360.0, 8300020.0], [627600.0, 8300020.0], [610839.5199379246, 8224755.644311372], [603104.4794534104, 8190220.0], [602893.4945131615, 8190220.0], [602717.1079610941, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627210.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.72125+00	opendatacubeusername	\N
c7ff5e01-1f72-4259-b82c-46da5384a3fb	4	1	{"id": "c7ff5e01-1f72-4259-b82c-46da5384a3fb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-03-21_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-21T01:11:34.457495+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.47, "gqa:cep90": 0.82, "fmask:snow": 0.2305168274331149, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.31, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 75.11748053647733, "fmask:cloud": 0.16949844789826338, "fmask:water": 24.320358071816553, "gqa:mean_xy": 0.32, "gqa:stddev_x": 1.46, "gqa:stddev_y": 2.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.1, "eo:cloud_cover": 0.16949844789826338, "eo:sun_azimuth": 61.6640702320445, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.5864724474163, "s2cloudless:clear": 99.47024396070351, "s2cloudless:cloud": 0.5297560392964854, "fmask:cloud_shadow": 0.16214611637473386, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200321T024305_S20200321T010724_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200321T010721_N0209_R045_T53LPC_20200321T024305", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T10:41:02.803992+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200321T024305_A024781_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-03-21T02:43:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.730162+00	opendatacubeusername	\N
9ed8de27-43c5-4721-a2c7-113e7c10d012	4	1	{"id": "9ed8de27-43c5-4721-a2c7-113e7c10d012", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-02-10_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -15.87598696573602}, "lon": {"end": 136.95936806957292, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[709800.0, 8243938.621059269], [709800.0, 8243833.321331969], [709727.85434544, 8243801.242165839], [600587.85434544, 8266361.242165839], [600000.0, 8266595.414759107], [600000.0, 8266638.767538164], [600000.0, 8266649.723328584], [600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8243948.117671324], [709800.0, 8243938.621059269]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-10T01:11:25.834168+00:00", "gqa:abs_x": 0.95, "gqa:abs_y": 0.88, "gqa:cep90": 1.05, "fmask:snow": 0.24810437889421455, "gqa:abs_xy": 1.3, "gqa:mean_x": 0.2, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2a", "fmask:clear": 28.2047459998516, "fmask:cloud": 67.11268693587307, "fmask:water": 3.743595641194343, "gqa:mean_xy": 0.3, "gqa:stddev_x": 2.45, "gqa:stddev_y": 1.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.1, "eo:cloud_cover": 67.11268693587307, "eo:sun_azimuth": 91.3428978077347, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2070588387218, "s2cloudless:clear": 42.41222057714707, "s2cloudless:cloud": 57.58777942285293, "fmask:cloud_shadow": 0.6908670441867647, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200210T022518_S20200210T010720_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200210T010721_N0209_R045_T53LPC_20200210T022518", "gqa:iterative_stddev_x": 0.44, "gqa:iterative_stddev_y": 0.46, "gqa:iterative_stddev_xy": 0.64, "odc:processing_datetime": "2022-05-26T11:05:55.686363+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200210T022518_A024209_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-02-10T02:25:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[709800.0, 8243938.621059269], [709800.0, 8243833.321331969], [709727.85434544, 8243801.242165839], [600587.85434544, 8266361.242165839], [600000.0, 8266595.414759107], [600000.0, 8266638.767538164], [600000.0, 8266649.723328584], [600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8243948.117671324], [709800.0, 8243938.621059269]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.73956+00	opendatacubeusername	\N
d07cf0fa-7f54-405b-b8d6-2c9ad44d0888	4	1	{"id": "d07cf0fa-7f54-405b-b8d6-2c9ad44d0888", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-10-23_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-23T01:11:41.420999+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.47, "gqa:cep90": 0.73, "fmask:snow": 1.992846805181363, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.27, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 56.00869127868492, "fmask:cloud": 20.194993387380713, "fmask:water": 13.822084658713296, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.33, "gqa:stddev_y": 1.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.85, "eo:cloud_cover": 20.194993387380713, "eo:sun_azimuth": 80.356013797385, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.6167089771162, "s2cloudless:clear": 53.97939621965422, "s2cloudless:cloud": 46.02060378034579, "fmask:cloud_shadow": 7.98138387003971, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191023T035533_S20191023T010731_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191023T010731_N0208_R045_T53LPC_20191023T035533", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T10:33:54.450823+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191023T035533_A022636_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-23T03:55:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.748348+00	opendatacubeusername	\N
e647b9a0-0f79-42d8-9030-1f138d0eb079	4	1	{"id": "e647b9a0-0f79-42d8-9030-1f138d0eb079", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-09-06_final", "extent": {"lat": {"end": -15.3733877921182, "begin": -16.367164183137394}, "lon": {"end": 136.19561650980415, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627910.0, 8300020.0], [628080.0, 8300020.0], [628320.0, 8300020.0], [603804.4654889819, 8190220.0], [603582.6152823927, 8190220.0], [603423.8240947746, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627910.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-06T01:21:31.074254+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.21, "gqa:cep90": 0.51, "fmask:snow": 0.11289592707134131, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.29, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 99.47392608189, "fmask:cloud": 0.0, "fmask:water": 0.413177991038666, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 46.8435468069617, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.8611571588072, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190906T024308_S20190906T011724_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190906T011721_N0208_R088_T53LPC_20190906T024308", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T10:25:22.450709+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190906T024308_A021964_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-09-06T02:43:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-09-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-09-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627910.0, 8300020.0], [628080.0, 8300020.0], [628320.0, 8300020.0], [603804.4654889819, 8190220.0], [603582.6152823927, 8190220.0], [603423.8240947746, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627910.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.757294+00	opendatacubeusername	\N
d290bc2f-ebec-4ad3-814a-af65d7011900	4	1	{"id": "d290bc2f-ebec-4ad3-814a-af65d7011900", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-10-16_final", "extent": {"lat": {"end": -15.373436616907533, "begin": -16.367164183137394}, "lon": {"end": 136.18648680864544, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626950.0, 8300020.0], [627120.0, 8300020.0], [627340.0, 8300020.0], [602804.4691313058, 8190220.0], [602550.882091555, 8190220.0], [602421.0886557199, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626950.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-16T01:21:34.553454+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.27, "gqa:cep90": 0.56, "fmask:snow": 0.24900615197556222, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.23, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 99.69998173671345, "fmask:cloud": 0.01428539262313333, "fmask:water": 0.031147659922593687, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 0.01428539262313333, "eo:sun_azimuth": 71.7822420178703, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.397178839872, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00557905876525172, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191016T025005_S20191016T011728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191016T011731_N0208_R088_T53LPC_20191016T025005", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:33:29.321999+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191016T025005_A022536_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-16T02:50:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626950.0, 8300020.0], [627120.0, 8300020.0], [627340.0, 8300020.0], [602804.4691313058, 8190220.0], [602550.882091555, 8190220.0], [602421.0886557199, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626950.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.767471+00	opendatacubeusername	\N
15573b8b-fda3-45e6-8c03-15c36018e4a0	4	1	{"id": "15573b8b-fda3-45e6-8c03-15c36018e4a0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-11-15_final", "extent": {"lat": {"end": -15.373421710269737, "begin": -16.367164183137394}, "lon": {"end": 136.1892816185776, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627260.0, 8300020.0], [627420.0, 8300020.0], [627640.0, 8300020.0], [603144.4618466581, 8190220.0], [602922.6164089876, 8190220.0], [602753.8241369165, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627260.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-15T01:21:33.438832+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.22, "gqa:cep90": 0.46, "fmask:snow": 0.10306617592195057, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.24, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 99.65596495798947, "fmask:cloud": 0.18081227302139485, "fmask:water": 0.00954089926645163, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.47, "eo:cloud_cover": 0.18081227302139485, "eo:sun_azimuth": 100.496083058165, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.566846456894, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.05061569380073954, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191115T025558_S20191115T011727_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191115T011731_N0208_R088_T53LPC_20191115T025558", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T10:11:18.515061+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191115T025558_A022965_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-11-15T02:55:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-11-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-11-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627260.0, 8300020.0], [627420.0, 8300020.0], [627640.0, 8300020.0], [603144.4618466581, 8190220.0], [602922.6164089876, 8190220.0], [602753.8241369165, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627260.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.777546+00	opendatacubeusername	\N
28accda3-30b3-449e-a60f-5eb49d3d6ad0	4	1	{"id": "28accda3-30b3-449e-a60f-5eb49d3d6ad0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-01-04_final", "extent": {"lat": {"end": -15.373338593282055, "begin": -16.367164183137394}, "lon": {"end": 136.2047461782907, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628910.0, 8300020.0], [629100.0, 8300020.0], [629300.0, 8300020.0], [605039.5191537521, 8191335.640798605], [604819.4028500029, 8190355.1492874995], [604767.6575085791, 8190220.0], [604566.5292338595, 8190220.0], [604387.1447613903, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628910.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-04T01:21:26.184664+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.38, "gqa:cep90": 0.82, "fmask:snow": 0.2773144360435592, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.28, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 87.57800157281498, "fmask:cloud": 6.786335200022569, "fmask:water": 1.2003514148281893, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.09, "eo:cloud_cover": 6.786335200022569, "eo:sun_azimuth": 110.622887125609, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.924298851216, "s2cloudless:clear": 84.44138547556747, "s2cloudless:cloud": 15.558614524432526, "fmask:cloud_shadow": 4.157997376290696, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200104T024409_S20200104T011954_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200104T011721_N0208_R088_T53LPC_20200104T024409", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T10:57:11.072260+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200104T024409_A023680_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2020-01-04T02:44:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-01-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-01-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628910.0, 8300020.0], [629100.0, 8300020.0], [629300.0, 8300020.0], [605039.5191537521, 8191335.640798605], [604819.4028500029, 8190355.1492874995], [604767.6575085791, 8190220.0], [604566.5292338595, 8190220.0], [604387.1447613903, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628910.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.787062+00	opendatacubeusername	\N
fe0b8d72-d8d4-416c-994c-4349aab1593a	4	1	{"id": "fe0b8d72-d8d4-416c-994c-4349aab1593a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-01-24_final", "extent": {"lat": {"end": -15.3733264875698, "begin": -16.367164183137394}, "lon": {"end": 136.20698329631628, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[629160.0, 8300020.0], [629340.0, 8300020.0], [629540.0, 8300020.0], [629539.5560482815, 8299915.809418226], [628999.5203087716, 8297455.64597365], [605064.464011212, 8190220.0], [604822.9459163153, 8190220.0], [604675.2244860985, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629160.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-24T01:21:25.065897+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.005355404828493703, "gqa:abs_xy": "NaN", "gqa:mean_x": -50.71, "gqa:mean_y": -4227.12, "eo:platform": "sentinel-2a", "fmask:clear": 0.003859360564663478, "fmask:cloud": 99.98683914683848, "fmask:water": 0.003946087768363781, "gqa:mean_xy": 4227.42, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.98683914683848, "eo:sun_azimuth": 101.878378614959, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.1390666002417, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200124T024550_S20200124T011718_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200124T011721_N0208_R088_T53LPC_20200124T024550", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T09:16:11.633615+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200124T024550_A023966_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2020-01-24T02:45:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-01-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-01-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[629160.0, 8300020.0], [629340.0, 8300020.0], [629540.0, 8300020.0], [629539.5560482815, 8299915.809418226], [628999.5203087716, 8297455.64597365], [605064.464011212, 8190220.0], [604822.9459163153, 8190220.0], [604675.2244860985, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629160.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.798126+00	opendatacubeusername	\N
02da6621-2771-4990-9f6b-230ac14e7359	4	1	{"id": "02da6621-2771-4990-9f6b-230ac14e7359", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-03-14_final", "extent": {"lat": {"end": -15.37335871961778, "begin": -16.367164183137394}, "lon": {"end": 136.2010197869523, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628500.0, 8300020.0], [628680.0, 8300020.0], [628900.0, 8300020.0], [604919.5194376918, 8192575.642070194], [604419.511253571, 8190355.60557352], [604367.6489874013, 8190220.0], [604153.4025122884, 8190220.0], [603997.1051003388, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628500.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-14T01:21:27.890898+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.3, "gqa:cep90": 0.54, "fmask:snow": 0.35985018408338093, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.24, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 89.3696282647935, "fmask:cloud": 5.982557334102919, "fmask:water": 0.873557056808328, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.62, "eo:cloud_cover": 5.982557334102919, "eo:sun_azimuth": 64.3605059686215, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4629997867737, "s2cloudless:clear": 89.52478479960256, "s2cloudless:cloud": 10.475215200397448, "fmask:cloud_shadow": 3.4144071602118653, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200314T025121_S20200314T011721_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200314T011721_N0209_R088_T53LPC_20200314T025121", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T12:53:21.913822+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200314T025121_A024681_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-03-14T02:51:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628500.0, 8300020.0], [628680.0, 8300020.0], [628900.0, 8300020.0], [604919.5194376918, 8192575.642070194], [604419.511253571, 8190355.60557352], [604367.6489874013, 8190220.0], [604153.4025122884, 8190220.0], [603997.1051003388, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628500.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.807459+00	opendatacubeusername	\N
1d70cee9-ec12-4455-80c2-00bb39eb95cf	4	1	{"id": "1d70cee9-ec12-4455-80c2-00bb39eb95cf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-12-22_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-22T01:11:32.299421+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.66, "gqa:cep90": 0.87, "fmask:snow": 1.8957800405439929, "gqa:abs_xy": 0.94, "gqa:mean_x": 0.21, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2a", "fmask:clear": 35.20305174833528, "fmask:cloud": 41.92562068473562, "fmask:water": 17.978072401883203, "gqa:mean_xy": 0.34, "gqa:stddev_x": 1.31, "gqa:stddev_y": 1.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.1, "eo:cloud_cover": 41.92562068473562, "eo:sun_azimuth": 111.705601074936, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.8800391304704, "s2cloudless:clear": 36.08940249036997, "s2cloudless:cloud": 63.91059750963003, "fmask:cloud_shadow": 2.9974751245019093, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191222T023400_S20191222T010721_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191222T010721_N0208_R045_T53LPC_20191222T023400", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T11:57:03.920316+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191222T023400_A023494_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-12-22T02:34:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-12-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-12-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.871757+00	opendatacubeusername	\N
ce48aed7-2d6a-4aa3-81dd-6d5b6544459f	4	1	{"id": "ce48aed7-2d6a-4aa3-81dd-6d5b6544459f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-11-05_final", "extent": {"lat": {"end": -15.373437609437065, "begin": -16.367164183137394}, "lon": {"end": 136.18630048787517, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626930.0, 8300020.0], [627120.0, 8300020.0], [627320.0, 8300020.0], [627239.5200321411, 8299555.644733624], [602824.4660739903, 8190220.0], [602593.653071931, 8190220.0], [602441.0877988494, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626930.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-05T01:21:34.385426+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.22, "gqa:cep90": 0.55, "fmask:snow": 0.22009282414858466, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.33, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 95.5115820097126, "fmask:cloud": 2.664273657415015, "fmask:water": 0.045043997305863746, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 2.664273657415015, "eo:sun_azimuth": 91.5627937765681, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.3224281202478, "s2cloudless:clear": 92.21435045181668, "s2cloudless:cloud": 7.7856495481833115, "fmask:cloud_shadow": 1.5590075114179405, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20191105T024402_S20191105T011746_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191105T011731_N0208_R088_T53LPC_20191105T024402", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T08:48:55.585462+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20191105T024402_A022822_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-11-05T02:44:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-11-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-11-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626930.0, 8300020.0], [627120.0, 8300020.0], [627320.0, 8300020.0], [627239.5200321411, 8299555.644733624], [602824.4660739903, 8190220.0], [602593.653071931, 8190220.0], [602441.0877988494, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626930.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.88237+00	opendatacubeusername	\N
ae667296-800f-42c3-b5cf-dee1494ed578	4	1	{"id": "ae667296-800f-42c3-b5cf-dee1494ed578", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-09-23_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-23T01:11:38.573109+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.44, "gqa:cep90": 0.71, "fmask:snow": 0.66140457397288, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.26, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 60.797525555655085, "fmask:cloud": 34.90363336551637, "fmask:water": 2.1584798988722667, "gqa:mean_xy": 0.29, "gqa:stddev_x": 2.05, "gqa:stddev_y": 1.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.33, "eo:cloud_cover": 34.90363336551637, "eo:sun_azimuth": 58.009500406716, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4025255276834, "s2cloudless:clear": 60.66762220430589, "s2cloudless:cloud": 39.33237779569411, "fmask:cloud_shadow": 1.478956605983391, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190923T024027_S20190923T010728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190923T010731_N0208_R045_T53LPC_20190923T024027", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T11:52:36.615750+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190923T024027_A022207_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-09-23T02:40:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.891683+00	opendatacubeusername	\N
2ae1b1bc-0cba-42c0-8c36-64235cd847fb	4	1	{"id": "2ae1b1bc-0cba-42c0-8c36-64235cd847fb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-02-03_final", "extent": {"lat": {"end": -15.373317393563939, "begin": -16.367164183137394}, "lon": {"end": 136.20865888329288, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[629340.0, 8300020.0], [629520.0, 8300020.0], [629720.0, 8300020.0], [628939.5204943594, 8296355.646805774], [608159.5191922309, 8203175.640970905], [605279.5062659795, 8190315.583486948], [605230.2966725699, 8190220.0], [605022.868568342, 8190220.0], [604854.3901542686, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629340.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-03T01:21:23.720197+00:00", "gqa:abs_x": 19.04, "gqa:abs_y": 36.49, "gqa:cep90": 42.81, "fmask:snow": 0.002379540581456819, "gqa:abs_xy": 41.16, "gqa:mean_x": -19.04, "gqa:mean_y": -36.49, "eo:platform": "sentinel-2a", "fmask:clear": 0.007867490030582456, "fmask:cloud": 99.98673030973043, "fmask:water": 0.0030226596575262297, "gqa:mean_xy": 41.16, "gqa:stddev_x": 1.59, "gqa:stddev_y": 2.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.19, "eo:cloud_cover": 99.98673030973043, "eo:sun_azimuth": 95.6719239281483, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5438219395589, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -19.62, "gqa:iterative_mean_y": -38.05, "gqa:iterative_mean_xy": 42.81, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200203T024337_S20200203T011717_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200203T011721_N0208_R088_T53LPC_20200203T024337", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T09:23:03.553981+00:00", "gqa:abs_iterative_mean_x": 19.62, "gqa:abs_iterative_mean_y": 38.05, "gqa:abs_iterative_mean_xy": 42.81, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200203T024337_A024109_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2020-02-03T02:43:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-02-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-02-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[629340.0, 8300020.0], [629520.0, 8300020.0], [629720.0, 8300020.0], [628939.5204943594, 8296355.646805774], [608159.5191922309, 8203175.640970905], [605279.5062659795, 8190315.583486948], [605230.2966725699, 8190220.0], [605022.868568342, 8190220.0], [604854.3901542686, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629340.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.900384+00	opendatacubeusername	\N
bbd6ca8c-0a56-40fe-ad70-8da3ecb3bd9b	4	1	{"id": "bbd6ca8c-0a56-40fe-ad70-8da3ecb3bd9b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-03-01_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-01T01:11:33.572660+00:00", "gqa:abs_x": 0.9, "gqa:abs_y": 0.92, "gqa:cep90": 1.1, "fmask:snow": 1.1330884768132818, "gqa:abs_xy": 1.28, "gqa:mean_x": 0.19, "gqa:mean_y": -0.4, "eo:platform": "sentinel-2a", "fmask:clear": 54.160165361097015, "fmask:cloud": 24.89468183582669, "fmask:water": 17.708806540124286, "gqa:mean_xy": 0.44, "gqa:stddev_x": 1.72, "gqa:stddev_y": 1.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.52, "eo:cloud_cover": 24.89468183582669, "eo:sun_azimuth": 76.7069258464959, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.3409453732559, "s2cloudless:clear": 66.26743109677805, "s2cloudless:cloud": 33.73256890322195, "fmask:cloud_shadow": 2.1032577861387325, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200301T025057_S20200301T010723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200301T010721_N0209_R045_T53LPC_20200301T025057", "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.46, "gqa:iterative_stddev_xy": 0.61, "odc:processing_datetime": "2022-05-26T13:02:26.180906+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200301T025057_A024495_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-03-01T02:50:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.909441+00	opendatacubeusername	\N
cbdd50d2-74f6-4df1-925b-7bbfdb08e787	4	1	{"id": "cbdd50d2-74f6-4df1-925b-7bbfdb08e787", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-02-13_final", "extent": {"lat": {"end": -15.373336577221197, "begin": -16.367164183137394}, "lon": {"end": 136.20511881712315, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628950.0, 8300020.0], [629100.0, 8300020.0], [629340.0, 8300020.0], [605099.5198970048, 8191335.644127996], [604859.4878239139, 8190275.502809866], [604830.4599614197, 8190220.0], [604626.5238346369, 8190220.0], [604447.1447613903, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628950.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-13T01:21:24.748774+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.38, "gqa:cep90": 0.67, "fmask:snow": 0.5280899147942291, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.29, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 96.70284885581984, "fmask:cloud": 2.3321023611685074, "fmask:water": 0.15040577262891758, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 2.3321023611685074, "eo:sun_azimuth": 88.5067487047005, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9416033711362, "s2cloudless:clear": 99.63823331683861, "s2cloudless:cloud": 0.3617666831613874, "fmask:cloud_shadow": 0.2865530955885148, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200213T025233_S20200213T011718_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200213T011721_N0209_R088_T53LPC_20200213T025233", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T10:32:23.942219+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200213T025233_A024252_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-02-13T02:52:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-02-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-02-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628950.0, 8300020.0], [629100.0, 8300020.0], [629340.0, 8300020.0], [605099.5198970048, 8191335.644127996], [604859.4878239139, 8190275.502809866], [604830.4599614197, 8190220.0], [604626.5238346369, 8190220.0], [604447.1447613903, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628950.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.919237+00	opendatacubeusername	\N
e3196189-622d-4e93-9446-aa41ff674a02	4	1	{"id": "e3196189-622d-4e93-9446-aa41ff674a02", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-03-24_final", "extent": {"lat": {"end": -15.373365749113482, "begin": -16.367164183137394}, "lon": {"end": 136.19971554869124, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628370.0, 8300020.0], [628560.0, 8300020.0], [628760.0, 8300020.0], [608239.5189948308, 8207815.640087065], [604339.5189948308, 8190355.640087065], [604287.6482859851, 8190220.0], [604086.5322248592, 8190220.0], [603902.2360628517, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628370.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-24T01:21:27.923575+00:00", "gqa:abs_x": 105.77, "gqa:abs_y": 79.54, "gqa:cep90": 130.98, "fmask:snow": 0.011271318357932531, "gqa:abs_xy": 132.34, "gqa:mean_x": -105.77, "gqa:mean_y": 79.54, "eo:platform": "sentinel-2a", "fmask:clear": 0.0027496562929633797, "fmask:cloud": 99.98597902534911, "fmask:water": 0.0, "gqa:mean_xy": 132.34, "gqa:stddev_x": 4.08, "gqa:stddev_y": 3.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.45, "eo:cloud_cover": 99.98597902534911, "eo:sun_azimuth": 56.7659036775935, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.0120170744724, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -103.81, "gqa:iterative_mean_y": 77.78, "gqa:iterative_mean_xy": 129.72, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200324T025444_S20200324T011721_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200324T011721_N0209_R088_T53LPC_20200324T025444", "gqa:iterative_stddev_x": 1.43, "gqa:iterative_stddev_y": 1.04, "gqa:iterative_stddev_xy": 1.76, "odc:processing_datetime": "2022-05-26T10:54:28.751316+00:00", "gqa:abs_iterative_mean_x": 103.81, "gqa:abs_iterative_mean_y": 77.78, "gqa:abs_iterative_mean_xy": 129.72, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200324T025444_A024824_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-03-24T02:54:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628370.0, 8300020.0], [628560.0, 8300020.0], [628760.0, 8300020.0], [608239.5189948308, 8207815.640087065], [604339.5189948308, 8190355.640087065], [604287.6482859851, 8190220.0], [604086.5322248592, 8190220.0], [603902.2360628517, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628370.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.928131+00	opendatacubeusername	\N
fc23eab7-6075-4e6d-87a6-e2b60be986e3	4	1	{"id": "fc23eab7-6075-4e6d-87a6-e2b60be986e3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-01-11_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-11T01:11:32.499222+00:00", "gqa:abs_x": 0.72, "gqa:abs_y": 0.67, "gqa:cep90": 0.96, "fmask:snow": 3.0736858869081387, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.28, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 53.78478505379876, "fmask:cloud": 38.55976589327839, "fmask:water": 0.5888965199186467, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.68, "gqa:stddev_y": 1.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.25, "eo:cloud_cover": 38.55976589327839, "eo:sun_azimuth": 107.338983157598, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7175853197059, "s2cloudless:clear": 46.802920361909884, "s2cloudless:cloud": 53.197079638090116, "fmask:cloud_shadow": 3.9928666460960645, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200111T022606_S20200111T010722_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200111T010721_N0208_R045_T53LPC_20200111T022606", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2022-05-26T11:44:35.206962+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200111T022606_A023780_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2020-01-11T02:26:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.937831+00	opendatacubeusername	\N
29c1ab54-dc4d-4ffa-9093-fbe7694464c8	4	1	{"id": "29c1ab54-dc4d-4ffa-9093-fbe7694464c8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-09-13_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-13T01:11:36.634427+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.31, "gqa:cep90": 0.66, "fmask:snow": 0.03647300440277239, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.33, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 75.60188585970185, "fmask:cloud": 0.004966805020554013, "fmask:water": 24.352377729337327, "gqa:mean_xy": 0.37, "gqa:stddev_x": 1.01, "gqa:stddev_y": 2.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.31, "eo:cloud_cover": 0.004966805020554013, "eo:sun_azimuth": 52.9665718480461, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.470310649853, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.004296601537486604, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190913T023311_S20190913T011102_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190913T010731_N0208_R045_T53LPC_20190913T023311", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T09:57:39.310285+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190913T023311_A022064_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-09-13T02:33:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-09-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.946327+00	opendatacubeusername	\N
78b7e3d8-89e7-4854-bc74-59f8983c861e	4	1	{"id": "78b7e3d8-89e7-4854-bc74-59f8983c861e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-01-21_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-21T01:11:31.780590+00:00", "gqa:abs_x": 1.59, "gqa:abs_y": 1.52, "gqa:cep90": 2.04, "fmask:snow": 4.5694672545877415, "gqa:abs_xy": 2.2, "gqa:mean_x": 0.79, "gqa:mean_y": -0.48, "eo:platform": "sentinel-2a", "fmask:clear": 57.0816155221781, "fmask:cloud": 25.751407593206395, "fmask:water": 8.885441654141825, "gqa:mean_xy": 0.93, "gqa:stddev_x": 2.68, "gqa:stddev_y": 2.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.68, "eo:cloud_cover": 25.751407593206395, "eo:sun_azimuth": 103.08492405608, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3295667809483, "s2cloudless:clear": 23.91928693003673, "s2cloudless:cloud": 76.08071306996327, "fmask:cloud_shadow": 3.7120679758859456, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200121T023859_S20200121T010721_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200121T010721_N0208_R045_T53LPC_20200121T023859", "gqa:iterative_stddev_x": 0.66, "gqa:iterative_stddev_y": 0.79, "gqa:iterative_stddev_xy": 1.03, "odc:processing_datetime": "2022-05-26T11:59:10.501694+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.55, "gqa:abs_iterative_mean_xy": 0.7, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200121T023859_A023923_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2020-01-21T02:38:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.954782+00	opendatacubeusername	\N
19b16da4-797c-4ff9-b642-814d4802ad15	4	1	{"id": "19b16da4-797c-4ff9-b642-814d4802ad15", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-10-26_final", "extent": {"lat": {"end": -15.373443561342647, "begin": -16.367164183137394}, "lon": {"end": 136.1851825629702, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626830.0, 8300020.0], [627000.0, 8300020.0], [627200.0, 8300020.0], [625819.5193676304, 8293695.641756396], [602879.5191922309, 8190955.640970905], [602719.4028500029, 8190255.1492874995], [602694.2895227807, 8190220.0], [602476.4611365306, 8190220.0], [602315.2270211292, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626830.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-26T01:21:34.756931+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.22707274771635494, "gqa:abs_xy": "NaN", "gqa:mean_x": -40.11, "gqa:mean_y": -80.04, "eo:platform": "sentinel-2a", "fmask:clear": 85.58278350507669, "fmask:cloud": 8.304576414428306, "fmask:water": 0.9070307358553388, "gqa:mean_xy": 89.53, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 8.304576414428306, "eo:sun_azimuth": 81.5166792314593, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.9092782697513, "s2cloudless:clear": 81.21668121125525, "s2cloudless:cloud": 18.783318788744747, "fmask:cloud_shadow": 4.978536596923314, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191026T024902_S20191026T011728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191026T011731_N0208_R088_T53LPC_20191026T024902", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:55:13.512678+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191026T024902_A022679_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-26T02:49:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626830.0, 8300020.0], [627000.0, 8300020.0], [627200.0, 8300020.0], [625819.5193676304, 8293695.641756396], [602879.5191922309, 8190955.640970905], [602719.4028500029, 8190255.1492874995], [602694.2895227807, 8190220.0], [602476.4611365306, 8190220.0], [602315.2270211292, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626830.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.963548+00	opendatacubeusername	\N
ecb94b9a-1e75-4c88-8964-2c9e0565a916	4	1	{"id": "ecb94b9a-1e75-4c88-8964-2c9e0565a916", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-10-06_final", "extent": {"lat": {"end": -15.373432645231501, "begin": -15.61687754715002}, "lon": {"end": 136.1872320915914, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627180.0, 8300020.0], [627420.0, 8300020.0], [627239.5172053217, 8299115.632083285], [621419.4028500029, 8273135.1492874995], [621214.6789489388, 8273120.720829489], [620676.0690949127, 8273270.983341758], [620400.0, 8273260.0], [619664.2129556525, 8273442.114170725], [600000.0, 8278957.694560806], [600000.0, 8279039.236675462], [600000.0, 8279059.477223687], [600000.0, 8300020.0], [627030.0, 8300020.0], [627180.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-06T01:21:29.573738+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.34, "gqa:cep90": 0.62, "fmask:snow": 0.4742185966667864, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.34, "gqa:mean_y": 0.32, "eo:platform": "sentinel-2a", "fmask:clear": 98.784667991696, "fmask:cloud": 0.5578391886176479, "fmask:water": 0.11257681346111849, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.5578391886176479, "eo:sun_azimuth": 63.3614976366581, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.6660400923928, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.07069740955845563, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.3, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20191006T024230_S20191006T011727_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191006T011731_N0208_R088_T53LPC_20191006T024230", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T10:03:06.397800+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20191006T024230_A022393_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-06T02:42:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627180.0, 8300020.0], [627420.0, 8300020.0], [627239.5172053217, 8299115.632083285], [621419.4028500029, 8273135.1492874995], [621214.6789489388, 8273120.720829489], [620676.0690949127, 8273270.983341758], [620400.0, 8273260.0], [619664.2129556525, 8273442.114170725], [600000.0, 8278957.694560806], [600000.0, 8279039.236675462], [600000.0, 8279059.477223687], [600000.0, 8300020.0], [627030.0, 8300020.0], [627180.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.973989+00	opendatacubeusername	\N
05ba2f4c-71b6-4b30-bdd1-5c87485b2c62	4	1	{"id": "05ba2f4c-71b6-4b30-bdd1-5c87485b2c62", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-10-13_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-13T01:11:41.032717+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.29, "gqa:cep90": 0.61, "fmask:snow": 0.02607157905912721, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.25, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 75.59224753733398, "fmask:cloud": 0.011582576036575858, "fmask:water": 24.3618833381442, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.29, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 0.011582576036575858, "eo:sun_azimuth": 71.7406636149725, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.2618854602204, "s2cloudless:clear": 99.99946251007795, "s2cloudless:cloud": 0.0005374899220639614, "fmask:cloud_shadow": 0.008214969426113385, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20191013T023348_S20191013T011020_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191013T010731_N0208_R045_T53LPC_20191013T023348", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T11:53:56.403658+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20191013T023348_A022493_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-13T02:33:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-10-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.983599+00	opendatacubeusername	\N
000592a5-e1d7-4027-960e-06e35e720913	4	1	{"id": "000592a5-e1d7-4027-960e-06e35e720913", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-11-02_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-02T01:11:41.246671+00:00", "gqa:abs_x": 0.75, "gqa:abs_y": 0.77, "gqa:cep90": 1.26, "fmask:snow": 1.2961801719304182, "gqa:abs_xy": 1.08, "gqa:mean_x": 0.45, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2a", "fmask:clear": 57.239179697479436, "fmask:cloud": 17.576404855989196, "fmask:water": 17.488409129365863, "gqa:mean_xy": 0.57, "gqa:stddev_x": 4.25, "gqa:stddev_y": 6.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.52, "eo:cloud_cover": 17.576404855989196, "eo:sun_azimuth": 89.3930085610912, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7974997155418, "s2cloudless:clear": 63.00934635253367, "s2cloudless:cloud": 36.99065364746633, "fmask:cloud_shadow": 6.399826145235085, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191102T023750_S20191102T010730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191102T010731_N0208_R045_T53LPC_20191102T023750", "gqa:iterative_stddev_x": 0.66, "gqa:iterative_stddev_y": 0.85, "gqa:iterative_stddev_xy": 1.08, "odc:processing_datetime": "2022-05-26T11:47:13.924305+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.62, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191102T023750_A022779_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-11-02T02:37:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:37.994029+00	opendatacubeusername	\N
dd0df596-5cf4-481c-ab2d-26da38028ade	4	1	{"id": "dd0df596-5cf4-481c-ab2d-26da38028ade", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-12-02_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-02T01:11:36.849756+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.36, "gqa:cep90": 0.65, "fmask:snow": 1.260370735332663, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.19, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 75.4601909084575, "fmask:cloud": 15.727359895952569, "fmask:water": 6.9897644666076095, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 15.727359895952569, "eo:sun_azimuth": 109.0400150414, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.4854813415102, "s2cloudless:clear": 93.20890441637553, "s2cloudless:cloud": 6.7910955836244735, "fmask:cloud_shadow": 0.5623139936496561, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191202T024547_S20191202T010726_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191202T010731_N0208_R045_T53LPC_20191202T024547", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T11:55:44.647213+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191202T024547_A023208_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-12-02T02:45:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-12-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-12-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.003851+00	opendatacubeusername	\N
5649d2d4-9815-44c8-b324-2baed6194a51	4	1	{"id": "5649d2d4-9815-44c8-b324-2baed6194a51", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-12-15_final", "extent": {"lat": {"end": -15.373334560537202, "begin": -16.367164183137394}, "lon": {"end": 136.20549145590076, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[629000.0, 8300020.0], [629160.0, 8300020.0], [629380.0, 8300020.0], [629359.5198410556, 8299835.643877279], [612039.5185671651, 8222275.638172881], [604879.5185671651, 8190235.638172881], [604862.1776617435, 8190220.0], [604633.5255786356, 8190220.0], [604472.2338584828, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-15T01:21:26.764031+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.32, "gqa:cep90": 0.63, "fmask:snow": 0.1604896138758417, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.26, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 99.4679644362731, "fmask:cloud": 0.27098239502144644, "fmask:water": 0.06444133635550049, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.84, "eo:cloud_cover": 0.27098239502144644, "eo:sun_azimuth": 113.151849013272, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.8523205947039, "s2cloudless:clear": 99.88415089886314, "s2cloudless:cloud": 0.11584910113685537, "fmask:cloud_shadow": 0.03612221847410368, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191215T024322_S20191215T011720_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191215T011721_N0208_R088_T53LPC_20191215T024322", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T10:48:16.940492+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191215T024322_A023394_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-12-15T02:43:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-12-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-12-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[629000.0, 8300020.0], [629160.0, 8300020.0], [629380.0, 8300020.0], [629359.5198410556, 8299835.643877279], [612039.5185671651, 8222275.638172881], [604879.5185671651, 8190235.638172881], [604862.1776617435, 8190220.0], [604633.5255786356, 8190220.0], [604472.2338584828, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.013178+00	opendatacubeusername	\N
0a74d0bc-5a69-41aa-a518-064ee26fda38	4	1	{"id": "0a74d0bc-5a69-41aa-a518-064ee26fda38", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-12-25_final", "extent": {"lat": {"end": -15.373338593282055, "begin": -16.367164183137394}, "lon": {"end": 136.2047461782907, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628920.0, 8300020.0], [629100.0, 8300020.0], [629300.0, 8300020.0], [604764.4691313058, 8190220.0], [604526.3282626226, 8190220.0], [604381.0887210955, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628920.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-25T01:21:26.098421+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.25, "gqa:cep90": 0.58, "fmask:snow": 0.15705025850701756, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.24, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 99.47937156094426, "fmask:cloud": 0.3201832943572763, "fmask:water": 0.033455275387826645, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 0.3201832943572763, "eo:sun_azimuth": 112.7844962836, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.9898563971232, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.009939610803629656, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191225T024536_S20191225T011719_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191225T011721_N0208_R088_T53LPC_20191225T024536", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:39:40.301186+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191225T024536_A023537_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-12-25T02:45:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-12-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-12-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628920.0, 8300020.0], [629100.0, 8300020.0], [629300.0, 8300020.0], [604764.4691313058, 8190220.0], [604526.3282626226, 8190220.0], [604381.0887210955, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628920.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.022776+00	opendatacubeusername	\N
30c32776-5f5a-4100-abae-74fa3b37f780	4	1	{"id": "30c32776-5f5a-4100-abae-74fa3b37f780", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-11-25_final", "extent": {"lat": {"end": -15.37340377603486, "begin": -16.367164183137394}, "lon": {"end": 136.19263652088785, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627620.0, 8300020.0], [627780.0, 8300020.0], [628000.0, 8300020.0], [627999.5464628006, 8299915.76493306], [627579.5204578092, 8297995.64664188], [605799.5188430061, 8200335.639407413], [603559.5163658701, 8190315.628334045], [603510.2944259054, 8190220.0], [603313.4094131901, 8190220.0], [603137.1447613903, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627620.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-25T01:21:31.814838+00:00", "gqa:abs_x": 5.08, "gqa:abs_y": 55.43, "gqa:cep90": 57.67, "fmask:snow": 0.5511258854269938, "gqa:abs_xy": 55.66, "gqa:mean_x": 5.08, "gqa:mean_y": 55.43, "eo:platform": "sentinel-2a", "fmask:clear": 68.45466430067641, "fmask:cloud": 26.667091380527637, "fmask:water": 0.6683039624610212, "gqa:mean_xy": 55.66, "gqa:stddev_x": 7.1, "gqa:stddev_y": 2.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.55, "eo:cloud_cover": 26.667091380527637, "eo:sun_azimuth": 107.239863062502, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.4233580634436, "s2cloudless:clear": 50.9550199823188, "s2cloudless:cloud": 49.0449800176812, "fmask:cloud_shadow": 3.6588144709079353, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 5.08, "gqa:iterative_mean_y": 55.43, "gqa:iterative_mean_xy": 55.66, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191125T024359_S20191125T011725_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191125T011731_N0208_R088_T53LPC_20191125T024359", "gqa:iterative_stddev_x": 7.1, "gqa:iterative_stddev_y": 2.56, "gqa:iterative_stddev_xy": 7.55, "odc:processing_datetime": "2022-05-26T10:18:20.680555+00:00", "gqa:abs_iterative_mean_x": 5.08, "gqa:abs_iterative_mean_y": 55.43, "gqa:abs_iterative_mean_xy": 55.66, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191125T024359_A023108_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-11-25T02:43:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-11-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-11-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627620.0, 8300020.0], [627780.0, 8300020.0], [628000.0, 8300020.0], [627999.5464628006, 8299915.76493306], [627579.5204578092, 8297995.64664188], [605799.5188430061, 8200335.639407413], [603559.5163658701, 8190315.628334045], [603510.2944259054, 8190220.0], [603313.4094131901, 8190220.0], [603137.1447613903, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627620.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.033202+00	opendatacubeusername	\N
c887ecc5-eb4a-49fa-b1e2-b0d01bd78c17	4	1	{"id": "c887ecc5-eb4a-49fa-b1e2-b0d01bd78c17", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-11-22_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-22T01:11:38.942657+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.42, "gqa:cep90": 0.78, "fmask:snow": 0.5049452390668909, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.28, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 72.87538196621777, "fmask:cloud": 5.470662008420676, "fmask:water": 18.74066774828219, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.02, "gqa:stddev_y": 2.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.35, "eo:cloud_cover": 5.470662008420676, "eo:sun_azimuth": 104.483227427716, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.430327627053, "s2cloudless:clear": 92.82247902296277, "s2cloudless:cloud": 7.1775209770372355, "fmask:cloud_shadow": 2.4083430380124815, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191122T023442_S20191122T010728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191122T010731_N0208_R045_T53LPC_20191122T023442", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T09:23:33.093462+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191122T023442_A023065_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-11-22T02:34:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.043931+00	opendatacubeusername	\N
69f2ca54-1f1e-4974-9e17-879adbdce3fc	4	1	{"id": "69f2ca54-1f1e-4974-9e17-879adbdce3fc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-03-11_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-11T01:11:34.279654+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.59, "gqa:cep90": 0.82, "fmask:snow": 0.8767986834814748, "gqa:abs_xy": 0.86, "gqa:mean_x": 0.28, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 36.236830667449674, "fmask:cloud": 52.78137431528097, "fmask:water": 9.808338393037847, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.29, "gqa:stddev_y": 1.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.8, "eo:cloud_cover": 52.78137431528097, "eo:sun_azimuth": 69.0532299978965, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.2907266072829, "s2cloudless:clear": 50.31655170354444, "s2cloudless:cloud": 49.68344829645555, "fmask:cloud_shadow": 0.2966579407500307, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200311T023323_S20200311T011059_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200311T010721_N0209_R045_T53LPC_20200311T023323", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T13:06:37.305939+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200311T023323_A024638_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-03-11T02:33:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.054922+00	opendatacubeusername	\N
791a726a-bf63-42ea-908e-697b03040f27	4	1	{"id": "791a726a-bf63-42ea-908e-697b03040f27", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-02-10_final", "extent": {"lat": {"end": -15.496954738069023, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.93232060575863}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8190220.0], [600000.0, 8286440.0], [600000.0, 8286460.0], [600000.0, 8286490.0], [606931.3170344012, 8285192.664250776], [620351.057312103, 8282738.972331216], [643932.344943742, 8278238.716287042], [691152.5717453238, 8268278.6681448445], [703937.2289571001, 8265277.771499734], [709752.2162110358, 8263959.751328558], [709800.0, 8263931.605442195], [709800.0, 8263901.624320951], [709800.0, 8263886.407544821], [709800.0, 8190220.0], [600000.0, 8190220.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-10T01:11:32.433463+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.64, "gqa:cep90": 0.84, "fmask:snow": 0.7185086885462121, "gqa:abs_xy": 0.9, "gqa:mean_x": 0.25, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 77.57952566953091, "fmask:cloud": 20.753710201950916, "fmask:water": 0.3861452784855026, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.62, "gqa:stddev_y": 1.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.15, "eo:cloud_cover": 20.753710201950916, "eo:sun_azimuth": 91.3428978077346, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2070588387218, "s2cloudless:clear": 80.25677352303144, "s2cloudless:cloud": 19.743226476968562, "fmask:cloud_shadow": 0.5621101614864625, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200210T023221_S20200210T011122_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200210T010721_N0209_R045_T53LPC_20200210T023221", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T11:36:29.022966+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200210T023221_A024209_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-02-10T02:32:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8190220.0], [600000.0, 8286440.0], [600000.0, 8286460.0], [600000.0, 8286490.0], [606931.3170344012, 8285192.664250776], [620351.057312103, 8282738.972331216], [643932.344943742, 8278238.716287042], [691152.5717453238, 8268278.6681448445], [703937.2289571001, 8265277.771499734], [709752.2162110358, 8263959.751328558], [709800.0, 8263931.605442195], [709800.0, 8263901.624320951], [709800.0, 8263886.407544821], [709800.0, 8190220.0], [600000.0, 8190220.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.064461+00	opendatacubeusername	\N
0e1a1ea0-5cdf-4b18-b1f9-73880d144642	4	1	{"id": "0e1a1ea0-5cdf-4b18-b1f9-73880d144642", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-01-31_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-31T01:11:30.596375+00:00", "gqa:abs_x": 31.05, "gqa:abs_y": 9.12, "gqa:cep90": 33.21, "fmask:snow": 0.00005972110245155126, "gqa:abs_xy": 32.36, "gqa:mean_x": 31.05, "gqa:mean_y": 9.12, "eo:platform": "sentinel-2a", "fmask:clear": 0.001725276293044814, "fmask:cloud": 99.37792840766951, "fmask:water": 0.5863782800986062, "gqa:mean_xy": 32.36, "gqa:stddev_x": 4.59, "gqa:stddev_y": 4.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.33, "eo:cloud_cover": 99.37792840766951, "eo:sun_azimuth": 97.6916881892892, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7994755289854, "s2cloudless:clear": 1.8073695840425212, "s2cloudless:cloud": 98.19263041595748, "fmask:cloud_shadow": 0.033908314836380765, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 29.78, "gqa:iterative_mean_y": 9.74, "gqa:iterative_mean_xy": 31.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200131T024055_S20200131T010720_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200131T010721_N0208_R045_T53LPC_20200131T024055", "gqa:iterative_stddev_x": 1.81, "gqa:iterative_stddev_y": 2.76, "gqa:iterative_stddev_xy": 3.3, "odc:processing_datetime": "2022-05-26T09:39:30.456745+00:00", "gqa:abs_iterative_mean_x": 29.78, "gqa:abs_iterative_mean_y": 9.74, "gqa:abs_iterative_mean_xy": 31.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200131T024055_A024066_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2020-01-31T02:40:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-01-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-01-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-01-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-01-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.073201+00	opendatacubeusername	\N
b6ad85d9-cb3d-42a5-98cb-3e95c29c8aeb	4	1	{"id": "b6ad85d9-cb3d-42a5-98cb-3e95c29c8aeb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-08-14_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-14T01:11:41.528841+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.27, "gqa:cep90": 0.68, "fmask:snow": 0.7819881155006122, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.4, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 69.5340294159608, "fmask:cloud": 7.241588448611651, "fmask:water": 18.557320645916903, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 7.241588448611651, "eo:sun_azimuth": 42.4961762584475, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.3130164739278, "s2cloudless:clear": 85.72528292872286, "s2cloudless:cloud": 14.274717071277134, "fmask:cloud_shadow": 3.8850733740100396, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190814T023424_S20190814T011021_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190814T010731_N0208_R045_T53LPC_20190814T023424", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T12:17:34.404587+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190814T023424_A021635_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-08-14T02:34:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.081921+00	opendatacubeusername	\N
f933a80b-8fd1-4d96-b8a2-fc31566ea07d	4	1	{"id": "f933a80b-8fd1-4d96-b8a2-fc31566ea07d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-12-05_final", "extent": {"lat": {"end": -15.373375778008324, "begin": -16.367164183137394}, "lon": {"end": 136.197852350015, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628180.0, 8300020.0], [628380.0, 8300020.0], [628560.0, 8300020.0], [627899.5206137237, 8296955.6473410595], [606359.5201179099, 8200355.645118051], [604119.5199379246, 8190315.644311372], [604070.2936214014, 8190220.0], [603871.3458193402, 8190220.0], [603695.1467217566, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628180.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-05T01:21:29.565273+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.32, "gqa:cep90": 0.58, "fmask:snow": 0.08490217027719592, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.17, "gqa:mean_y": 0.24, "eo:platform": "sentinel-2a", "fmask:clear": 98.13385582239424, "fmask:cloud": 1.7347161705253644, "fmask:water": 0.035245450839042014, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 1.7347161705253644, "eo:sun_azimuth": 111.413023631173, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.6046947229047, "s2cloudless:clear": 99.96302775809826, "s2cloudless:cloud": 0.03697224190173645, "fmask:cloud_shadow": 0.011280385964161064, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191205T024351_S20191205T011723_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191205T011721_N0208_R088_T53LPC_20191205T024351", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T08:53:04.471936+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191205T024351_A023251_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-12-05T02:43:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-12-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-12-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628180.0, 8300020.0], [628380.0, 8300020.0], [628560.0, 8300020.0], [627899.5206137237, 8296955.6473410595], [606359.5201179099, 8200355.645118051], [604119.5199379246, 8190315.644311372], [604070.2936214014, 8190220.0], [603871.3458193402, 8190220.0], [603695.1467217566, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628180.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.091934+00	opendatacubeusername	\N
7f3cd2a2-b604-4baf-90e0-920bce1830c1	4	1	{"id": "7f3cd2a2-b604-4baf-90e0-920bce1830c1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2019-12-12_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-12T01:11:34.140178+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.34, "gqa:cep90": 0.68, "fmask:snow": 0.6651802747834281, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.23, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 75.40589779065098, "fmask:cloud": 0.17701334766639792, "fmask:water": 23.632200954874072, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.79, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 0.17701334766639792, "eo:sun_azimuth": 111.380004501921, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.6992899907519, "s2cloudless:clear": 99.8075786079011, "s2cloudless:cloud": 0.19242139209889814, "fmask:cloud_shadow": 0.11970763202510941, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191212T023409_S20191212T010723_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191212T010721_N0208_R045_T53LPC_20191212T023409", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:18:35.641141+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191212T023409_A023351_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-12-12T02:34:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2019-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2019-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2019-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.10068+00	opendatacubeusername	\N
b27ce09c-3d50-42a7-ac2d-6e67fbcf99cf	4	1	{"id": "b27ce09c-3d50-42a7-ac2d-6e67fbcf99cf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-05-23_final", "extent": {"lat": {"end": -15.373468300580205, "begin": -16.367164183137394}, "lon": {"end": 136.18052453731087, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626320.0, 8300020.0], [626520.0, 8300020.0], [626700.0, 8300020.0], [602144.4727736296, 8190220.0], [601890.8824327731, 8190220.0], [601762.2365904745, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626320.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-23T01:21:37.136768+00:00", "gqa:abs_x": 15.06, "gqa:abs_y": 75.78, "gqa:cep90": 78.68, "fmask:snow": 39.28192802921867, "gqa:abs_xy": 77.26, "gqa:mean_x": -15.06, "gqa:mean_y": 75.78, "eo:platform": "sentinel-2a", "fmask:clear": 20.455765663454752, "fmask:cloud": 36.98086903087863, "fmask:water": 0.0016515718244992591, "gqa:mean_xy": 77.26, "gqa:stddev_x": 2.55, "gqa:stddev_y": 1.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.19, "eo:cloud_cover": 36.98086903087863, "eo:sun_azimuth": 31.6908038214785, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.5825010426128, "s2cloudless:clear": 3.9856392845974984, "s2cloudless:cloud": 96.0143607154025, "fmask:cloud_shadow": 3.2797857046234573, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -16.83, "gqa:iterative_mean_y": 76.86, "gqa:iterative_mean_xy": 78.68, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200523T025430_S20200523T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200523T011731_N0209_R088_T53LPC_20200523T025430", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:22:39.238471+00:00", "gqa:abs_iterative_mean_x": 16.83, "gqa:abs_iterative_mean_y": 76.86, "gqa:abs_iterative_mean_xy": 78.68, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200523T025430_A025682_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-05-23T02:54:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-05-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-05-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626320.0, 8300020.0], [626520.0, 8300020.0], [626700.0, 8300020.0], [602144.4727736296, 8190220.0], [601890.8824327731, 8190220.0], [601762.2365904745, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626320.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.112746+00	opendatacubeusername	\N
f7d9dc87-1530-4698-883e-83e7d22d5a32	4	1	{"id": "f7d9dc87-1530-4698-883e-83e7d22d5a32", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-05-20_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-20T01:11:43.651627+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.3, "gqa:cep90": 0.66, "fmask:snow": 0.498787329836331, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.28, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 58.97329139584806, "fmask:cloud": 23.27270314298891, "fmask:water": 14.107852993188477, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.85, "gqa:stddev_y": 1.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.52, "eo:cloud_cover": 23.27270314298891, "eo:sun_azimuth": 34.9488811387926, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.3762892763426, "s2cloudless:clear": 73.51560213801547, "s2cloudless:cloud": 26.484397861984533, "fmask:cloud_shadow": 3.1473651381382277, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200520T024518_S20200520T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200520T010731_N0209_R045_T53LPC_20200520T024518", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:12:20.326146+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200520T024518_A025639_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-05-20T02:45:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-05-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-05-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.121735+00	opendatacubeusername	\N
96c68ec1-68e0-4ba5-b3b0-c30520620b14	4	1	{"id": "96c68ec1-68e0-4ba5-b3b0-c30520620b14", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-05-13_final", "extent": {"lat": {"end": -15.373460394618006, "begin": -16.367164183137394}, "lon": {"end": 136.1820151064371, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626470.0, 8300020.0], [626640.0, 8300020.0], [626860.0, 8300020.0], [617879.5160397039, 8259655.6268782], [602304.4861782234, 8190220.0], [602060.2480282212, 8190220.0], [601912.2419118194, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626470.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-13T01:21:36.185312+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 1.11, "gqa:cep90": 0.7, "fmask:snow": 0.030479072071242955, "gqa:abs_xy": 1.26, "gqa:mean_x": 0.21, "gqa:mean_y": 1.03, "eo:platform": "sentinel-2a", "fmask:clear": 94.0663011590837, "fmask:cloud": 3.7489000131326287, "fmask:water": 0.12289865023468109, "gqa:mean_xy": 1.05, "gqa:stddev_x": 2.47, "gqa:stddev_y": 13.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 14.1, "eo:cloud_cover": 3.7489000131326287, "eo:sun_azimuth": 33.3712904935264, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.7104851121649, "s2cloudless:clear": 85.31399622068422, "s2cloudless:cloud": 14.686003779315781, "fmask:cloud_shadow": 2.0314211054777536, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200513T030001_S20200513T011730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200513T011731_N0209_R088_T53LPC_20200513T030001", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:20:04.727989+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200513T030001_A025539_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-05-13T03:00:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-05-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-05-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626470.0, 8300020.0], [626640.0, 8300020.0], [626860.0, 8300020.0], [617879.5160397039, 8259655.6268782], [602304.4861782234, 8190220.0], [602060.2480282212, 8190220.0], [601912.2419118194, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626470.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.131461+00	opendatacubeusername	\N
8df1845a-3bc6-443f-95c2-644999eb3bea	4	1	{"id": "8df1845a-3bc6-443f-95c2-644999eb3bea", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-04-03_final", "extent": {"lat": {"end": -15.373380786613719, "begin": -16.367164183137394}, "lon": {"end": 136.19692075016553, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628070.0, 8300020.0], [628260.0, 8300020.0], [628460.0, 8300020.0], [610979.5190672674, 8221435.640411371], [603984.4817515985, 8190220.0], [603751.3610294323, 8190220.0], [603587.103807191, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628070.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-03T01:21:27.521916+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.29, "gqa:cep90": 0.51, "fmask:snow": 0.06038104679010001, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.19, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 82.55460234668494, "fmask:cloud": 10.217089202747836, "fmask:water": 0.5921141009547015, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.71, "eo:cloud_cover": 10.217089202747836, "eo:sun_azimuth": 49.9973235147059, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.9044230838291, "s2cloudless:clear": 76.63301076587088, "s2cloudless:cloud": 23.36698923412912, "fmask:cloud_shadow": 6.575813302822414, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200403T034305_S20200403T012115_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200403T011721_N0209_R088_T53LPC_20200403T034305", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T12:58:09.298811+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200403T034305_A024967_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-03T03:43:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628070.0, 8300020.0], [628260.0, 8300020.0], [628460.0, 8300020.0], [610979.5190672674, 8221435.640411371], [603984.4817515985, 8190220.0], [603751.3610294323, 8190220.0], [603587.103807191, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628070.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.140756+00	opendatacubeusername	\N
0cc6949b-7a6b-4250-b885-6d65b3a7ba07	4	1	{"id": "0cc6949b-7a6b-4250-b885-6d65b3a7ba07", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-04-20_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-20T01:11:38.844943+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.3, "gqa:cep90": 0.63, "fmask:snow": 0.09098841742396342, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.23, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 75.45342915252438, "fmask:cloud": 0.004472447005816172, "fmask:water": 24.44810733872814, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.96, "gqa:stddev_y": 1.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.47, "eo:cloud_cover": 0.004472447005816172, "eo:sun_azimuth": 43.9218585640125, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.2315419685196, "s2cloudless:clear": 99.99181820896413, "s2cloudless:cloud": 0.008181791035862522, "fmask:cloud_shadow": 0.0030026443177029937, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200420T024434_S20200420T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200420T010731_N0209_R045_T53LPC_20200420T024434", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T13:01:44.172220+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200420T024434_A025210_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-20T02:44:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.150353+00	opendatacubeusername	\N
61d20313-4654-4178-9678-adce51b01a76	4	1	{"id": "61d20313-4654-4178-9678-adce51b01a76", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-06-09_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-09T01:11:44.442964+00:00", "gqa:abs_x": 18.54, "gqa:abs_y": 1.51, "gqa:cep90": 18.36, "fmask:snow": 0.005132696971808322, "gqa:abs_xy": 18.6, "gqa:mean_x": -18.54, "gqa:mean_y": -0.42, "eo:platform": "sentinel-2a", "fmask:clear": 6.057637499543797, "fmask:cloud": 93.83091296976454, "fmask:water": 0.0045719821765687575, "gqa:mean_xy": 18.55, "gqa:stddev_x": 6.12, "gqa:stddev_y": 2.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.55, "eo:cloud_cover": 93.83091296976454, "eo:sun_azimuth": 33.2793882908018, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1155707939105, "s2cloudless:clear": 5.560273522649228, "s2cloudless:cloud": 94.43972647735077, "fmask:cloud_shadow": 0.10174485154329284, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -17.11, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 17.11, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200609T023409_S20200609T011031_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200609T010731_N0209_R045_T53LPC_20200609T023409", "gqa:iterative_stddev_x": 2.21, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 2.23, "odc:processing_datetime": "2022-05-26T13:17:01.652561+00:00", "gqa:abs_iterative_mean_x": 17.11, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 17.11, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200609T023409_A025925_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-06-09T02:34:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.159226+00	opendatacubeusername	\N
37eb14cf-36ab-4470-8625-bb0ce23ae3c1	4	1	{"id": "37eb14cf-36ab-4470-8625-bb0ce23ae3c1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-03-31_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-31T01:11:34.124467+00:00", "gqa:abs_x": 0.98, "gqa:abs_y": 0.67, "gqa:cep90": 1.08, "fmask:snow": 0.3068370708789951, "gqa:abs_xy": 1.19, "gqa:mean_x": 0.72, "gqa:mean_y": 0.24, "eo:platform": "sentinel-2a", "fmask:clear": 70.33667771507062, "fmask:cloud": 4.671457626218891, "fmask:water": 21.487679204780342, "gqa:mean_xy": 0.76, "gqa:stddev_x": 14.79, "gqa:stddev_y": 6.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 16.21, "eo:cloud_cover": 4.671457626218891, "eo:sun_azimuth": 54.8735891482096, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.2266198791524, "s2cloudless:clear": 87.09388157305385, "s2cloudless:cloud": 12.906118426946161, "fmask:cloud_shadow": 3.197348383051151, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200331T024307_S20200331T010723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200331T010721_N0209_R045_T53LPC_20200331T024307", "gqa:iterative_stddev_x": 1.01, "gqa:iterative_stddev_y": 0.91, "gqa:iterative_stddev_xy": 1.36, "odc:processing_datetime": "2022-05-26T12:15:35.759017+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200331T024307_A024924_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-03-31T02:43:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-03-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-03-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-03-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.169221+00	opendatacubeusername	\N
d19ac677-61ee-4c87-9d6a-64de2422dfb5	4	1	{"id": "d19ac677-61ee-4c87-9d6a-64de2422dfb5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-07-29_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-29T01:11:43.842837+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.26, "gqa:cep90": 0.49, "fmask:snow": 0.043911599497015605, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.2, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 75.5747260294425, "fmask:cloud": 0.005059704513256426, "fmask:water": 24.37192975471216, "gqa:mean_xy": 0.23, "gqa:stddev_x": 1.91, "gqa:stddev_y": 4.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.87, "eo:cloud_cover": 0.005059704513256426, "eo:sun_azimuth": 38.8593169956041, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.7300356993455, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.004372911835063586, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200729T024019_S20200729T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200729T010731_N0209_R045_T53LPC_20200729T024019", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T12:26:53.452204+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200729T024019_A026640_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-07-29T02:40:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-07-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-07-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.179846+00	opendatacubeusername	\N
2549a255-fa51-40ca-998d-95098ff2310d	4	1	{"id": "2549a255-fa51-40ca-998d-95098ff2310d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-07-22_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627680.0, 8300020.0], [627900.0, 8300020.0], [628080.0, 8300020.0], [603604.4582043344, 8190220.0], [603391.3455575774, 8190220.0], [603231.0852606236, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627680.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-22T01:21:36.872170+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.17, "gqa:cep90": 0.36, "fmask:snow": 0.006417559202577862, "gqa:abs_xy": 0.26, "gqa:mean_x": 0.15, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 99.47540018829594, "fmask:cloud": 0.0, "fmask:water": 0.5181822525014814, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 34.803593050755, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.5099209588091, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200722T025342_S20200722T011730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200722T011731_N0209_R088_T53LPC_20200722T025342", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T10:07:27.299894+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.2, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200722T025342_A026540_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-07-22T02:53:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-07-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-07-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627680.0, 8300020.0], [627900.0, 8300020.0], [628080.0, 8300020.0], [603604.4582043344, 8190220.0], [603391.3455575774, 8190220.0], [603231.0852606236, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627680.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.189219+00	opendatacubeusername	\N
6d32db08-f818-46e1-8b11-786f1339fb26	4	1	{"id": "6d32db08-f818-46e1-8b11-786f1339fb26", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-08-11_final", "extent": {"lat": {"end": -15.373416733600978, "begin": -16.367164183137394}, "lon": {"end": 136.1902132212119, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627340.0, 8300020.0], [627540.0, 8300020.0], [627740.0, 8300020.0], [603284.4545620106, 8190220.0], [603030.8800668349, 8190220.0], [602907.1012671088, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627340.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-11T01:21:37.509902+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.15, "gqa:cep90": 0.33, "fmask:snow": 0.049089047191552694, "gqa:abs_xy": 0.26, "gqa:mean_x": 0.17, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 99.51977261156645, "fmask:cloud": 0.0, "fmask:water": 0.43113834124198935, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 39.051026673363, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.3170067976028, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200811T025206_S20200811T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200811T011731_N0209_R088_T53LPC_20200811T025206", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:16:49.106196+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.19, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200811T025206_A026826_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-11T02:52:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627340.0, 8300020.0], [627540.0, 8300020.0], [627740.0, 8300020.0], [603284.4545620106, 8190220.0], [603030.8800668349, 8190220.0], [602907.1012671088, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627340.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.197813+00	opendatacubeusername	\N
29f53a63-1b9f-4c48-bf21-00ba467733f9	4	1	{"id": "29f53a63-1b9f-4c48-bf21-00ba467733f9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-09-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-07T01:11:42.311907+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.23, "gqa:cep90": 0.47, "fmask:snow": 0.16435910962471922, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.16, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 75.75443014455826, "fmask:cloud": 0.007229571235662788, "fmask:water": 24.06779008696056, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 0.007229571235662788, "eo:sun_azimuth": 50.6736490256207, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.091250899178, "s2cloudless:clear": 99.95980769805011, "s2cloudless:cloud": 0.040192301949893997, "fmask:cloud_shadow": 0.006191087620810814, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200907T024514_S20200907T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200907T010731_N0209_R045_T53LPC_20200907T024514", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:37:37.044181+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200907T024514_A027212_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-09-07T02:45:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-09-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-09-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.209149+00	opendatacubeusername	\N
70322a63-260d-445d-8677-49c28c1d5a45	4	1	{"id": "70322a63-260d-445d-8677-49c28c1d5a45", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-04-23_final", "extent": {"lat": {"end": -15.373436616907533, "begin": -16.367164183137394}, "lon": {"end": 136.18648680864544, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626960.0, 8300020.0], [627120.0, 8300020.0], [627340.0, 8300020.0], [611199.5190131495, 8227375.6401690785], [602899.5137080997, 8190315.616485862], [602850.2950211046, 8190220.0], [602646.734701951, 8190220.0], [602462.2584884496, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-23T01:21:32.881714+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.22, "gqa:cep90": 0.52, "fmask:snow": 0.08203847938415851, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.19, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 99.56258597042381, "fmask:cloud": 0.00009962171145617306, "fmask:water": 0.355176306769121, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.59, "eo:cloud_cover": 0.00009962171145617306, "eo:sun_azimuth": 39.5562520787144, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.3074972597659, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00009962171145617306, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200423T024428_S20200423T011947_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200423T011731_N0209_R088_T53LPC_20200423T024428", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:08:35.361233+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200423T024428_A025253_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-23T02:44:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626960.0, 8300020.0], [627120.0, 8300020.0], [627340.0, 8300020.0], [611199.5190131495, 8227375.6401690785], [602899.5137080997, 8190315.616485862], [602850.2950211046, 8190220.0], [602646.734701951, 8190220.0], [602462.2584884496, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.218328+00	opendatacubeusername	\N
246e4815-8ff9-47a9-b9d7-1ff5601bc494	4	1	{"id": "246e4815-8ff9-47a9-b9d7-1ff5601bc494", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-05-03_final", "extent": {"lat": {"end": -15.373452478685149, "begin": -16.367164183137394}, "lon": {"end": 136.18350567470233, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626630.0, 8300020.0], [626760.0, 8300020.0], [627020.0, 8300020.0], [602544.4582043344, 8190220.0], [602297.7902892818, 8190220.0], [602171.0854520869, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626630.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-03T01:21:34.782243+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.18, "gqa:cep90": 0.5, "fmask:snow": 0.007001117368111341, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.24, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 99.56260902515574, "fmask:cloud": 0.010603882145132141, "fmask:water": 0.4118394516029876, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 0.010603882145132141, "eo:sun_azimuth": 35.9628226778795, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.5790794439909, "s2cloudless:clear": 99.93858014717847, "s2cloudless:cloud": 0.06141985282153179, "fmask:cloud_shadow": 0.007946523728038786, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200503T024249_S20200503T011728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200503T011731_N0209_R088_T53LPC_20200503T024249", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T13:02:36.822894+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200503T024249_A025396_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-05-03T02:42:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-05-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-05-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626630.0, 8300020.0], [626760.0, 8300020.0], [627020.0, 8300020.0], [602544.4582043344, 8190220.0], [602297.7902892818, 8190220.0], [602171.0854520869, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626630.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.228828+00	opendatacubeusername	\N
536fecde-eccf-41c7-a603-62de25b45092	4	1	{"id": "536fecde-eccf-41c7-a603-62de25b45092", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-07-02_final", "extent": {"lat": {"end": -15.37340477370545, "begin": -16.367164183137394}, "lon": {"end": 136.192449066152, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627600.0, 8300020.0], [627780.0, 8300020.0], [627980.0, 8300020.0], [627199.5237412037, 8296395.661390844], [610879.5182584027, 8223035.636791442], [603504.4948226863, 8190220.0], [603306.55759407, 8190220.0], [603107.1447613903, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627600.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-02T01:21:36.491158+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.15, "gqa:cep90": 0.45, "fmask:snow": 0.006560028434741433, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.26, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2a", "fmask:clear": 99.466347650496, "fmask:cloud": 0.0005725115724865251, "fmask:water": 0.5259472979242877, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 0.0005725115724865251, "eo:sun_azimuth": 31.879210240421, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4999835913449, "s2cloudless:clear": 99.22144514162936, "s2cloudless:cloud": 0.7785548583706418, "fmask:cloud_shadow": 0.0005725115724865251, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200702T025643_S20200702T011730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200702T011731_N0209_R088_T53LPC_20200702T025643", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T12:18:29.480267+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200702T025643_A026254_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-07-02T02:56:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-07-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-07-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627600.0, 8300020.0], [627780.0, 8300020.0], [627980.0, 8300020.0], [627199.5237412037, 8296395.661390844], [610879.5182584027, 8223035.636791442], [603504.4948226863, 8190220.0], [603306.55759407, 8190220.0], [603107.1447613903, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627600.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.239313+00	opendatacubeusername	\N
11d6e813-ca9c-41a6-a45c-b86cf978b05c	4	1	{"id": "11d6e813-ca9c-41a6-a45c-b86cf978b05c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-08-18_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-18T01:11:43.942417+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.23, "gqa:cep90": 0.57, "fmask:snow": 0.01912734197962183, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.26, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 75.53110639977969, "fmask:cloud": 0.0012707323466080074, "fmask:water": 24.44725133625967, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.83, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.11, "eo:cloud_cover": 0.0012707323466080074, "eo:sun_azimuth": 43.8037291059673, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.0433487623873, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0012441896344073178, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200818T024216_S20200818T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200818T010731_N0209_R045_T53LPC_20200818T024216", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T10:28:16.273610+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200818T024216_A026926_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-18T02:42:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.248416+00	opendatacubeusername	\N
395c88ef-a9ad-4a2b-8c70-2831164c3d7d	4	1	{"id": "395c88ef-a9ad-4a2b-8c70-2831164c3d7d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-08-31_final", "extent": {"lat": {"end": -15.373424694401509, "begin": -16.367164183137394}, "lon": {"end": 136.1887226568346, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627180.0, 8300020.0], [627360.0, 8300020.0], [627580.0, 8300020.0], [626719.5212463485, 8296055.650179199], [605359.5202016621, 8200195.645493476], [603279.5176796427, 8190875.6342032375], [603105.3140494896, 8190220.0], [602911.344878119, 8190220.0], [602732.3407584734, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627180.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-31T01:21:36.456595+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.28, "gqa:cep90": 0.51, "fmask:snow": 0.007293174055650602, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.17, "gqa:mean_y": 0.24, "eo:platform": "sentinel-2a", "fmask:clear": 91.10198386612385, "fmask:cloud": 4.645776429591034, "fmask:water": 1.3891900426810297, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 4.645776429591034, "eo:sun_azimuth": 44.8994906106046, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.519377006641, "s2cloudless:clear": 88.83668475088494, "s2cloudless:cloud": 11.163315249115064, "fmask:cloud_shadow": 2.8557564875484402, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20200831T030602_S20200831T011730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200831T011731_N0209_R088_T53LPC_20200831T030602", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T11:55:39.559973+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20200831T030602_A027112_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-31T03:06:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627180.0, 8300020.0], [627360.0, 8300020.0], [627580.0, 8300020.0], [626719.5212463485, 8296055.650179199], [605359.5202016621, 8200195.645493476], [603279.5176796427, 8190875.6342032375], [603105.3140494896, 8190220.0], [602911.344878119, 8190220.0], [602732.3407584734, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627180.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.258397+00	opendatacubeusername	\N
28998fdc-ac5a-4f19-835a-51adf0db4a17	4	1	{"id": "28998fdc-ac5a-4f19-835a-51adf0db4a17", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-09-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-27T01:11:43.571877+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.31, "gqa:cep90": 0.53, "fmask:snow": 0.25991619138622635, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.1, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 75.07363280148374, "fmask:cloud": 0.1459782814257418, "fmask:water": 24.44213854632201, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 0.1459782814257418, "eo:sun_azimuth": 60.798610698642, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.008917811161, "s2cloudless:clear": 98.9135835647526, "s2cloudless:cloud": 1.0864164352473946, "fmask:cloud_shadow": 0.07833417938228474, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200927T023630_S20200927T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200927T010731_N0209_R045_T53LPC_20200927T023630", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T12:32:57.582411+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200927T023630_A027498_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-09-27T02:36:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-09-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-09-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.267415+00	opendatacubeusername	\N
be01d561-88ba-46a9-9b16-48708ce14069	4	1	{"id": "be01d561-88ba-46a9-9b16-48708ce14069", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-08-21_final", "extent": {"lat": {"end": -15.373421710269737, "begin": -16.367164183137394}, "lon": {"end": 136.1892816185776, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627250.0, 8300020.0], [627420.0, 8300020.0], [627640.0, 8300020.0], [626979.5241233169, 8296935.663110711], [610919.521538308, 8224635.65148967], [605539.515421322, 8200495.624119446], [603239.5062659795, 8190255.583486948], [603214.2151088924, 8190220.0], [603013.4721591735, 8190220.0], [602827.1447613903, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627250.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-21T01:21:37.210200+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.23, "gqa:cep90": 0.45, "fmask:snow": 0.012891251933078563, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.23, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 99.51612722422834, "fmask:cloud": 0.0, "fmask:water": 0.47098152383858105, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 41.7291004874116, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.5674904474877, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200821T025926_S20200821T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200821T011731_N0209_R088_T53LPC_20200821T025926", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T13:20:24.442671+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200821T025926_A026969_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-21T02:59:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627250.0, 8300020.0], [627420.0, 8300020.0], [627640.0, 8300020.0], [626979.5241233169, 8296935.663110711], [610919.521538308, 8224635.65148967], [605539.515421322, 8200495.624119446], [603239.5062659795, 8190255.583486948], [603214.2151088924, 8190220.0], [603013.4721591735, 8190220.0], [602827.1447613903, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627250.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.276463+00	opendatacubeusername	\N
52f23bd7-2a03-470c-a9d5-2e5e0020197b	4	1	{"id": "52f23bd7-2a03-470c-a9d5-2e5e0020197b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-05-10_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-10T01:11:42.556978+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.24, "gqa:cep90": 0.57, "fmask:snow": 0.0917150241704573, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.27, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 75.45674367371043, "fmask:cloud": 0.024621683405164546, "fmask:water": 24.408339720173455, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 0.024621683405164546, "eo:sun_azimuth": 36.9891183108654, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.4823897335373, "s2cloudless:clear": 99.96622771656365, "s2cloudless:cloud": 0.03377228343635223, "fmask:cloud_shadow": 0.018579898540482614, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200510T023413_S20200510T011116_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200510T010731_N0209_R045_T53LPC_20200510T023413", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T11:13:44.807836+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200510T023413_A025496_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-05-10T02:34:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.286192+00	opendatacubeusername	\N
1c6b6628-aaff-4979-83c2-c964eceb4e1d	4	1	{"id": "1c6b6628-aaff-4979-83c2-c964eceb4e1d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-06-29_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-29T01:11:43.377665+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.23, "gqa:cep90": 0.59, "fmask:snow": 0.023616378180563436, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.32, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 75.55113619397414, "fmask:cloud": 0.017110095852369434, "fmask:water": 24.394693448263276, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 0.017110095852369434, "eo:sun_azimuth": 34.1745056170141, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.890944236605, "s2cloudless:clear": 99.99898474125833, "s2cloudless:cloud": 0.0010152587416763714, "fmask:cloud_shadow": 0.013443883729649206, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200629T024251_S20200629T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200629T010731_N0209_R045_T53LPC_20200629T024251", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:43:49.738770+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200629T024251_A026211_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-06-29T02:42:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.295954+00	opendatacubeusername	\N
8afe30bf-ee1a-486b-9a96-ed8e62b1d6f7	4	1	{"id": "8afe30bf-ee1a-486b-9a96-ed8e62b1d6f7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-07-09_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-09T01:11:42.253588+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.26, "gqa:cep90": 0.57, "fmask:snow": 0.0345486577682224, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.26, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 75.58163045245371, "fmask:cloud": 0.0074186880600927005, "fmask:water": 24.370257563843516, "gqa:mean_xy": 0.28, "gqa:stddev_x": 2.74, "gqa:stddev_y": 3.34, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.32, "eo:cloud_cover": 0.0074186880600927005, "eo:sun_azimuth": 35.3538595412098, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.4158847284732, "s2cloudless:clear": 99.85263817970079, "s2cloudless:cloud": 0.14736182029920272, "fmask:cloud_shadow": 0.006144637874459607, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200709T024238_S20200709T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200709T010731_N0209_R045_T53LPC_20200709T024238", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:22:50.566931+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200709T024238_A026354_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-07-09T02:42:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-07-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-07-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.306541+00	opendatacubeusername	\N
939d9961-241d-449d-965e-a38d8157fc81	4	1	{"id": "939d9961-241d-449d-965e-a38d8157fc81", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-05-30_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-30T01:11:44.284585+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.43, "gqa:cep90": 0.69, "fmask:snow": 0.022246110663202843, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.27, "gqa:mean_y": 0.35, "eo:platform": "sentinel-2a", "fmask:clear": 75.3551514427623, "fmask:cloud": 0.10842034366176621, "fmask:water": 24.43887711056035, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.89, "eo:cloud_cover": 0.10842034366176621, "eo:sun_azimuth": 33.7476892314459, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.9565958488629, "s2cloudless:clear": 99.60378034578518, "s2cloudless:cloud": 0.39621965421481675, "fmask:cloud_shadow": 0.07530499235238104, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.35, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200530T025335_S20200530T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200530T010731_N0209_R045_T53LPC_20200530T025335", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T12:25:53.626868+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200530T025335_A025782_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-05-30T02:53:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-05-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-05-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.315955+00	opendatacubeusername	\N
5dab721a-97cc-4bf6-bf2b-75a3a8c82394	4	1	{"id": "5dab721a-97cc-4bf6-bf2b-75a3a8c82394", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-07-12_final", "extent": {"lat": {"end": -15.373375778008324, "begin": -16.367164183137394}, "lon": {"end": 136.197852350015, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628160.0, 8300020.0], [628320.0, 8300020.0], [628560.0, 8300020.0], [604024.4691313058, 8190220.0], [603793.4444058227, 8190220.0], [603642.2341447691, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628160.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-12T01:21:35.920541+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.16, "gqa:cep90": 0.44, "fmask:snow": 0.011582393005621737, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.25, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 99.4442994397682, "fmask:cloud": 0.0, "fmask:water": 0.5441181672261741, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 33.1654194132677, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8017793208585, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200712T025115_S20200712T011729_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200712T011731_N0209_R088_T53LPC_20200712T025115", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T11:32:02.708314+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200712T025115_A026397_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-07-12T02:51:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-07-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-07-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628160.0, 8300020.0], [628320.0, 8300020.0], [628560.0, 8300020.0], [604024.4691313058, 8190220.0], [603793.4444058227, 8190220.0], [603642.2341447691, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628160.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-07-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-07-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.32596+00	opendatacubeusername	\N
e7634abf-a125-4bcb-966f-3d275bb4d522	4	1	{"id": "e7634abf-a125-4bcb-966f-3d275bb4d522", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-09-20_final", "extent": {"lat": {"end": -15.37343562422221, "begin": -16.367164183137394}, "lon": {"end": 136.18667312940218, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627000.0, 8300020.0], [627180.0, 8300020.0], [627360.0, 8300020.0], [627339.5272421868, 8299795.677175393], [626179.5237412037, 8294555.661390844], [616979.5200479995, 8253255.6448047], [606339.5164536198, 8205635.628725803], [602939.5164536198, 8190455.628725803], [602866.2212455482, 8190220.0], [602653.519455779, 8190220.0], [602477.1038048657, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-20T01:21:36.325350+00:00", "gqa:abs_x": 44.65, "gqa:abs_y": 7.81, "gqa:cep90": 48.98, "fmask:snow": 0.16166593800458398, "gqa:abs_xy": 45.32, "gqa:mean_x": 44.65, "gqa:mean_y": 7.81, "eo:platform": "sentinel-2a", "fmask:clear": 67.14924251906237, "fmask:cloud": 23.019791324782314, "fmask:water": 0.1951835643693946, "gqa:mean_xy": 45.32, "gqa:stddev_x": 5.12, "gqa:stddev_y": 3.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.22, "eo:cloud_cover": 23.019791324782314, "eo:sun_azimuth": 53.5277499184429, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0956439137451, "s2cloudless:clear": 37.8069032016142, "s2cloudless:cloud": 62.1930967983858, "fmask:cloud_shadow": 9.474116653781333, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 46.24, "gqa:iterative_mean_y": 7.94, "gqa:iterative_mean_xy": 46.92, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200920T024935_S20200920T011730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200920T011731_N0209_R088_T53LPC_20200920T024935", "gqa:iterative_stddev_x": 2.43, "gqa:iterative_stddev_y": 2.85, "gqa:iterative_stddev_xy": 3.74, "odc:processing_datetime": "2022-05-26T11:36:37.540236+00:00", "gqa:abs_iterative_mean_x": 46.24, "gqa:abs_iterative_mean_y": 7.94, "gqa:abs_iterative_mean_xy": 46.92, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200920T024935_A027398_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-09-20T02:49:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-09-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-09-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627000.0, 8300020.0], [627180.0, 8300020.0], [627360.0, 8300020.0], [627339.5272421868, 8299795.677175393], [626179.5237412037, 8294555.661390844], [616979.5200479995, 8253255.6448047], [606339.5164536198, 8205635.628725803], [602939.5164536198, 8190455.628725803], [602866.2212455482, 8190220.0], [602653.519455779, 8190220.0], [602477.1038048657, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.334749+00	opendatacubeusername	\N
0b570a6f-5d73-40b8-b5b9-b39b3a90b990	4	1	{"id": "0b570a6f-5d73-40b8-b5b9-b39b3a90b990", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-06-02_final", "extent": {"lat": {"end": -15.83656813404875, "begin": -16.367164183137394}, "lon": {"end": 136.06851965728328, "begin": 135.93386228813876}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[614020.0060163966, 8244980.798594999], [614025.494422558, 8244979.230478953], [614267.6923076923, 8244878.461538462], [614400.0, 8244780.0], [602419.5194917594, 8191075.642312373], [602205.0139078173, 8190220.0], [601993.4602113267, 8190220.0], [601825.2284005978, 8190220.0], [600000.0, 8190220.0], [600000.0, 8248880.0], [600000.0, 8248900.0], [600000.0, 8248920.0], [600062.6471698178, 8248919.643261479], [604092.6643117224, 8247809.638539466], [613872.6962992552, 8245089.629640197], [613937.0710678119, 8245067.071067812], [614020.0060163966, 8244980.798594999]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-02T01:21:42.844178+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.012384651464287407, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 99.98129127119225, "fmask:cloud": 0.0, "fmask:water": 0.00632407734346591, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 0.0, "eo:sun_azimuth": 30.8071584637683, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.0787114151361, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200602T034539_S20200602T012136_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200602T011731_N0209_R088_T53LPC_20200602T034539", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:15:00.691313+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200602T034539_A025825_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-06-02T03:45:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[614020.0060163966, 8244980.798594999], [614025.494422558, 8244979.230478953], [614267.6923076923, 8244878.461538462], [614400.0, 8244780.0], [602419.5194917594, 8191075.642312373], [602205.0139078173, 8190220.0], [601993.4602113267, 8190220.0], [601825.2284005978, 8190220.0], [600000.0, 8190220.0], [600000.0, 8248880.0], [600000.0, 8248900.0], [600000.0, 8248920.0], [600062.6471698178, 8248919.643261479], [604092.6643117224, 8247809.638539466], [613872.6962992552, 8245089.629640197], [613937.0710678119, 8245067.071067812], [614020.0060163966, 8244980.798594999]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.344817+00	opendatacubeusername	\N
66b7c5d3-caf0-4f7b-8198-0f2e66a5db20	4	1	{"id": "66b7c5d3-caf0-4f7b-8198-0f2e66a5db20", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-10-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-07T01:11:43.981878+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.56, "gqa:cep90": 0.71, "fmask:snow": 1.2494318200669539, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.15, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 54.531590804277364, "fmask:cloud": 18.68291744221154, "fmask:water": 19.17015205656252, "gqa:mean_xy": 0.24, "gqa:stddev_x": 1.46, "gqa:stddev_y": 1.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.94, "eo:cloud_cover": 18.68291744221154, "eo:sun_azimuth": 67.6293352637245, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3993858392116, "s2cloudless:clear": 61.525097793305264, "s2cloudless:cloud": 38.474902206694736, "fmask:cloud_shadow": 6.3659078768816295, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201007T050728_S20201007T011001_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201007T010731_N0209_R045_T53LPC_20201007T050728", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T12:11:19.759931+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201007T050728_A027641_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-10-07T05:07:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.353658+00	opendatacubeusername	\N
653d751b-9372-4a54-bf80-fa3fdcc85f44	4	1	{"id": "653d751b-9372-4a54-bf80-fa3fdcc85f44", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-04-10_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-10T01:11:36.239263+00:00", "gqa:abs_x": 27.89, "gqa:abs_y": 20.85, "gqa:cep90": 37.56, "fmask:snow": 0.01245848553919861, "gqa:abs_xy": 34.82, "gqa:mean_x": -27.89, "gqa:mean_y": -20.85, "eo:platform": "sentinel-2a", "fmask:clear": 0.3472682572386953, "fmask:cloud": 99.49933477327548, "fmask:water": 0.13008583249557898, "gqa:mean_xy": 34.82, "gqa:stddev_x": 4.69, "gqa:stddev_y": 4.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.44, "eo:cloud_cover": 99.49933477327548, "eo:sun_azimuth": 48.9092321206528, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.1362209154335, "s2cloudless:clear": 0.2639672728358565, "s2cloudless:cloud": 99.73603272716414, "fmask:cloud_shadow": 0.010852651451056898, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -27.53, "gqa:iterative_mean_y": -22.22, "gqa:iterative_mean_xy": 35.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200410T023530_S20200410T011015_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200410T010731_N0209_R045_T53LPC_20200410T023530", "gqa:iterative_stddev_x": 3.02, "gqa:iterative_stddev_y": 2.25, "gqa:iterative_stddev_xy": 3.76, "odc:processing_datetime": "2022-05-26T12:17:55.004678+00:00", "gqa:abs_iterative_mean_x": 27.53, "gqa:abs_iterative_mean_y": 22.22, "gqa:abs_iterative_mean_xy": 35.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200410T023530_A025067_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-10T02:35:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.362205+00	opendatacubeusername	\N
d2da65c7-25c8-47d9-b9cf-888b330cc4d7	4	1	{"id": "d2da65c7-25c8-47d9-b9cf-888b330cc4d7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-09-17_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-17T01:11:42.652890+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.43, "gqa:cep90": 0.64, "fmask:snow": 1.1063632834662127, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.03, "gqa:mean_y": 0.29, "eo:platform": "sentinel-2a", "fmask:clear": 65.32948795790325, "fmask:cloud": 13.318184080344789, "fmask:water": 14.873699821832046, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.22, "gqa:stddev_y": 2.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.91, "eo:cloud_cover": 13.318184080344789, "eo:sun_azimuth": 55.2138857015823, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.9774448682558, "s2cloudless:clear": 68.69569112245813, "s2cloudless:cloud": 31.30430887754188, "fmask:cloud_shadow": 5.372264856453694, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200917T023852_S20200917T010732_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200917T010731_N0209_R045_T53LPC_20200917T023852", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T12:57:27.205888+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200917T023852_A027355_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-09-17T02:38:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-09-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-09-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.374079+00	opendatacubeusername	\N
678f8346-88d8-4c2f-93e3-e8ec29540a8d	4	1	{"id": "678f8346-88d8-4c2f-93e3-e8ec29540a8d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-08-01_final", "extent": {"lat": {"end": -15.373411753037484, "begin": -15.857223826913456}, "lon": {"end": 136.19114482350756, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[615667.1319375543, 8246620.357147563], [615600.0, 8246560.0], [612644.2129556525, 8247282.114170725], [604063.2402275502, 8249682.388282204], [600221.0263340389, 8250823.079002117], [600052.0991317743, 8250965.494130105], [600011.9203654316, 8250987.819776927], [600000.0, 8250992.368368653], [600000.0, 8250994.443421525], [600000.0, 8251009.416627016], [600000.0, 8300020.0], [627460.0, 8300020.0], [627660.0, 8300020.0], [627840.0, 8300020.0], [623439.5147401534, 8280215.621082697], [616439.5125126062, 8249055.611167377], [615899.5026571158, 8246675.567577928], [615860.0, 8246620.0], [615667.1319375543, 8246620.357147563]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-01T01:21:34.884909+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.15, "gqa:cep90": 0.4, "fmask:snow": 0.01034499472260584, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.23, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 99.23920883216584, "fmask:cloud": 0.0, "fmask:water": 0.7504461731115502, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 36.7643191785489, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.6610230492326, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS2_20200801T024821_S20200801T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200801T011731_N0209_R088_T53LPC_20200801T024821", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T10:38:09.076140+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS2_20200801T024821_A026683_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-01T02:48:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[615667.1319375543, 8246620.357147563], [615600.0, 8246560.0], [612644.2129556525, 8247282.114170725], [604063.2402275502, 8249682.388282204], [600221.0263340389, 8250823.079002117], [600052.0991317743, 8250965.494130105], [600011.9203654316, 8250987.819776927], [600000.0, 8250992.368368653], [600000.0, 8250994.443421525], [600000.0, 8251009.416627016], [600000.0, 8300020.0], [627460.0, 8300020.0], [627660.0, 8300020.0], [627840.0, 8300020.0], [623439.5147401534, 8280215.621082697], [616439.5125126062, 8249055.611167377], [615899.5026571158, 8246675.567577928], [615860.0, 8246620.0], [615667.1319375543, 8246620.357147563]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.383821+00	opendatacubeusername	\N
dcab793e-d54b-46be-a51e-d0c72f22a26d	4	1	{"id": "dcab793e-d54b-46be-a51e-d0c72f22a26d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-08-08_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-08T01:11:44.130679+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.23, "gqa:cep90": 0.46, "fmask:snow": 0.08015235516803196, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.16, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 73.62420496282361, "fmask:cloud": 1.80827535409637, "fmask:water": 24.31329026778279, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 1.80827535409637, "eo:sun_azimuth": 41.1368686390703, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.5990571084401, "s2cloudless:clear": 99.76257875720385, "s2cloudless:cloud": 0.23742124279614202, "fmask:cloud_shadow": 0.17407706012919666, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200808T023946_S20200808T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200808T010731_N0209_R045_T53LPC_20200808T023946", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:37:00.813997+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200808T023946_A026783_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-08T02:39:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.393172+00	opendatacubeusername	\N
d4a262ab-e307-4c4e-a1aa-ce92147e4fa9	4	1	{"id": "d4a262ab-e307-4c4e-a1aa-ce92147e4fa9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-08-28_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-28T01:11:43.328419+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.21, "gqa:cep90": 0.48, "fmask:snow": 0.04807880531252385, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.16, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 75.43075172278792, "fmask:cloud": 0.11198370277470876, "fmask:water": 24.3955428150537, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.65, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.01, "eo:cloud_cover": 0.11198370277470876, "eo:sun_azimuth": 46.9390215552055, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.1649226902848, "s2cloudless:clear": 99.97954552241033, "s2cloudless:cloud": 0.020454477589656305, "fmask:cloud_shadow": 0.013642954071154376, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200828T024709_S20200828T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200828T010731_N0209_R045_T53LPC_20200828T024709", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:56:53.602981+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200828T024709_A027069_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-28T02:47:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.402215+00	opendatacubeusername	\N
0040da71-19aa-4254-a1f5-cba61bd7d857	4	1	{"id": "0040da71-19aa-4254-a1f5-cba61bd7d857", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-06-19_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-19T01:11:44.115071+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.2, "gqa:cep90": 0.5, "fmask:snow": 0.02121426272640104, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.25, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 75.20344988901829, "fmask:cloud": 0.17149909920670467, "fmask:water": 24.461889642038347, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.89, "eo:cloud_cover": 0.17149909920670467, "eo:sun_azimuth": 33.4530595809904, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.7794419449882, "s2cloudless:clear": 99.26525127653856, "s2cloudless:cloud": 0.7347487234614352, "fmask:cloud_shadow": 0.14194710701026209, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200619T024524_S20200619T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200619T010731_N0209_R045_T53LPC_20200619T024524", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T12:24:15.613473+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200619T024524_A026068_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-06-19T02:45:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.41281+00	opendatacubeusername	\N
c0f1a3e9-a69c-4229-8ccb-ba47eb470916	4	1	{"id": "c0f1a3e9-a69c-4229-8ccb-ba47eb470916", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-04-03_final", "extent": {"lat": {"end": -15.373381454133511, "begin": -15.426422814692158}, "lon": {"end": 136.19692281424014, "begin": 135.98876970087744}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628220.0, 8300020.0], [628446.6666666666, 8300020.0], [628460.0, 8299980.0], [627179.4028500029, 8294235.1492874995], [627140.0, 8294160.0], [626980.0, 8294160.0], [626703.3363320666, 8294217.959171865], [626520.0, 8294200.0], [606703.5167323261, 8299722.308563141], [606706.5499214848, 8299788.129601171], [606117.1943300819, 8299960.401655544], [606119.596876917, 8300020.0], [606399.0309740659, 8300020.0], [606717.2350580458, 8300020.0], [628061.6666666666, 8300020.0], [628220.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-03T01:21:21.528681+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.3, "gqa:cep90": 0.33, "fmask:snow": 0.7062645667066882, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.13, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 84.6676383154948, "fmask:cloud": 0.18041849385870856, "fmask:water": 14.265902188778098, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 0.18041849385870856, "eo:sun_azimuth": 49.9973235147059, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.9044230838291, "s2cloudless:clear": 98.14771937948599, "s2cloudless:cloud": 1.8522806205140079, "fmask:cloud_shadow": 0.1797764351617025, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200403T024304_S20200403T011721_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200403T011721_N0209_R088_T53LPC_20200403T024304", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:05:06.339923+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200403T024304_A024967_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-03T02:43:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628220.0, 8300020.0], [628446.6666666666, 8300020.0], [628460.0, 8299980.0], [627179.4028500029, 8294235.1492874995], [627140.0, 8294160.0], [626980.0, 8294160.0], [626703.3363320666, 8294217.959171865], [626520.0, 8294200.0], [606703.5167323261, 8299722.308563141], [606706.5499214848, 8299788.129601171], [606117.1943300819, 8299960.401655544], [606119.596876917, 8300020.0], [606399.0309740659, 8300020.0], [606717.2350580458, 8300020.0], [628061.6666666666, 8300020.0], [628220.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.422832+00	opendatacubeusername	\N
e9628e63-9b2e-404b-9fdd-88dd1f0e664d	4	1	{"id": "e9628e63-9b2e-404b-9fdd-88dd1f0e664d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-04-30_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-30T01:11:40.959818+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.26, "gqa:cep90": 0.57, "fmask:snow": 0.061817976715405724, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.24, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 75.45362158718784, "fmask:cloud": 0.583176565439398, "fmask:water": 23.842993221654872, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.88, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.2, "eo:cloud_cover": 0.583176565439398, "eo:sun_azimuth": 39.9592785100074, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.3934212532287, "s2cloudless:clear": 99.33276598286004, "s2cloudless:cloud": 0.6672340171399564, "fmask:cloud_shadow": 0.0583906490024917, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200430T024409_S20200430T010730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200430T010731_N0209_R045_T53LPC_20200430T024409", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T11:17:55.786010+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200430T024409_A025353_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-30T02:44:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.432034+00	opendatacubeusername	\N
642e5e1f-5bdc-4f23-90ea-5e183855902d	4	1	{"id": "642e5e1f-5bdc-4f23-90ea-5e183855902d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-06-02_final", "extent": {"lat": {"end": -15.37346336052227, "begin": -16.043686748194343}, "lon": {"end": 136.18145705383847, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626580.0, 8300020.0], [626800.0, 8300020.0], [626799.5273665157, 8299915.677737055], [625679.5237412037, 8294855.661390844], [623719.5130979274, 8286115.613770494], [611239.5130979274, 8230595.613770494], [610199.5076436815, 8225995.589576211], [610160.0, 8225960.0], [609734.6814200375, 8225960.720147636], [609662.6488626107, 8225980.789693876], [609285.4478624978, 8225981.791449991], [608564.2129556525, 8226162.114170725], [600000.0, 8228602.900103405], [600000.0, 8228748.828680947], [600000.0, 8228749.598718342], [600000.0, 8300020.0], [626420.0, 8300020.0], [626580.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-02T01:21:36.435222+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.26, "gqa:cep90": 0.5, "fmask:snow": 0.010291295264243426, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.19, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2a", "fmask:clear": 99.53167017096908, "fmask:cloud": 0.00009107340941808342, "fmask:water": 0.45785638694784464, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 0.00009107340941808342, "eo:sun_azimuth": 30.8071584637683, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.0787114151361, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00009107340941808342, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200602T024309_S20200602T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200602T011731_N0209_R088_T53LPC_20200602T024309", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:43:35.268052+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200602T024309_A025825_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-06-02T02:43:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626580.0, 8300020.0], [626800.0, 8300020.0], [626799.5273665157, 8299915.677737055], [625679.5237412037, 8294855.661390844], [623719.5130979274, 8286115.613770494], [611239.5130979274, 8230595.613770494], [610199.5076436815, 8225995.589576211], [610160.0, 8225960.0], [609734.6814200375, 8225960.720147636], [609662.6488626107, 8225980.789693876], [609285.4478624978, 8225981.791449991], [608564.2129556525, 8226162.114170725], [600000.0, 8228602.900103405], [600000.0, 8228748.828680947], [600000.0, 8228749.598718342], [600000.0, 8300020.0], [626420.0, 8300020.0], [626580.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.441578+00	opendatacubeusername	\N
6d24ae25-94d6-49bd-b2ff-40c8a930cf55	4	1	{"id": "6d24ae25-94d6-49bd-b2ff-40c8a930cf55", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-09-10_final", "extent": {"lat": {"end": -15.373415737799856, "begin": -16.367164183137394}, "lon": {"end": 136.19039954169816, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627360.0, 8300020.0], [627540.0, 8300020.0], [627760.0, 8300020.0], [603279.5190672674, 8190335.640411371], [603228.7760080739, 8190220.0], [603013.4025122884, 8190220.0], [602853.8287542895, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627360.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-10T01:21:35.285673+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.2, "gqa:cep90": 0.36, "fmask:snow": 0.03468187286004819, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.14, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 98.36139095226305, "fmask:cloud": 0.9867309002840217, "fmask:water": 0.183113478796145, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 0.9867309002840217, "eo:sun_azimuth": 48.7447522694276, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.3092068093006, "s2cloudless:clear": 98.8768285898177, "s2cloudless:cloud": 1.1231714101822863, "fmask:cloud_shadow": 0.4340827957967321, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200910T025939_S20200910T011729_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200910T011731_N0209_R088_T53LPC_20200910T025939", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T13:20:22.173270+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200910T025939_A027255_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-09-10T02:59:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-09-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-09-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627360.0, 8300020.0], [627540.0, 8300020.0], [627760.0, 8300020.0], [603279.5190672674, 8190335.640411371], [603228.7760080739, 8190220.0], [603013.4025122884, 8190220.0], [602853.8287542895, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627360.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.452715+00	opendatacubeusername	\N
5c013f4b-b9d7-4ff6-b786-4aaa2eb6e0c7	4	1	{"id": "5c013f4b-b9d7-4ff6-b786-4aaa2eb6e0c7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-04-13_final", "extent": {"lat": {"end": -15.373407765782485, "begin": -16.367164183137394}, "lon": {"end": 136.19189010510004, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627540.0, 8300020.0], [627720.0, 8300020.0], [627920.0, 8300020.0], [622199.5202816299, 8274255.645851967], [611599.5168628066, 8226815.630553103], [603364.5005462085, 8190220.0], [603142.9462994632, 8190220.0], [602981.2101418852, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627540.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-13T01:21:30.431295+00:00", "gqa:abs_x": 0.73, "gqa:abs_y": 0.56, "gqa:cep90": 0.91, "fmask:snow": 0.003531702071379303, "gqa:abs_xy": 0.93, "gqa:mean_x": 0.4, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 0.13372417502923264, "fmask:cloud": 99.86264802216274, "fmask:water": 0.00009610073663617151, "gqa:mean_xy": 0.4, "gqa:stddev_x": 1.48, "gqa:stddev_y": 1.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.93, "eo:cloud_cover": 99.86264802216274, "eo:sun_azimuth": 44.2275377925429, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.0360171719117, "s2cloudless:clear": 1.2852096359470744, "s2cloudless:cloud": 98.71479036405293, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200413T025025_S20200413T011724_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200413T011721_N0209_R088_T53LPC_20200413T025025", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T12:31:52.124684+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200413T025025_A025110_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-13T02:50:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-04-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627540.0, 8300020.0], [627720.0, 8300020.0], [627920.0, 8300020.0], [622199.5202816299, 8274255.645851967], [611599.5168628066, 8226815.630553103], [603364.5005462085, 8190220.0], [603142.9462994632, 8190220.0], [602981.2101418852, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627540.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-04-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-04-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.462215+00	opendatacubeusername	\N
b931b069-8f46-4526-9b75-87f67a363386	4	1	{"id": "b931b069-8f46-4526-9b75-87f67a363386", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-08-01_final", "extent": {"lat": {"end": -15.635531307698617, "begin": -16.367164183137394}, "lon": {"end": 136.1207262161931, "begin": 135.93294512212103}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[619748.4530405112, 8265611.575678824], [619967.1795815862, 8265538.6669121245], [620100.0, 8265420.0], [603299.5166447033, 8190315.6295790225], [603250.2943632947, 8190220.0], [603026.3289846953, 8190220.0], [602877.108939887, 8190220.0], [600000.0, 8190220.0], [600000.0, 8271120.0], [600000.0, 8271160.0], [608622.6622315497, 8268799.639114232], [619232.7074557692, 8265849.626509402], [619622.747211279, 8265739.615239477], [619748.4530405112, 8265611.575678824]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-01T01:21:40.466896+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.14, "gqa:cep90": 0.43, "fmask:snow": 0.01634780284638856, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.3, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 99.97777233345954, "fmask:cloud": 0.0, "fmask:water": 0.005879863694068911, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 36.7643191785489, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.6610230492326, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200801T034309_S20200801T012133_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200801T011731_N0209_R088_T53LPC_20200801T034309", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:19:33.922607+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200801T034309_A026683_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-01T03:43:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-08-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[619748.4530405112, 8265611.575678824], [619967.1795815862, 8265538.6669121245], [620100.0, 8265420.0], [603299.5166447033, 8190315.6295790225], [603250.2943632947, 8190220.0], [603026.3289846953, 8190220.0], [602877.108939887, 8190220.0], [600000.0, 8190220.0], [600000.0, 8271120.0], [600000.0, 8271160.0], [608622.6622315497, 8268799.639114232], [619232.7074557692, 8265849.626509402], [619622.747211279, 8265739.615239477], [619748.4530405112, 8265611.575678824]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-08-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-08-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.47204+00	opendatacubeusername	\N
f0b1c3b1-dfcf-410d-bc93-f03bd87fb3e0	4	1	{"id": "f0b1c3b1-dfcf-410d-bc93-f03bd87fb3e0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-10-17_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-17T01:11:43.807847+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.32, "gqa:cep90": 0.7, "fmask:snow": 0.2608750468644762, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.24, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 73.08765730704278, "fmask:cloud": 2.617867890285699, "fmask:water": 22.54786148685638, "gqa:mean_xy": 0.25, "gqa:stddev_x": 1.28, "gqa:stddev_y": 1.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.73, "eo:cloud_cover": 2.617867890285699, "eo:sun_azimuth": 75.7292536304592, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3754803668321, "s2cloudless:clear": 94.91621129326047, "s2cloudless:cloud": 5.083788706739526, "fmask:cloud_shadow": 1.485738268950667, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201017T024826_S20201017T010755_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201017T010731_N0209_R045_T53LPC_20201017T024826", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T13:27:09.574345+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201017T024826_A027784_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-10-17T02:48:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-10-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-10-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.481574+00	opendatacubeusername	\N
3dc706aa-2714-4af5-b052-c6fec1205dd1	4	1	{"id": "3dc706aa-2714-4af5-b052-c6fec1205dd1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-06-12_final", "extent": {"lat": {"end": -15.373451488492478, "begin": -16.367164183137394}, "lon": {"end": 136.18369199567488, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626660.0, 8300020.0], [626820.0, 8300020.0], [627040.0, 8300020.0], [626419.5237412037, 8297115.661390844], [609979.5202016621, 8223155.645493476], [602819.5145141678, 8191135.620075709], [602619.5026571158, 8190255.567577928], [602594.217879774, 8190220.0], [602382.6873781806, 8190220.0], [602202.3287246298, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626660.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-12T01:21:37.688998+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.14, "gqa:cep90": 0.49, "fmask:snow": 0.010132895849576018, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.28, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 99.58307831788849, "fmask:cloud": 0.0, "fmask:water": 0.40678878626192644, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 30.6076599360616, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.1036860632434, "s2cloudless:clear": 99.84715714568817, "s2cloudless:cloud": 0.1528428543118313, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200612T025315_S20200612T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200612T011731_N0209_R088_T53LPC_20200612T025315", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T10:05:26.963446+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200612T025315_A025968_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-06-12T02:53:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626660.0, 8300020.0], [626820.0, 8300020.0], [627040.0, 8300020.0], [626419.5237412037, 8297115.661390844], [609979.5202016621, 8223155.645493476], [602819.5145141678, 8191135.620075709], [602619.5026571158, 8190255.567577928], [602594.217879774, 8190220.0], [602382.6873781806, 8190220.0], [602202.3287246298, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626660.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.491541+00	opendatacubeusername	\N
26568ba1-3a20-4ee9-ad53-e931dda42021	4	1	{"id": "26568ba1-3a20-4ee9-ad53-e931dda42021", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-06-22_final", "extent": {"lat": {"end": -15.373433638384194, "begin": -16.367164183137394}, "lon": {"end": 136.1870457708752, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627030.0, 8300020.0], [627180.0, 8300020.0], [627400.0, 8300020.0], [627339.5560482815, 8299635.809418226], [626519.522592132, 8295915.656223251], [614019.5173773495, 8239875.632852029], [603819.5101448328, 8194395.600653616], [602899.5101448328, 8190315.600653616], [602850.2958145947, 8190220.0], [602647.2608513109, 8190220.0], [602472.3020418574, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627030.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-22T01:21:37.289380+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.17, "gqa:cep90": 0.48, "fmask:snow": 0.007008011499103123, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.25, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 99.53274953118391, "fmask:cloud": 0.0, "fmask:water": 0.46024245731698527, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.4, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 30.9983271142746, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.5937608838469, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200622T025749_S20200622T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200622T011731_N0209_R088_T53LPC_20200622T025749", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T11:47:57.446612+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200622T025749_A026111_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-06-22T02:57:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-06-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627030.0, 8300020.0], [627180.0, 8300020.0], [627400.0, 8300020.0], [627339.5560482815, 8299635.809418226], [626519.522592132, 8295915.656223251], [614019.5173773495, 8239875.632852029], [603819.5101448328, 8194395.600653616], [602899.5101448328, 8190315.600653616], [602850.2958145947, 8190220.0], [602647.2608513109, 8190220.0], [602472.3020418574, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627030.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-06-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-06-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.501677+00	opendatacubeusername	\N
a03324e6-7ea1-40e6-860b-c72a6e6632d5	4	1	{"id": "a03324e6-7ea1-40e6-860b-c72a6e6632d5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-11-29_final", "extent": {"lat": {"end": -15.37340477370545, "begin": -16.367164183137394}, "lon": {"end": 136.192449066152, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627580.0, 8300020.0], [627780.0, 8300020.0], [627980.0, 8300020.0], [603519.5202835351, 8190335.645860509], [603468.7758348559, 8190220.0], [603253.4025122884, 8190220.0], [603092.2311929979, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627580.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-29T01:21:31.871055+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.24, "gqa:cep90": 0.64, "fmask:snow": 0.07626314880843918, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.4, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 98.59675806192472, "fmask:cloud": 0.7427096859466771, "fmask:water": 0.22761616721288003, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 0.7427096859466771, "eo:sun_azimuth": 109.550357235741, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9599464170831, "s2cloudless:clear": 98.74207892079994, "s2cloudless:cloud": 1.2579210792000517, "fmask:cloud_shadow": 0.35665293610728466, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201129T025545_S20201129T011725_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201129T011731_N0209_R088_T53LPC_20201129T025545", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T12:15:23.900657+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201129T025545_A028399_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-11-29T02:55:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-11-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-11-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627580.0, 8300020.0], [627780.0, 8300020.0], [627980.0, 8300020.0], [603519.5202835351, 8190335.645860509], [603468.7758348559, 8190220.0], [603253.4025122884, 8190220.0], [603092.2311929979, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627580.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.512809+00	opendatacubeusername	\N
0523da26-e560-499d-9a7c-de34bb6b75fd	4	1	{"id": "0523da26-e560-499d-9a7c-de34bb6b75fd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-10-20_final", "extent": {"lat": {"end": -15.373436616907533, "begin": -16.367164183137394}, "lon": {"end": 136.18648680864544, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626950.0, 8300020.0], [627120.0, 8300020.0], [627340.0, 8300020.0], [602859.5191604791, 8190335.640828727], [602808.7759948148, 8190220.0], [602593.4025122884, 8190220.0], [602431.095890411, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626950.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-20T01:21:36.980759+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.24, "gqa:cep90": 0.65, "fmask:snow": 0.21755304574264037, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.43, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 99.68102053428748, "fmask:cloud": 0.060350844911828766, "fmask:water": 0.02242531395439536, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 0.060350844911828766, "eo:sun_azimuth": 76.296857299654, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.5761177042259, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.01865026110365545, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201020T025740_S20201020T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201020T011731_N0209_R088_T53LPC_20201020T025740", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T11:46:35.120731+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201020T025740_A027827_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-10-20T02:57:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-10-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-10-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626950.0, 8300020.0], [627120.0, 8300020.0], [627340.0, 8300020.0], [602859.5191604791, 8190335.640828727], [602808.7759948148, 8190220.0], [602593.4025122884, 8190220.0], [602431.095890411, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626950.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.522883+00	opendatacubeusername	\N
17b940dc-be1b-4901-a81a-7b6478e9fb94	4	1	{"id": "17b940dc-be1b-4901-a81a-7b6478e9fb94", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-04-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-05T01:11:34.521442+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.67, "gqa:cep90": 0.94, "fmask:snow": 1.1439577174594644, "gqa:abs_xy": 0.94, "gqa:mean_x": 0.35, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 74.08321803842722, "fmask:cloud": 0.00017584546832956759, "fmask:water": 24.772472553176662, "gqa:mean_xy": 0.37, "gqa:stddev_x": 3.2, "gqa:stddev_y": 5.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.4, "eo:cloud_cover": 0.00017584546832956759, "eo:sun_azimuth": 51.9199524824372, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.1021598088953, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00017584546832956759, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210405T025621_S20210405T010724_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210405T010721_N0300_R045_T53LPC_20210405T025621", "gqa:iterative_stddev_x": 0.46, "gqa:iterative_stddev_y": 0.59, "gqa:iterative_stddev_xy": 0.75, "odc:processing_datetime": "2022-05-26T12:16:57.147535+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210405T025621_A030215_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-04-05T02:56:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-04-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-04-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.531791+00	opendatacubeusername	\N
7bc922f3-3710-4c85-8402-b492107b76e8	4	1	{"id": "7bc922f3-3710-4c85-8402-b492107b76e8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-04-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-15T01:11:32.104432+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.36, "gqa:cep90": 0.7, "fmask:snow": 0.43835952767243636, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.29, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 74.06599845388702, "fmask:cloud": 0.7848082786719354, "fmask:water": 24.407785641056268, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.92, "gqa:stddev_y": 1.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.65, "eo:cloud_cover": 0.7848082786719354, "eo:sun_azimuth": 46.435014130518, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.1321012591942, "s2cloudless:clear": 97.56967959628535, "s2cloudless:cloud": 2.430320403714653, "fmask:cloud_shadow": 0.30304809871234667, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210415T024646_S20210415T010721_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210415T010721_N0300_R045_T53LPC_20210415T024646", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T11:43:31.388322+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210415T024646_A030358_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-04-15T02:46:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-04-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-04-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.540385+00	opendatacubeusername	\N
ef8cb1b3-c4be-435f-81fd-627871997e89	4	1	{"id": "ef8cb1b3-c4be-435f-81fd-627871997e89", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-09-30_final", "extent": {"lat": {"end": -15.373445544064854, "begin": -16.367164183137394}, "lon": {"end": 136.18480992122724, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626770.0, 8300020.0], [626940.0, 8300020.0], [627160.0, 8300020.0], [606719.5205351472, 8208215.646988678], [602879.5205351472, 8190995.646988678], [602685.0153029669, 8190220.0], [602473.3697433097, 8190220.0], [602302.4086647193, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626770.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-30T01:21:37.082159+00:00", "gqa:abs_x": 14.79, "gqa:abs_y": 13.39, "gqa:cep90": 20.31, "fmask:snow": 0.1258463431811086, "gqa:abs_xy": 19.95, "gqa:mean_x": -14.79, "gqa:mean_y": -13.39, "eo:platform": "sentinel-2a", "fmask:clear": 68.28353873248331, "fmask:cloud": 21.391579662099286, "fmask:water": 0.328812093373844, "gqa:mean_xy": 19.95, "gqa:stddev_x": 2.14, "gqa:stddev_y": 1.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.71, "eo:cloud_cover": 21.391579662099286, "eo:sun_azimuth": 59.5705557505299, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.0794065529917, "s2cloudless:clear": 47.49512301777011, "s2cloudless:cloud": 52.50487698222989, "fmask:cloud_shadow": 9.870223168862452, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -14.79, "gqa:iterative_mean_y": -13.39, "gqa:iterative_mean_xy": 19.95, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPA__20201001T074644_S20200930T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200930T011731_N0209_R088_T53LPC_20201001T074644", "gqa:iterative_stddev_x": 2.14, "gqa:iterative_stddev_y": 1.65, "gqa:iterative_stddev_xy": 2.71, "odc:processing_datetime": "2022-05-26T11:34:28.923958+00:00", "gqa:abs_iterative_mean_x": 14.79, "gqa:abs_iterative_mean_y": 13.39, "gqa:abs_iterative_mean_xy": 19.95, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPA__20201001T074644_A027541_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-10-01T07:46:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-09-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-09-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626770.0, 8300020.0], [626940.0, 8300020.0], [627160.0, 8300020.0], [606719.5205351472, 8208215.646988678], [602879.5205351472, 8190995.646988678], [602685.0153029669, 8190220.0], [602473.3697433097, 8190220.0], [602302.4086647193, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626770.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-09-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-09-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.549485+00	opendatacubeusername	\N
a6b9beec-85ad-426b-9982-4484275be4fa	4	1	{"id": "a6b9beec-85ad-426b-9982-4484275be4fa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-03-29_final", "extent": {"lat": {"end": -15.373389792288815, "begin": -16.367164183137394}, "lon": {"end": 136.1952438695784, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627900.0, 8300020.0], [628080.0, 8300020.0], [628280.0, 8300020.0], [627159.522071756, 8294875.653885143], [607719.5185961395, 8207555.638302539], [603824.4936619768, 8190220.0], [603613.3697433097, 8190220.0], [603437.1033527558, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627900.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-29T01:21:29.341388+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.55, "gqa:cep90": 0.7, "fmask:snow": 0.19102873996151343, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.35, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2a", "fmask:clear": 90.87513066969579, "fmask:cloud": 7.103049041474743, "fmask:water": 0.45476681412129005, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.52, "gqa:stddev_y": 2.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.29, "eo:cloud_cover": 7.103049041474743, "eo:sun_azimuth": 53.4162358843429, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.8654890608544, "s2cloudless:clear": 91.74597775720204, "s2cloudless:cloud": 8.254022242797966, "fmask:cloud_shadow": 1.3760247347466605, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210329T030722_S20210329T011723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210329T011721_N0209_R088_T53LPC_20210329T030722", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:23:57.013431+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210329T030722_A030115_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-03-29T03:07:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-03-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-03-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627900.0, 8300020.0], [628080.0, 8300020.0], [628280.0, 8300020.0], [627159.522071756, 8294875.653885143], [607719.5185961395, 8207555.638302539], [603824.4936619768, 8190220.0], [603613.3697433097, 8190220.0], [603437.1033527558, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627900.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.558706+00	opendatacubeusername	\N
c52533b3-dfa3-40c1-a8d9-5ba56adac3ca	4	1	{"id": "c52533b3-dfa3-40c1-a8d9-5ba56adac3ca", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-10-30_final", "extent": {"lat": {"end": -15.373444552781647, "begin": -16.367164183137394}, "lon": {"end": 136.18499624210546, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626800.0, 8300020.0], [627000.0, 8300020.0], [627180.0, 8300020.0], [626179.5194261092, 8295435.642018314], [602839.5194261092, 8190895.642018314], [602665.1612588482, 8190220.0], [602466.5270309431, 8190220.0], [602285.2274610619, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626800.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-30T01:21:36.619895+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.25, "gqa:cep90": 0.67, "fmask:snow": 0.02172104969245772, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.46, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 99.57098401153944, "fmask:cloud": 0.3693841299444118, "fmask:water": 0.032329004193425444, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.4, "eo:cloud_cover": 0.3693841299444118, "eo:sun_azimuth": 86.3460542002828, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5115373322704, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0055818046302711114, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201030T025950_S20201030T011730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201030T011731_N0209_R088_T53LPC_20201030T025950", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:01:27.223606+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201030T025950_A027970_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-10-30T02:59:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-10-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-10-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626800.0, 8300020.0], [627000.0, 8300020.0], [627180.0, 8300020.0], [626179.5194261092, 8295435.642018314], [602839.5194261092, 8190895.642018314], [602665.1612588482, 8190220.0], [602466.5270309431, 8190220.0], [602285.2274610619, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626800.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.569753+00	opendatacubeusername	\N
f5e302f2-bdec-4194-a2fe-98a641ed6826	4	1	{"id": "f5e302f2-bdec-4194-a2fe-98a641ed6826", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-11-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-16T01:11:41.409511+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.33, "gqa:cep90": 0.68, "fmask:snow": 0.7350174684224671, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.29, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 73.77343804433296, "fmask:cloud": 1.6047491547805084, "fmask:water": 23.01147640518777, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.1, "eo:cloud_cover": 1.6047491547805084, "eo:sun_azimuth": 101.214753145897, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.023151635928, "s2cloudless:clear": 96.41966018692705, "s2cloudless:cloud": 3.580339813072949, "fmask:cloud_shadow": 0.8753189272762865, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201116T024921_S20201116T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201116T010731_N0209_R045_T53LPC_20201116T024921", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:02:59.630399+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201116T024921_A028213_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-11-16T02:49:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-11-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-11-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.580783+00	opendatacubeusername	\N
a32e5234-05b0-4097-aaca-a9c3d10fdad2	4	1	{"id": "a32e5234-05b0-4097-aaca-a9c3d10fdad2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-03-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-26T01:11:36.360625+00:00", "gqa:abs_x": 0.82, "gqa:abs_y": 0.83, "gqa:cep90": 1.02, "fmask:snow": 1.113918002926334, "gqa:abs_xy": 1.16, "gqa:mean_x": 0.41, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 71.01819171137454, "fmask:cloud": 2.4218964104299587, "fmask:water": 24.577854751643162, "gqa:mean_xy": 0.43, "gqa:stddev_x": 2.95, "gqa:stddev_y": 5.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.06, "eo:cloud_cover": 2.4218964104299587, "eo:sun_azimuth": 58.3304412602789, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.3179147686924, "s2cloudless:clear": 96.41586789692138, "s2cloudless:cloud": 3.584132103078623, "fmask:cloud_shadow": 0.868139123626, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210326T030318_S20210326T010726_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210326T010731_N0209_R045_T53LPC_20210326T030318", "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 0.58, "gqa:iterative_stddev_xy": 0.73, "odc:processing_datetime": "2022-05-26T11:28:46.810368+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210326T030318_A030072_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-03-26T03:03:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-03-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-03-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.590247+00	opendatacubeusername	\N
6912afc9-774c-49aa-9fb0-fb216bd649f0	4	1	{"id": "6912afc9-774c-49aa-9fb0-fb216bd649f0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-04-08_final", "extent": {"lat": {"end": -15.373351682488536, "begin": -16.367164183137394}, "lon": {"end": 136.20232402454354, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628650.0, 8300020.0], [628800.0, 8300020.0], [629040.0, 8300020.0], [612399.5187902162, 8225195.639171123], [605099.515421322, 8192575.624119446], [604544.71047096, 8190220.0], [604333.5022064282, 8190220.0], [604161.1063669266, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628650.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-08T01:21:27.379992+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.22, "gqa:cep90": 0.77, "fmask:snow": 0.09398987347877759, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.44, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 88.87520761958866, "fmask:cloud": 6.2469211561402025, "fmask:water": 0.6430122135474936, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.7, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 6.2469211561402025, "eo:sun_azimuth": 47.1234791182435, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.894527103132, "s2cloudless:clear": 82.29070652827315, "s2cloudless:cloud": 17.70929347172685, "fmask:cloud_shadow": 4.140869137244866, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210408T025628_S20210408T011721_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210408T011721_N0300_R088_T53LPC_20210408T025628", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:48:40.161043+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210408T025628_A030258_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-04-08T02:56:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-04-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-04-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628650.0, 8300020.0], [628800.0, 8300020.0], [629040.0, 8300020.0], [612399.5187902162, 8225195.639171123], [605099.515421322, 8192575.624119446], [604544.71047096, 8190220.0], [604333.5022064282, 8190220.0], [604161.1063669266, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628650.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.600202+00	opendatacubeusername	\N
89b961ec-361a-4ea5-846c-87f9763800fc	4	1	{"id": "89b961ec-361a-4ea5-846c-87f9763800fc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-11-09_final", "extent": {"lat": {"end": -15.373442569747862, "begin": -16.367164183137394}, "lon": {"end": 136.1853688838214, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626830.0, 8300020.0], [627000.0, 8300020.0], [627220.0, 8300020.0], [626259.519663747, 8295595.643082833], [605599.5168628066, 8203035.630553103], [602759.5088200413, 8190355.594782571], [602707.6492050772, 8190220.0], [602480.247659534, 8190220.0], [602331.118387213, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626830.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-09T01:21:35.751825+00:00", "gqa:abs_x": 1.69, "gqa:abs_y": 101.49, "gqa:cep90": 105.51, "fmask:snow": 0.10568442750785899, "gqa:abs_xy": 101.5, "gqa:mean_x": -0.3, "gqa:mean_y": 101.49, "eo:platform": "sentinel-2a", "fmask:clear": 79.54349261606217, "fmask:cloud": 12.050391180913966, "fmask:water": 1.1295746969628693, "gqa:mean_xy": 101.49, "gqa:stddev_x": 2.4, "gqa:stddev_y": 7.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.48, "eo:cloud_cover": 12.050391180913966, "eo:sun_azimuth": 96.0344165677918, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.3387713017388, "s2cloudless:clear": 69.51805242870594, "s2cloudless:cloud": 30.481947571294054, "fmask:cloud_shadow": 7.1708570785531345, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.3, "gqa:iterative_mean_y": 101.49, "gqa:iterative_mean_xy": 101.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201109T025906_S20201109T011729_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201109T011731_N0209_R088_T53LPC_20201109T025906", "gqa:iterative_stddev_x": 2.4, "gqa:iterative_stddev_y": 7.08, "gqa:iterative_stddev_xy": 7.48, "odc:processing_datetime": "2022-05-26T10:46:25.436897+00:00", "gqa:abs_iterative_mean_x": 1.69, "gqa:abs_iterative_mean_y": 101.49, "gqa:abs_iterative_mean_xy": 101.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201109T025906_A028113_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-11-09T02:59:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-11-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-11-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626830.0, 8300020.0], [627000.0, 8300020.0], [627220.0, 8300020.0], [626259.519663747, 8295595.643082833], [605599.5168628066, 8203035.630553103], [602759.5088200413, 8190355.594782571], [602707.6492050772, 8190220.0], [602480.247659534, 8190220.0], [602331.118387213, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626830.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.610335+00	opendatacubeusername	\N
cab51d7f-213f-4a00-8d24-6d5add306bae	4	1	{"id": "cab51d7f-213f-4a00-8d24-6d5add306bae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-01-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-05T01:11:38.602882+00:00", "gqa:abs_x": 0.79, "gqa:abs_y": 0.87, "gqa:cep90": 1.24, "fmask:snow": 1.4216210297908765, "gqa:abs_xy": 1.18, "gqa:mean_x": 0.3, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2a", "fmask:clear": 59.78293369962277, "fmask:cloud": 17.224826725856914, "fmask:water": 19.266920149568183, "gqa:mean_xy": 0.4, "gqa:stddev_x": 1.59, "gqa:stddev_y": 4.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.34, "eo:cloud_cover": 17.224826725856914, "eo:sun_azimuth": 109.067964805048, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.2931117673472, "s2cloudless:clear": 84.83024276628146, "s2cloudless:cloud": 15.169757233718533, "fmask:cloud_shadow": 2.3036983951612635, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210105T024626_S20210105T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210105T010731_N0209_R045_T53LPC_20210105T024626", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.65, "gqa:iterative_stddev_xy": 0.77, "odc:processing_datetime": "2022-05-26T10:55:17.006412+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210105T024626_A028928_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-01-05T02:46:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-01-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-01-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.620509+00	opendatacubeusername	\N
ff306f5e-0435-4f5b-87b5-260d1aaaa080	4	1	{"id": "ff306f5e-0435-4f5b-87b5-260d1aaaa080", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-04-25_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-25T01:11:34.492223+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.32, "gqa:cep90": 0.74, "fmask:snow": 0.015746464013059014, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.36, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 54.213529483976494, "fmask:cloud": 44.34295174866706, "fmask:water": 0.2258784808278672, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.98, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.32, "eo:cloud_cover": 44.34295174866706, "eo:sun_azimuth": 41.9330560291527, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.2731557993542, "s2cloudless:clear": 55.06581265490161, "s2cloudless:cloud": 44.934187345098394, "fmask:cloud_shadow": 1.2018938225155191, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210425T024058_S20210425T010724_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210425T010721_N0300_R045_T53LPC_20210425T024058", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:21:39.528000+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210425T024058_A030501_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-04-25T02:40:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-04-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-04-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.629727+00	opendatacubeusername	\N
bd38f559-dc47-454b-b9b3-873e138cb8b9	4	1	{"id": "bd38f559-dc47-454b-b9b3-873e138cb8b9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-05-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-05T01:11:36.535179+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.29, "gqa:cep90": 0.67, "fmask:snow": 0.27567592675538566, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.3, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 75.17380499732914, "fmask:cloud": 0.0018546720150231751, "fmask:water": 24.546952398963505, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.01, "gqa:stddev_y": 1.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.65, "eo:cloud_cover": 0.0018546720150231751, "eo:sun_azimuth": 38.445904098497, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.4132348703441, "s2cloudless:clear": 99.99773059810684, "s2cloudless:cloud": 0.0022694018931589477, "fmask:cloud_shadow": 0.001712004936944469, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210505T024121_S20210505T010726_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210505T010731_N0300_R045_T53LPC_20210505T024121", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T11:17:08.517721+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210505T024121_A030644_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-05-05T02:41:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.639477+00	opendatacubeusername	\N
ae507522-25d6-4242-8d7e-9243952c72dc	4	1	{"id": "ae507522-25d6-4242-8d7e-9243952c72dc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-12-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-16T01:11:35.767626+00:00", "gqa:abs_x": 13.28, "gqa:abs_y": 16.12, "gqa:cep90": 23.66, "fmask:snow": 7.961423485655322, "gqa:abs_xy": 20.89, "gqa:mean_x": 13.28, "gqa:mean_y": -16.12, "eo:platform": "sentinel-2a", "fmask:clear": 29.72394915743478, "fmask:cloud": 58.17818122700322, "fmask:water": 1.2649991207726583, "gqa:mean_xy": 20.89, "gqa:stddev_x": 4.26, "gqa:stddev_y": 4.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.32, "eo:cloud_cover": 58.17818122700322, "eo:sun_azimuth": 111.776805246208, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2669835199731, "s2cloudless:clear": 18.317507241183673, "s2cloudless:cloud": 81.68249275881632, "fmask:cloud_shadow": 2.8714470091340107, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 14.24, "gqa:iterative_mean_y": -16.34, "gqa:iterative_mean_xy": 21.67, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201216T023933_S20201216T011043_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201216T010731_N0209_R045_T53LPC_20201216T023933", "gqa:iterative_stddev_x": 2.24, "gqa:iterative_stddev_y": 3.0, "gqa:iterative_stddev_xy": 3.75, "odc:processing_datetime": "2022-05-26T10:50:06.309255+00:00", "gqa:abs_iterative_mean_x": 14.24, "gqa:abs_iterative_mean_y": 16.34, "gqa:abs_iterative_mean_xy": 21.67, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201216T023933_A028642_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-12-16T02:39:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-12-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-12-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.649489+00	opendatacubeusername	\N
5b27826d-3c55-45cb-94f0-211f9af022cc	4	1	{"id": "5b27826d-3c55-45cb-94f0-211f9af022cc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-02-24_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-24T01:11:37.835843+00:00", "gqa:abs_x": 1.21, "gqa:abs_y": 1.3, "gqa:cep90": 1.66, "fmask:snow": 0.45385051808056376, "gqa:abs_xy": 1.78, "gqa:mean_x": 0.42, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2a", "fmask:clear": 39.99502987714042, "fmask:cloud": 46.33910637323698, "fmask:water": 11.593813557353824, "gqa:mean_xy": 0.51, "gqa:stddev_x": 4.0, "gqa:stddev_y": 4.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.02, "eo:cloud_cover": 46.33910637323698, "eo:sun_azimuth": 80.68825220239, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9412497195856, "s2cloudless:clear": 53.82229985965541, "s2cloudless:cloud": 46.17770014034459, "fmask:cloud_shadow": 1.6181996741882076, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210224T025024_S20210224T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210224T010731_N0209_R045_T53LPC_20210224T025024", "gqa:iterative_stddev_x": 0.79, "gqa:iterative_stddev_y": 0.8, "gqa:iterative_stddev_xy": 1.13, "odc:processing_datetime": "2022-05-26T11:57:39.610317+00:00", "gqa:abs_iterative_mean_x": 0.56, "gqa:abs_iterative_mean_y": 0.54, "gqa:abs_iterative_mean_xy": 0.77, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210224T025024_A029643_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-02-24T02:50:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-02-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-02-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.658751+00	opendatacubeusername	\N
f40cad15-d1a4-43b2-a58f-3312baf0cf56	4	1	{"id": "f40cad15-d1a4-43b2-a58f-3312baf0cf56", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-05-18_final", "extent": {"lat": {"end": -15.37340377603486, "begin": -16.367164183137394}, "lon": {"end": 136.1926353864755, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627620.0, 8300020.0], [627780.0, 8300020.0], [628000.0, 8300020.0], [608399.5216162602, 8211875.651839632], [603579.5216162602, 8190235.651839632], [603562.1708706584, 8190220.0], [603322.944407415, 8190220.0], [603171.0871940537, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627620.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-18T01:21:31.727811+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.21, "gqa:cep90": 0.76, "fmask:snow": 0.01322951225291204, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.52, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 99.47873338027625, "fmask:cloud": 0.0018592828031119626, "fmask:water": 0.5043185418646128, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.66, "eo:cloud_cover": 0.0018592828031119626, "eo:sun_azimuth": 32.4897139060343, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.6530910314593, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0018592828031119626, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210518T025201_S20210518T011725_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210518T011731_N0300_R088_T53LPC_20210518T025201", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:05:44.333804+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210518T025201_A030830_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-05-18T02:52:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-05-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-05-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627620.0, 8300020.0], [627780.0, 8300020.0], [628000.0, 8300020.0], [608399.5216162602, 8211875.651839632], [603579.5216162602, 8190235.651839632], [603562.1708706584, 8190220.0], [603322.944407415, 8190220.0], [603171.0871940537, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627620.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.669578+00	opendatacubeusername	\N
77f85895-b896-4785-ba3c-5c8706b32dfd	4	1	{"id": "77f85895-b896-4785-ba3c-5c8706b32dfd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-03-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-16T01:11:37.520328+00:00", "gqa:abs_x": 0.81, "gqa:abs_y": 0.68, "gqa:cep90": 0.98, "fmask:snow": 0.0006138002196409435, "gqa:abs_xy": 1.06, "gqa:mean_x": 0.43, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 1.0322394418067624, "fmask:cloud": 98.95487738925883, "fmask:water": 0.0013702675173605926, "gqa:mean_xy": 0.44, "gqa:stddev_x": 3.84, "gqa:stddev_y": 1.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.24, "eo:cloud_cover": 98.95487738925883, "eo:sun_azimuth": 65.4703936529907, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.8507749138531, "s2cloudless:clear": 24.12971423452477, "s2cloudless:cloud": 75.87028576547523, "fmask:cloud_shadow": 0.010899101197408105, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210316T025014_S20210316T010839_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210316T010731_N0209_R045_T53LPC_20210316T025014", "gqa:iterative_stddev_x": 0.48, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.63, "odc:processing_datetime": "2022-05-26T12:44:43.383575+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210316T025014_A029929_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-03-16T02:50:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.680255+00	opendatacubeusername	\N
98bae6e3-f1c7-4a5a-a284-d771d74b5852	4	1	{"id": "98bae6e3-f1c7-4a5a-a284-d771d74b5852", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-02-07_final", "extent": {"lat": {"end": -15.373458416569546, "begin": -16.367164183137394}, "lon": {"end": 136.18238774858415, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626520.0, 8300020.0], [626700.0, 8300020.0], [626900.0, 8300020.0], [602619.5204078251, 8191075.6464177575], [602405.0139052332, 8190220.0], [602177.7902221495, 8190220.0], [602022.4086647681, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626520.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-07T01:21:30.677785+00:00", "gqa:abs_x": 55.87, "gqa:abs_y": 49.63, "gqa:cep90": 76.01, "fmask:snow": 0.015828832411271674, "gqa:abs_xy": 74.72, "gqa:mean_x": -55.87, "gqa:mean_y": 49.63, "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.98411969171097, "fmask:water": 0.00005147587776023309, "gqa:mean_xy": 74.72, "gqa:stddev_x": 5.86, "gqa:stddev_y": 1.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.15, "eo:cloud_cover": 99.98411969171097, "eo:sun_azimuth": 92.3657596006644, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.6932620578981, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -54.89, "gqa:iterative_mean_y": 49.17, "gqa:iterative_mean_xy": 73.69, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210207T030348_S20210207T011724_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210207T011721_N0209_R088_T53LPC_20210207T030348", "gqa:iterative_stddev_x": 3.93, "gqa:iterative_stddev_y": 1.73, "gqa:iterative_stddev_xy": 4.29, "odc:processing_datetime": "2022-05-26T10:29:49.677353+00:00", "gqa:abs_iterative_mean_x": 54.89, "gqa:abs_iterative_mean_y": 49.17, "gqa:abs_iterative_mean_xy": 73.69, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210207T030348_A029400_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-02-07T03:03:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-02-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-02-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626520.0, 8300020.0], [626700.0, 8300020.0], [626900.0, 8300020.0], [602619.5204078251, 8191075.6464177575], [602405.0139052332, 8190220.0], [602177.7902221495, 8190220.0], [602022.4086647681, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626520.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.689496+00	opendatacubeusername	\N
a96aa3b9-b493-428e-b89d-9c6d7b78e89d	4	1	{"id": "a96aa3b9-b493-428e-b89d-9c6d7b78e89d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-11-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-06T01:11:42.777606+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.54, "gqa:cep90": 0.86, "fmask:snow": 1.0326840322361241, "gqa:abs_xy": 0.82, "gqa:mean_x": 0.38, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2a", "fmask:clear": 56.03947564872047, "fmask:cloud": 19.744897993039174, "fmask:water": 19.19428269979197, "gqa:mean_xy": 0.47, "gqa:stddev_x": 1.07, "gqa:stddev_y": 1.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.61, "eo:cloud_cover": 19.744897993039174, "eo:sun_azimuth": 93.5266421390038, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.6909043738861, "s2cloudless:clear": 66.313714951178, "s2cloudless:cloud": 33.686285048822, "fmask:cloud_shadow": 3.9886596262122556, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201106T024804_S20201106T010732_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201106T010731_N0209_R045_T53LPC_20201106T024804", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T11:53:18.470918+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201106T024804_A028070_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-11-06T02:48:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-11-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-11-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.698511+00	opendatacubeusername	\N
9d38601a-cb6e-4603-8a84-897dc54ad6d0	4	1	{"id": "9d38601a-cb6e-4603-8a84-897dc54ad6d0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-01-28_final", "extent": {"lat": {"end": -15.373461383408555, "begin": -16.367164183137394}, "lon": {"end": 136.18182878534338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626460.0, 8300020.0], [626640.0, 8300020.0], [626840.0, 8300020.0], [626299.5211485436, 8297455.649740291], [602579.5211485436, 8191015.649740291], [602399.4878239139, 8190235.502809866], [602382.2449006503, 8190220.0], [602173.3697433097, 8190220.0], [601997.109867997, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626460.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-28T01:21:31.799675+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.28, "gqa:cep90": 0.59, "fmask:snow": 0.046472346373544256, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.34, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 95.11230128943343, "fmask:cloud": 3.789341189335977, "fmask:water": 0.1060787428881957, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 3.789341189335977, "eo:sun_azimuth": 99.0622615097444, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3067336939595, "s2cloudless:clear": 97.28740835369918, "s2cloudless:cloud": 2.7125916463008224, "fmask:cloud_shadow": 0.9458064319688456, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210128T025829_S20210128T011725_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210128T011731_N0209_R088_T53LPC_20210128T025829", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T13:31:49.162822+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210128T025829_A029257_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-01-28T02:58:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-01-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-01-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626460.0, 8300020.0], [626640.0, 8300020.0], [626840.0, 8300020.0], [626299.5211485436, 8297455.649740291], [602579.5211485436, 8191015.649740291], [602399.4878239139, 8190235.502809866], [602382.2449006503, 8190220.0], [602173.3697433097, 8190220.0], [601997.109867997, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626460.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.709528+00	opendatacubeusername	\N
53ce6c57-1064-4532-be50-6d08f399c179	4	1	{"id": "53ce6c57-1064-4532-be50-6d08f399c179", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-02-27_final", "extent": {"lat": {"end": -15.373455448328404, "begin": -16.367164183137394}, "lon": {"end": 136.18294671170383, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626580.0, 8300020.0], [626760.0, 8300020.0], [626960.0, 8300020.0], [606379.518205548, 8207695.6365550095], [602659.518205548, 8191055.6365550095], [602445.1311086293, 8190220.0], [602233.6421630553, 8190220.0], [602062.3784756414, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626580.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-27T01:21:31.249879+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.18767164894482755, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 90.41646855884731, "fmask:cloud": 6.22497273481063, "fmask:water": 0.31339268664960485, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 6.22497273481063, "eo:sun_azimuth": 76.7544828887885, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.8111000066393, "s2cloudless:clear": 92.1457061737761, "s2cloudless:cloud": 7.854293826223893, "fmask:cloud_shadow": 2.8574943707476237, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210227T030018_S20210227T011725_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210227T011731_N0209_R088_T53LPC_20210227T030018", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:58:01.168220+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210227T030018_A029686_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-02-27T03:00:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-02-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-02-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626580.0, 8300020.0], [626760.0, 8300020.0], [626960.0, 8300020.0], [606379.518205548, 8207695.6365550095], [602659.518205548, 8191055.6365550095], [602445.1311086293, 8190220.0], [602233.6421630553, 8190220.0], [602062.3784756414, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626580.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.719493+00	opendatacubeusername	\N
832d71f3-ef02-4fe1-a3c9-55673d7db0c7	4	1	{"id": "832d71f3-ef02-4fe1-a3c9-55673d7db0c7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-03-19_final", "extent": {"lat": {"end": -15.373415737799856, "begin": -16.367164183137394}, "lon": {"end": 136.19039954169816, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627370.0, 8300020.0], [627540.0, 8300020.0], [627760.0, 8300020.0], [603319.5206069764, 8190335.647310799], [603268.7757887164, 8190220.0], [603066.5206493242, 8190220.0], [602895.224267829, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627370.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-19T01:21:30.629575+00:00", "gqa:abs_x": 36.49, "gqa:abs_y": 42.25, "gqa:cep90": 53.86, "fmask:snow": 0.01143505857857609, "gqa:abs_xy": 55.83, "gqa:mean_x": 36.49, "gqa:mean_y": 42.25, "eo:platform": "sentinel-2a", "fmask:clear": 0.8409502315174493, "fmask:cloud": 99.14181220671867, "fmask:water": 0.00012139128002734703, "gqa:mean_xy": 55.83, "gqa:stddev_x": 2.55, "gqa:stddev_y": 5.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.38, "eo:cloud_cover": 99.14181220671867, "eo:sun_azimuth": 60.6484175830409, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.1434399558495, "s2cloudless:clear": 2.5767459081553756, "s2cloudless:cloud": 97.42325409184463, "fmask:cloud_shadow": 0.005681111905279841, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 38.4, "gqa:iterative_mean_y": 37.77, "gqa:iterative_mean_xy": 53.86, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210319T030346_S20210319T011724_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210319T011721_N0209_R088_T53LPC_20210319T030346", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:08:30.095187+00:00", "gqa:abs_iterative_mean_x": 38.4, "gqa:abs_iterative_mean_y": 37.77, "gqa:abs_iterative_mean_xy": 53.86, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210319T030346_A029972_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-03-19T03:03:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-03-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-03-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627370.0, 8300020.0], [627540.0, 8300020.0], [627760.0, 8300020.0], [603319.5206069764, 8190335.647310799], [603268.7757887164, 8190220.0], [603066.5206493242, 8190220.0], [602895.224267829, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627370.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.729532+00	opendatacubeusername	\N
e82d9a9a-f379-4b7d-a7d5-97a8b132d9fe	4	1	{"id": "e82d9a9a-f379-4b7d-a7d5-97a8b132d9fe", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-03-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-06T01:11:37.989187+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.55, "gqa:cep90": 0.87, "fmask:snow": 1.2641331647871108, "gqa:abs_xy": 0.81, "gqa:mean_x": 0.32, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 67.78941343923876, "fmask:cloud": 8.525263685256519, "fmask:water": 19.0692101220633, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.13, "gqa:stddev_y": 1.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.06, "eo:cloud_cover": 8.525263685256519, "eo:sun_azimuth": 73.0433685136258, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.731595390768, "s2cloudless:clear": 92.0962704171519, "s2cloudless:cloud": 7.9037295828481, "fmask:cloud_shadow": 3.3519795886543178, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210306T024845_S20210306T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210306T010731_N0209_R045_T53LPC_20210306T024845", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2022-05-26T11:00:37.014041+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210306T024845_A029786_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-03-06T02:48:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.739989+00	opendatacubeusername	\N
5ece9b27-f1cc-44aa-a061-06c738809f0c	4	1	{"id": "5ece9b27-f1cc-44aa-a061-06c738809f0c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-02-17_final", "extent": {"lat": {"end": -15.373468300580205, "begin": -16.367164183137394}, "lon": {"end": 136.18052453731087, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626320.0, 8300020.0], [626520.0, 8300020.0], [626700.0, 8300020.0], [626099.5207338159, 8297215.647879679], [602224.4628091699, 8190220.0], [601998.6634301704, 8190220.0], [601837.108939887, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626320.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-17T01:21:30.558965+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.01050921720935169, "gqa:abs_xy": "NaN", "gqa:mean_x": -59.75, "gqa:mean_y": 45.6, "eo:platform": "sentinel-2a", "fmask:clear": 0.6691476764068595, "fmask:cloud": 99.30652205149308, "fmask:water": 0.00005215492411588928, "gqa:mean_xy": 75.16, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.30652205149308, "eo:sun_azimuth": 84.8248909997724, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.152916146555, "s2cloudless:clear": 0.6712351193956545, "s2cloudless:cloud": 99.32876488060435, "fmask:cloud_shadow": 0.013768899966594772, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210217T030039_S20210217T011724_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210217T011721_N0209_R088_T53LPC_20210217T030039", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:16:48.177342+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210217T030039_A029543_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-02-17T03:00:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-02-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-02-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626320.0, 8300020.0], [626520.0, 8300020.0], [626700.0, 8300020.0], [626099.5207338159, 8297215.647879679], [602224.4628091699, 8190220.0], [601998.6634301704, 8190220.0], [601837.108939887, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626320.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.750379+00	opendatacubeusername	\N
f4666f97-5681-4c1a-b620-05754ea01d9c	4	1	{"id": "f4666f97-5681-4c1a-b620-05754ea01d9c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-03-09_final", "extent": {"lat": {"end": -15.373434631381096, "begin": -16.367164183137394}, "lon": {"end": 136.18685945014542, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627000.0, 8300020.0], [627180.0, 8300020.0], [627380.0, 8300020.0], [626359.5180828165, 8295355.636006054], [602859.5180406877, 8190255.635817635], [602834.2059710335, 8190220.0], [602611.3525991157, 8190220.0], [602442.2446381862, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-09T01:21:31.244703+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.009479082035717679, "gqa:abs_xy": "NaN", "gqa:mean_x": -1.23, "gqa:mean_y": 70.84, "eo:platform": "sentinel-2a", "fmask:clear": 0.005911953795960764, "fmask:cloud": 99.98455907426288, "fmask:water": 0.000049889905451145684, "gqa:mean_xy": 70.85, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.98455907426288, "eo:sun_azimuth": 68.5531964416306, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.78718722605, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210309T030357_S20210309T011725_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210309T011731_N0209_R088_T53LPC_20210309T030357", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:04:26.947390+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210309T030357_A029829_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-03-09T03:03:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-03-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-03-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627000.0, 8300020.0], [627180.0, 8300020.0], [627380.0, 8300020.0], [626359.5180828165, 8295355.636006054], [602859.5180406877, 8190255.635817635], [602834.2059710335, 8190220.0], [602611.3525991157, 8190220.0], [602442.2446381862, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-03-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-03-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.760491+00	opendatacubeusername	\N
a8259193-2aa1-453e-a532-d8bbbb2c845b	4	1	{"id": "a8259193-2aa1-453e-a532-d8bbbb2c845b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-10-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-27T01:11:43.413853+00:00", "gqa:abs_x": 0.69, "gqa:abs_y": 0.51, "gqa:cep90": 0.93, "fmask:snow": 1.3433897034183695, "gqa:abs_xy": 0.86, "gqa:mean_x": 0.38, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 70.46900308890814, "fmask:cloud": 22.283987113513227, "fmask:water": 3.843819363572118, "gqa:mean_xy": 0.38, "gqa:stddev_x": 1.31, "gqa:stddev_y": 1.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.79, "eo:cloud_cover": 22.283987113513227, "eo:sun_azimuth": 84.6694528107887, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1165570329207, "s2cloudless:clear": 66.85962554868763, "s2cloudless:cloud": 33.14037445131237, "fmask:cloud_shadow": 2.059800730588153, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201027T024955_S20201027T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201027T010731_N0209_R045_T53LPC_20201027T024955", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T10:50:33.468186+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201027T024955_A027927_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-10-27T02:49:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-10-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-10-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.76964+00	opendatacubeusername	\N
3c0f50dc-0153-4f66-8cc4-1d330585ab5d	4	1	{"id": "3c0f50dc-0153-4f66-8cc4-1d330585ab5d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-02-04_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-04T01:11:37.793615+00:00", "gqa:abs_x": 1.0, "gqa:abs_y": 0.83, "gqa:cep90": 1.05, "fmask:snow": 5.079930059953351, "gqa:abs_xy": 1.3, "gqa:mean_x": -0.02, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 40.61661374713422, "fmask:cloud": 45.12250788816228, "fmask:water": 5.537615999946914, "gqa:mean_xy": 0.11, "gqa:stddev_x": 2.14, "gqa:stddev_y": 1.84, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.82, "eo:cloud_cover": 45.12250788816228, "eo:sun_azimuth": 94.7775263646737, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.960200424402, "s2cloudless:clear": 35.988205082265814, "s2cloudless:cloud": 64.01179491773418, "fmask:cloud_shadow": 3.643332304803235, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210204T024758_S20210204T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210204T010731_N0209_R045_T53LPC_20210204T024758", "gqa:iterative_stddev_x": 0.44, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2022-05-26T11:03:03.219760+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210204T024758_A029357_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-02-04T02:47:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-02-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-02-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.778723+00	opendatacubeusername	\N
9d65f7f8-c1fd-48a7-ab43-03871d63a03f	4	1	{"id": "9d65f7f8-c1fd-48a7-ab43-03871d63a03f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-12-19_final", "extent": {"lat": {"end": -15.373402778208485, "begin": -16.367164183137394}, "lon": {"end": 136.19282170678545, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627620.0, 8300020.0], [627780.0, 8300020.0], [628020.0, 8300020.0], [603484.4691313058, 8190220.0], [603253.5289137525, 8190220.0], [603092.2418766848, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627620.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-19T01:21:29.793269+00:00", "gqa:abs_x": 27.93, "gqa:abs_y": 101.39, "gqa:cep90": 107.09, "fmask:snow": 0.014507398534250844, "gqa:abs_xy": 105.16, "gqa:mean_x": 27.93, "gqa:mean_y": 101.39, "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.98549260146575, "fmask:water": 0.0, "gqa:mean_xy": 105.16, "gqa:stddev_x": 4.13, "gqa:stddev_y": 3.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.15, "eo:cloud_cover": 99.98549260146575, "eo:sun_azimuth": 113.229746678837, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.404797532256, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 28.05, "gqa:iterative_mean_y": 100.94, "gqa:iterative_mean_xy": 104.76, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201219T025519_S20201219T011723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201219T011721_N0209_R088_T53LPC_20201219T025519", "gqa:iterative_stddev_x": 2.89, "gqa:iterative_stddev_y": 2.2, "gqa:iterative_stddev_xy": 3.63, "odc:processing_datetime": "2022-05-26T10:14:12.443103+00:00", "gqa:abs_iterative_mean_x": 28.05, "gqa:abs_iterative_mean_y": 100.94, "gqa:abs_iterative_mean_xy": 104.76, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201219T025519_A028685_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-12-19T02:55:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-12-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-12-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627620.0, 8300020.0], [627780.0, 8300020.0], [628020.0, 8300020.0], [603484.4691313058, 8190220.0], [603253.5289137525, 8190220.0], [603092.2418766848, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627620.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.789972+00	opendatacubeusername	\N
0a8f4535-47fa-4739-8c3a-89bc4d5ceb41	4	1	{"id": "0a8f4535-47fa-4739-8c3a-89bc4d5ceb41", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-01-25_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-25T01:11:38.713710+00:00", "gqa:abs_x": 0.9, "gqa:abs_y": 0.91, "gqa:cep90": 1.01, "fmask:snow": 2.096917395761792, "gqa:abs_xy": 1.28, "gqa:mean_x": 0.23, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2a", "fmask:clear": 20.06418027810127, "fmask:cloud": 75.71787751201887, "fmask:water": 0.03453870425114715, "gqa:mean_xy": 0.33, "gqa:stddev_x": 2.31, "gqa:stddev_y": 2.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.07, "eo:cloud_cover": 75.71787751201887, "eo:sun_azimuth": 100.653255136114, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5369793960366, "s2cloudless:clear": 9.865299053420525, "s2cloudless:cloud": 90.13470094657947, "fmask:cloud_shadow": 2.086486109866921, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210125T024642_S20210125T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210125T010731_N0209_R045_T53LPC_20210125T024642", "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2022-05-26T13:43:53.505268+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210125T024642_A029214_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-01-25T02:46:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-01-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-01-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.800798+00	opendatacubeusername	\N
f4c85646-df2f-46b8-8acb-047c4b161209	4	1	{"id": "f4c85646-df2f-46b8-8acb-047c4b161209", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-12-09_final", "extent": {"lat": {"end": -15.373367756138745, "begin": -16.367164183137394}, "lon": {"end": 136.19934290906517, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628330.0, 8300020.0], [628500.0, 8300020.0], [628720.0, 8300020.0], [604259.5204692772, 8190275.646693303], [604230.448697108, 8190220.0], [604002.6187604129, 8190220.0], [603842.231156205, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628330.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-09T01:21:28.614088+00:00", "gqa:abs_x": 48.4, "gqa:abs_y": 13.08, "gqa:cep90": 51.82, "fmask:snow": 0.801828003557798, "gqa:abs_xy": 50.14, "gqa:mean_x": 48.4, "gqa:mean_y": 13.08, "eo:platform": "sentinel-2a", "fmask:clear": 71.90619661990934, "fmask:cloud": 20.273036810613885, "fmask:water": 1.0246467415982619, "gqa:mean_xy": 50.14, "gqa:stddev_x": 1.78, "gqa:stddev_y": 4.0, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.37, "eo:cloud_cover": 20.273036810613885, "eo:sun_azimuth": 112.528222504837, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2000915489877, "s2cloudless:clear": 52.45037722521933, "s2cloudless:cloud": 47.54962277478067, "fmask:cloud_shadow": 5.994291824320717, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 48.66, "gqa:iterative_mean_y": 13.96, "gqa:iterative_mean_xy": 50.62, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201209T025623_S20201209T011805_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201209T011721_N0209_R088_T53LPC_20201209T025623", "gqa:iterative_stddev_x": 1.04, "gqa:iterative_stddev_y": 2.76, "gqa:iterative_stddev_xy": 2.95, "odc:processing_datetime": "2022-05-26T11:20:06.773266+00:00", "gqa:abs_iterative_mean_x": 48.66, "gqa:abs_iterative_mean_y": 13.96, "gqa:abs_iterative_mean_xy": 50.62, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201209T025623_A028542_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-12-09T02:56:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-12-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-12-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628330.0, 8300020.0], [628500.0, 8300020.0], [628720.0, 8300020.0], [604259.5204692772, 8190275.646693303], [604230.448697108, 8190220.0], [604002.6187604129, 8190220.0], [603842.231156205, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628330.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.810445+00	opendatacubeusername	\N
151b65fe-de34-46de-8d41-52ce48fc8dd7	4	1	{"id": "151b65fe-de34-46de-8d41-52ce48fc8dd7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-04-28_final", "extent": {"lat": {"end": -15.373376780040976, "begin": -16.367164183137394}, "lon": {"end": 136.19766603007238, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628150.0, 8300020.0], [628320.0, 8300020.0], [628540.0, 8300020.0], [628139.5218293861, 8298115.652796598], [608859.5197128021, 8211535.643302613], [604099.5146600851, 8190255.620725886], [604074.208609994, 8190220.0], [603853.758103848, 8190220.0], [603682.2694417408, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628150.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-28T01:21:28.670088+00:00", "gqa:abs_x": 37.86, "gqa:abs_y": 133.55, "gqa:cep90": 144.67, "fmask:snow": 10.100186022893212, "gqa:abs_xy": 138.82, "gqa:mean_x": -37.86, "gqa:mean_y": 133.55, "eo:platform": "sentinel-2a", "fmask:clear": 61.24887854045986, "fmask:cloud": 18.860449652860176, "fmask:water": 0.7188400133999151, "gqa:mean_xy": 138.82, "gqa:stddev_x": 8.85, "gqa:stddev_y": 8.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 12.01, "eo:cloud_cover": 18.860449652860176, "eo:sun_azimuth": 37.739497194784, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.4070339399421, "s2cloudless:clear": 44.464656696054824, "s2cloudless:cloud": 55.53534330394518, "fmask:cloud_shadow": 9.071645770386832, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -37.86, "gqa:iterative_mean_y": 133.55, "gqa:iterative_mean_xy": 138.82, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210428T025009_S20210428T011722_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210428T011721_N0300_R088_T53LPC_20210428T025009", "gqa:iterative_stddev_x": 8.85, "gqa:iterative_stddev_y": 8.12, "gqa:iterative_stddev_xy": 12.01, "odc:processing_datetime": "2022-05-26T11:24:48.632707+00:00", "gqa:abs_iterative_mean_x": 37.86, "gqa:abs_iterative_mean_y": 133.55, "gqa:abs_iterative_mean_xy": 138.82, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210428T025009_A030544_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-04-28T02:50:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-04-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-04-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628150.0, 8300020.0], [628320.0, 8300020.0], [628540.0, 8300020.0], [628139.5218293861, 8298115.652796598], [608859.5197128021, 8211535.643302613], [604099.5146600851, 8190255.620725886], [604074.208609994, 8190220.0], [603853.758103848, 8190220.0], [603682.2694417408, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628150.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.819619+00	opendatacubeusername	\N
bd607430-2e7b-4bbe-b033-71aaa6d492e7	4	1	{"id": "bd607430-2e7b-4bbe-b033-71aaa6d492e7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-10-10_final", "extent": {"lat": {"end": -15.373443561342647, "begin": -16.367164183137394}, "lon": {"end": 136.1851825629702, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626810.0, 8300020.0], [627000.0, 8300020.0], [627200.0, 8300020.0], [602879.5194202622, 8191015.641992127], [602699.4028500029, 8190235.1492874995], [602682.4202837703, 8190220.0], [602473.4025122884, 8190220.0], [602302.3784745986, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626810.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-10T01:21:37.287890+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.2, "gqa:cep90": 0.48, "fmask:snow": 0.12962135869138477, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.29, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 99.59308386481709, "fmask:cloud": 0.2134182596451647, "fmask:water": 0.03782095740547222, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 0.2134182596451647, "eo:sun_azimuth": 67.1562077652767, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.4911847030209, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.026055559440886073, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201010T030206_S20201010T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201010T011731_N0209_R088_T53LPC_20201010T030206", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T10:50:05.991940+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201010T030206_A027684_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-10-10T03:02:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-10-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-10-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626810.0, 8300020.0], [627000.0, 8300020.0], [627200.0, 8300020.0], [602879.5194202622, 8191015.641992127], [602699.4028500029, 8190235.1492874995], [602682.4202837703, 8190220.0], [602473.4025122884, 8190220.0], [602302.3784745986, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626810.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-10-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-10-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.828779+00	opendatacubeusername	\N
782e7efe-0734-44a8-b58e-5c3110c64e03	4	1	{"id": "782e7efe-0734-44a8-b58e-5c3110c64e03", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-11-19_final", "extent": {"lat": {"end": -15.37342966483868, "begin": -16.367164183137394}, "lon": {"end": 136.187791053659, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627100.0, 8300020.0], [627240.0, 8300020.0], [627480.0, 8300020.0], [626279.5200276658, 8294515.644713566], [605819.5172970057, 8202815.632492978], [603099.5026571158, 8190675.567577928], [602999.5026571158, 8190235.567577928], [602982.212733853, 8190220.0], [602767.2608513109, 8190220.0], [602592.4170873256, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627100.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-19T01:21:34.204106+00:00", "gqa:abs_x": 98.6, "gqa:abs_y": 111.94, "gqa:cep90": 150.42, "fmask:snow": 0.10157863432235506, "gqa:abs_xy": 149.17, "gqa:mean_x": -98.6, "gqa:mean_y": -111.94, "eo:platform": "sentinel-2a", "fmask:clear": 72.23294015389324, "fmask:cloud": 25.942871721190503, "fmask:water": 0.2966521323602484, "gqa:mean_xy": 149.17, "gqa:stddev_x": 1.52, "gqa:stddev_y": 3.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.8, "eo:cloud_cover": 25.942871721190503, "eo:sun_azimuth": 104.023752020902, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.9145861533198, "s2cloudless:clear": 72.64173746055612, "s2cloudless:cloud": 27.358262539443896, "fmask:cloud_shadow": 1.4259573582336542, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -98.87, "gqa:iterative_mean_y": -112.55, "gqa:iterative_mean_xy": 149.81, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201119T025354_S20201119T011728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201119T011731_N0209_R088_T53LPC_20201119T025354", "gqa:iterative_stddev_x": 0.83, "gqa:iterative_stddev_y": 1.05, "gqa:iterative_stddev_xy": 1.34, "odc:processing_datetime": "2022-05-26T10:12:45.708967+00:00", "gqa:abs_iterative_mean_x": 98.87, "gqa:abs_iterative_mean_y": 112.55, "gqa:abs_iterative_mean_xy": 149.81, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201119T025354_A028256_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-11-19T02:53:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-11-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-11-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627100.0, 8300020.0], [627240.0, 8300020.0], [627480.0, 8300020.0], [626279.5200276658, 8294515.644713566], [605819.5172970057, 8202815.632492978], [603099.5026571158, 8190675.567577928], [602999.5026571158, 8190235.567577928], [602982.212733853, 8190220.0], [602767.2608513109, 8190220.0], [602592.4170873256, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627100.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.839067+00	opendatacubeusername	\N
e034950f-cdc0-42f5-abd4-9b7c15871257	4	1	{"id": "e034950f-cdc0-42f5-abd4-9b7c15871257", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-01-18_final", "extent": {"lat": {"end": -15.373458416569546, "begin": -16.367164183137394}, "lon": {"end": 136.18238774858415, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626520.0, 8300020.0], [626700.0, 8300020.0], [626900.0, 8300020.0], [604939.5200074762, 8201455.644623078], [602739.5088200413, 8191595.594782571], [602404.8654355014, 8190220.0], [602176.0686360879, 8190220.0], [602022.3310662671, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626520.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-18T01:21:32.245688+00:00", "gqa:abs_x": 100.55, "gqa:abs_y": 13.24, "gqa:cep90": 105.23, "fmask:snow": 0.04165468140472244, "gqa:abs_xy": 101.42, "gqa:mean_x": 100.55, "gqa:mean_y": 13.24, "eo:platform": "sentinel-2a", "fmask:clear": 0.11835178163170058, "fmask:cloud": 99.8383726321282, "fmask:water": 0.0013636183535826372, "gqa:mean_xy": 101.42, "gqa:stddev_x": 4.67, "gqa:stddev_y": 4.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.42, "eo:cloud_cover": 99.8383726321282, "eo:sun_azimuth": 104.687061363823, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.8648265398778, "s2cloudless:clear": 0.29976185201595035, "s2cloudless:cloud": 99.70023814798405, "fmask:cloud_shadow": 0.00025728648180804476, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 100.87, "gqa:iterative_mean_y": 16.11, "gqa:iterative_mean_xy": 102.15, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210118T025507_S20210118T011726_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210118T011731_N0209_R088_T53LPC_20210118T025507", "gqa:iterative_stddev_x": 3.69, "gqa:iterative_stddev_y": 1.29, "gqa:iterative_stddev_xy": 3.91, "odc:processing_datetime": "2022-05-26T12:19:22.159389+00:00", "gqa:abs_iterative_mean_x": 100.87, "gqa:abs_iterative_mean_y": 16.11, "gqa:abs_iterative_mean_xy": 102.15, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210118T025507_A029114_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-01-18T02:55:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-01-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-01-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626520.0, 8300020.0], [626700.0, 8300020.0], [626900.0, 8300020.0], [604939.5200074762, 8201455.644623078], [602739.5088200413, 8191595.594782571], [602404.8654355014, 8190220.0], [602176.0686360879, 8190220.0], [602022.3310662671, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626520.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.848222+00	opendatacubeusername	\N
b88726a6-c10a-4d61-9b34-ac46df0d18d4	4	1	{"id": "b88726a6-c10a-4d61-9b34-ac46df0d18d4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-11-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-26T01:11:39.258141+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.39, "gqa:cep90": 0.84, "fmask:snow": 0.6741450758292109, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.37, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 74.51344222481013, "fmask:cloud": 0.16843341594752506, "fmask:water": 24.524517171475875, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.82, "gqa:stddev_y": 1.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.77, "eo:cloud_cover": 0.16843341594752506, "eo:sun_azimuth": 106.93811248775, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.8960350406913, "s2cloudless:clear": 99.82152348532354, "s2cloudless:cloud": 0.17847651467646095, "fmask:cloud_shadow": 0.11946211193725302, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201126T025041_S20201126T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201126T010731_N0209_R045_T53LPC_20201126T025041", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T13:02:36.757129+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201126T025041_A028356_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-11-26T02:50:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-11-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-11-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-11-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-11-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.858182+00	opendatacubeusername	\N
b041916c-f32c-4351-9602-558812f97d7a	4	1	{"id": "b041916c-f32c-4351-9602-558812f97d7a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-12-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-26T01:11:37.551115+00:00", "gqa:abs_x": 0.88, "gqa:abs_y": 0.78, "gqa:cep90": 1.25, "fmask:snow": 0.1857591713365251, "gqa:abs_xy": 1.18, "gqa:mean_x": 0.37, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2a", "fmask:clear": 19.340403648295794, "fmask:cloud": 63.541959051230755, "fmask:water": 15.424962093689137, "gqa:mean_xy": 0.48, "gqa:stddev_x": 2.78, "gqa:stddev_y": 1.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.4, "eo:cloud_cover": 63.541959051230755, "eo:sun_azimuth": 111.240978244729, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.374294520608, "s2cloudless:clear": 33.37890053450387, "s2cloudless:cloud": 66.62109946549613, "fmask:cloud_shadow": 1.5069160354477922, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201226T024601_S20201226T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201226T010731_N0209_R045_T53LPC_20201226T024601", "gqa:iterative_stddev_x": 0.52, "gqa:iterative_stddev_y": 0.49, "gqa:iterative_stddev_xy": 0.71, "odc:processing_datetime": "2022-05-26T12:45:55.088395+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201226T024601_A028785_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-12-26T02:46:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-12-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-12-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.867865+00	opendatacubeusername	\N
5793a80d-18f1-4774-9ba1-7b7f66d170f1	4	1	{"id": "5793a80d-18f1-4774-9ba1-7b7f66d170f1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-01-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-15T01:11:38.992833+00:00", "gqa:abs_x": 0.92, "gqa:abs_y": 0.81, "gqa:cep90": 1.17, "fmask:snow": 0.000003317839025086181, "gqa:abs_xy": 1.22, "gqa:mean_x": 0.43, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 0.000009953517075258542, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 0.44, "gqa:stddev_x": 2.86, "gqa:stddev_y": 1.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.33, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 105.47561318697, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0063089664995, "s2cloudless:clear": 1.0801755800412074, "s2cloudless:cloud": 98.91982441995879, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210115T023934_S20210115T011054_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210115T010731_N0209_R045_T53LPC_20210115T023934", "gqa:iterative_stddev_x": 0.48, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.65, "odc:processing_datetime": "2022-05-26T10:19:38.399913+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210115T023934_A029071_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-01-15T02:39:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-01-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-01-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.878007+00	opendatacubeusername	\N
698cdd6c-5597-4e8f-9388-27710710c995	4	1	{"id": "698cdd6c-5597-4e8f-9388-27710710c995", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-04-18_final", "extent": {"lat": {"end": -15.373343630707957, "begin": -16.367164183137394}, "lon": {"end": 136.2038145809696, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628820.0, 8300020.0], [628980.0, 8300020.0], [629200.0, 8300020.0], [613179.5191718698, 8227935.640879732], [604759.5159025241, 8190315.626266049], [604710.2945298776, 8190220.0], [604470.8843709633, 8190220.0], [604325.1473106063, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628820.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-18T01:21:26.179676+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.39, "gqa:cep90": 0.69, "fmask:snow": 0.02041833725789686, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.38, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2a", "fmask:clear": 99.35819243796715, "fmask:cloud": 0.0, "fmask:water": 0.6213892247749564, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.63, "gqa:stddev_y": 2.99, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.05, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 41.8970607118851, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.1232002824466, "s2cloudless:clear": 99.99722391871634, "s2cloudless:cloud": 0.0027760812836599854, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210418T033222_S20210418T011719_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210418T011721_N0300_R088_T53LPC_20210418T033222", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T12:36:39.144649+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210418T033222_A030401_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-04-18T03:32:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-04-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-04-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628820.0, 8300020.0], [628980.0, 8300020.0], [629200.0, 8300020.0], [613179.5191718698, 8227935.640879732], [604759.5159025241, 8190315.626266049], [604710.2945298776, 8190220.0], [604470.8843709633, 8190220.0], [604325.1473106063, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628820.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-04-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-04-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.887977+00	opendatacubeusername	\N
efbcf272-a5c6-4999-befd-497b36e4071a	4	1	{"id": "efbcf272-a5c6-4999-befd-497b36e4071a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-02-14_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-14T01:11:36.988770+00:00", "gqa:abs_x": 1.47, "gqa:abs_y": 1.47, "gqa:cep90": 1.46, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 2.07, "gqa:mean_x": 1.15, "gqa:mean_y": -0.91, "eo:platform": "sentinel-2a", "fmask:clear": 0.00012939572197836105, "fmask:cloud": 99.8250370768511, "fmask:water": 0.17149909920670467, "gqa:mean_xy": 1.47, "gqa:stddev_x": 2.72, "gqa:stddev_y": 2.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.81, "eo:cloud_cover": 99.8250370768511, "eo:sun_azimuth": 88.0399222697286, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.391630142208, "s2cloudless:clear": 0.45600047776881963, "s2cloudless:cloud": 99.54399952223119, "fmask:cloud_shadow": 0.003321156864111267, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210214T025001_S20210214T010748_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210214T010731_N0209_R045_T53LPC_20210214T025001", "gqa:iterative_stddev_x": 0.65, "gqa:iterative_stddev_y": 0.64, "gqa:iterative_stddev_xy": 0.91, "odc:processing_datetime": "2022-05-26T11:32:45.967290+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.46, "gqa:abs_iterative_mean_xy": 0.65, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210214T025001_A029500_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-02-14T02:50:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-02-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-02-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-02-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-02-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.897947+00	opendatacubeusername	\N
0c0879ba-f945-4089-b385-086a6f190344	4	1	{"id": "0c0879ba-f945-4089-b385-086a6f190344", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-01-08_final", "extent": {"lat": {"end": -15.373448516979726, "begin": -16.367164183137394}, "lon": {"end": 136.1842509585117, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626710.0, 8300020.0], [626880.0, 8300020.0], [627100.0, 8300020.0], [605699.5170433233, 8203995.631359489], [602619.5170433233, 8190235.631359489], [602602.1810471957, 8190220.0], [602356.8895510616, 8190220.0], [602211.1090164315, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626710.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-08T01:21:32.075462+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.4985293852655291, "gqa:abs_xy": "NaN", "gqa:mean_x": 9.61, "gqa:mean_y": 43.59, "eo:platform": "sentinel-2a", "fmask:clear": 60.14866291946909, "fmask:cloud": 33.38108907973704, "fmask:water": 0.06928601648296566, "gqa:mean_xy": 44.64, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 33.38108907973704, "eo:sun_azimuth": 109.055433351338, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2601527838056, "s2cloudless:clear": 35.74615517696657, "s2cloudless:cloud": 64.25384482303342, "fmask:cloud_shadow": 5.902432599045375, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210108T030537_S20210108T011849_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210108T011731_N0209_R088_T53LPC_20210108T030537", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:52:00.891912+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210108T030537_A028971_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-01-08T03:05:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-01-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-01-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626710.0, 8300020.0], [626880.0, 8300020.0], [627100.0, 8300020.0], [605699.5170433233, 8203995.631359489], [602619.5170433233, 8190235.631359489], [602602.1810471957, 8190220.0], [602356.8895510616, 8190220.0], [602211.1090164315, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626710.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-01-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-01-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.907847+00	opendatacubeusername	\N
b0d0ebbe-c52e-48ad-aa73-2a40f1ee10d7	4	1	{"id": "b0d0ebbe-c52e-48ad-aa73-2a40f1ee10d7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2020-12-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-06T01:11:36.232739+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.49, "gqa:cep90": 0.81, "fmask:snow": 1.7341979621832708, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.28, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 66.46206548750668, "fmask:cloud": 5.931791865322278, "fmask:water": 22.893304932631278, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.76, "gqa:stddev_y": 2.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.45, "eo:cloud_cover": 5.931791865322278, "eo:sun_azimuth": 110.423557267851, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.0527416010743, "s2cloudless:clear": 86.66147093075338, "s2cloudless:cloud": 13.338529069246619, "fmask:cloud_shadow": 2.978639752356495, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201206T024658_S20201206T010725_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201206T010731_N0209_R045_T53LPC_20201206T024658", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T10:58:12.733206+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201206T024658_A028499_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-12-06T02:46:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-12-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2020-12-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2020-12-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2020-12-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.919078+00	opendatacubeusername	\N
972540c1-126f-45b9-a207-2a49f54f3849	4	1	{"id": "972540c1-126f-45b9-a207-2a49f54f3849", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-07-07_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627680.0, 8300020.0], [627840.0, 8300020.0], [628080.0, 8300020.0], [603644.4509196868, 8190220.0], [603433.3764245311, 8190220.0], [603257.108939887, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627680.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-07T01:21:34.235661+00:00", "gqa:abs_x": 48.8, "gqa:abs_y": 41.21, "gqa:cep90": 63.84, "fmask:snow": 0.0083477620764489, "gqa:abs_xy": 63.87, "gqa:mean_x": -48.8, "gqa:mean_y": 41.21, "eo:platform": "sentinel-2a", "fmask:clear": 99.44862082875729, "fmask:cloud": 0.0, "fmask:water": 0.5430314091662696, "gqa:mean_xy": 63.87, "gqa:stddev_x": 1.36, "gqa:stddev_y": 5.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.34, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 32.4495865098166, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.2466893759492, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -49.47, "gqa:iterative_mean_y": 38.79, "gqa:iterative_mean_xy": 62.87, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210707T025603_S20210707T011728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210707T011731_N0301_R088_T53LPC_20210707T025603", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 2.21, "gqa:iterative_stddev_xy": 2.21, "odc:processing_datetime": "2022-05-26T11:53:34.935726+00:00", "gqa:abs_iterative_mean_x": 49.47, "gqa:abs_iterative_mean_y": 38.79, "gqa:abs_iterative_mean_xy": 62.87, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210707T025603_A031545_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-07-07T02:56:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-07-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-07-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627680.0, 8300020.0], [627840.0, 8300020.0], [628080.0, 8300020.0], [603644.4509196868, 8190220.0], [603433.3764245311, 8190220.0], [603257.108939887, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627680.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.928332+00	opendatacubeusername	\N
28f4b796-4eb7-48aa-9e21-52c97879cd08	4	1	{"id": "28f4b796-4eb7-48aa-9e21-52c97879cd08", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-11-01_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-01T01:11:42.524254+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.48, "gqa:cep90": 0.82, "fmask:snow": 0.16319786596593905, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.16, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 74.94168234345607, "fmask:cloud": 6.361080421100129, "fmask:water": 17.982219700664565, "gqa:mean_xy": 0.23, "gqa:stddev_x": 4.96, "gqa:stddev_y": 6.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.33, "eo:cloud_cover": 6.361080421100129, "eo:sun_azimuth": 88.9620355933807, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8120549751772, "s2cloudless:clear": 99.97285675893576, "s2cloudless:cloud": 0.027143241064230043, "fmask:cloud_shadow": 0.5518196688133085, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211101T023140_S20211101T010732_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211101T010731_N0301_R045_T53LPC_20211101T023140", "gqa:iterative_stddev_x": 0.49, "gqa:iterative_stddev_y": 0.59, "gqa:iterative_stddev_xy": 0.76, "odc:processing_datetime": "2022-05-26T09:22:33.415641+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211101T023140_A033218_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-11-01T02:31:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-11-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-11-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.938064+00	opendatacubeusername	\N
87a361d5-a04d-4293-9938-357f4c5014e9	4	1	{"id": "87a361d5-a04d-4293-9938-357f4c5014e9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-05-28_final", "extent": {"lat": {"end": -15.37340377603486, "begin": -16.367164183137394}, "lon": {"end": 136.19263631453626, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627620.0, 8300020.0], [627780.0, 8300020.0], [628000.0, 8300020.0], [627999.5237412037, 8299915.661390844], [610999.5203580641, 8223455.646194647], [603579.5153562403, 8190275.623829206], [603550.4505039364, 8190220.0], [603342.6172500997, 8190220.0], [603152.6404071692, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627620.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-28T01:21:32.346520+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.43, "gqa:cep90": 0.74, "fmask:snow": 0.008430958192688359, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.4, "gqa:mean_y": 0.38, "eo:platform": "sentinel-2a", "fmask:clear": 99.47654228780482, "fmask:cloud": 0.000047632532162081126, "fmask:water": 0.514931488938178, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 0.000047632532162081126, "eo:sun_azimuth": 31.1982489102328, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.3564222244406, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.000047632532162081126, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.39, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210528T025123_S20210528T011726_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210528T011731_N0300_R088_T53LPC_20210528T025123", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T10:21:01.429002+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.39, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210528T025123_A030973_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-05-28T02:51:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-05-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-05-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627620.0, 8300020.0], [627780.0, 8300020.0], [628000.0, 8300020.0], [627999.5237412037, 8299915.661390844], [610999.5203580641, 8223455.646194647], [603579.5153562403, 8190275.623829206], [603550.4505039364, 8190220.0], [603342.6172500997, 8190220.0], [603152.6404071692, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627620.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.947133+00	opendatacubeusername	\N
285d3c7e-cbe8-43c0-8896-aaec5417bc08	4	1	{"id": "285d3c7e-cbe8-43c0-8896-aaec5417bc08", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-11-14_final", "extent": {"lat": {"end": -15.373391791836285, "begin": -16.367164183137394}, "lon": {"end": 136.19487122929826, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627860.0, 8300020.0], [628020.0, 8300020.0], [628240.0, 8300020.0], [627599.519596964, 8296995.642783646], [603744.4682571264, 8190220.0], [603546.5248860427, 8190220.0], [603364.3879464412, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627860.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-14T01:21:33.057687+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.33, "gqa:cep90": 0.66, "fmask:snow": 0.19314000370012616, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.29, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 40.30370654379302, "fmask:cloud": 59.26365608667228, "fmask:water": 0.008956468039161157, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.89, "eo:cloud_cover": 59.26365608667228, "eo:sun_azimuth": 100.114299835668, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5443863989334, "s2cloudless:clear": 66.2218650873996, "s2cloudless:cloud": 33.77813491260039, "fmask:cloud_shadow": 0.23054089779541592, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211114T024103_S20211114T011726_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211114T011731_N0301_R088_T53LPC_20211114T024103", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T10:27:12.105369+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211114T024103_A033404_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-11-14T02:41:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-11-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-11-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627860.0, 8300020.0], [628020.0, 8300020.0], [628240.0, 8300020.0], [627599.519596964, 8296995.642783646], [603744.4682571264, 8190220.0], [603546.5248860427, 8190220.0], [603364.3879464412, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627860.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.95661+00	opendatacubeusername	\N
c5d35bad-5610-4b22-92a1-c2ea8a670eb1	4	1	{"id": "c5d35bad-5610-4b22-92a1-c2ea8a670eb1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-07-24_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-24T01:11:41.570782+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.21, "gqa:cep90": 0.6, "fmask:snow": 0.6119720903381209, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.34, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 73.93314886148353, "fmask:cloud": 11.33183035225497, "fmask:water": 12.889316890123126, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.86, "eo:cloud_cover": 11.33183035225497, "eo:sun_azimuth": 37.8086952787537, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.6520187622686, "s2cloudless:clear": 86.45208874555824, "s2cloudless:cloud": 13.547911254441757, "fmask:cloud_shadow": 1.2337318058002462, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210724T023436_S20210724T010731_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210724T010731_N0301_R045_T53LPC_20210724T023436", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T09:25:38.455984+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210724T023436_A031788_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-07-24T02:34:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-07-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-07-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.96661+00	opendatacubeusername	\N
ea92e6b2-2fea-41fc-a1a6-67c06b835d60	4	1	{"id": "ea92e6b2-2fea-41fc-a1a6-67c06b835d60", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-12-01_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-01T01:11:37.829146+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.44, "gqa:cep90": 0.78, "fmask:snow": 0.47786503694413757, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.25, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 70.02707688428373, "fmask:cloud": 8.159515064648094, "fmask:water": 19.795063719098476, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.98, "gqa:stddev_y": 0.98, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.38, "eo:cloud_cover": 8.159515064648094, "eo:sun_azimuth": 108.876972239443, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.4224693252325, "s2cloudless:clear": 93.26937203260772, "s2cloudless:cloud": 6.7306279673922775, "fmask:cloud_shadow": 1.5404792950255641, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211201T024654_S20211201T010727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211201T010731_N0301_R045_T53LPC_20211201T024654", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T11:50:57.383525+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211201T024654_A033647_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-12-01T02:46:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.976447+00	opendatacubeusername	\N
16492399-5a65-4349-af94-3dfc8065b641	4	1	{"id": "16492399-5a65-4349-af94-3dfc8065b641", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-05-08_final", "extent": {"lat": {"end": -15.373390792140443, "begin": -16.367164183137394}, "lon": {"end": 136.19505754944512, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627870.0, 8300020.0], [628080.0, 8300020.0], [628260.0, 8300020.0], [603699.5165350697, 8190275.629089468], [603670.4500888077, 8190220.0], [603451.3504662544, 8190220.0], [603291.1224503252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627870.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-08T01:21:30.460603+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.3, "gqa:cep90": 0.73, "fmask:snow": 0.013238344475409952, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.42, "gqa:mean_y": 0.19, "eo:platform": "sentinel-2a", "fmask:clear": 99.44540539775207, "fmask:cloud": 0.0, "fmask:water": 0.5413562577725128, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.48, "gqa:stddev_y": 1.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.72, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 34.6323842625392, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.6273720202722, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210508T025402_S20210508T011724_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210508T011721_N0300_R088_T53LPC_20210508T025402", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:21:47.273219+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210508T025402_A030687_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-05-08T02:54:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-05-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-05-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627870.0, 8300020.0], [628080.0, 8300020.0], [628260.0, 8300020.0], [603699.5165350697, 8190275.629089468], [603670.4500888077, 8190220.0], [603451.3504662544, 8190220.0], [603291.1224503252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627870.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.98732+00	opendatacubeusername	\N
ef842602-e35f-4839-bf56-201a40568de0	4	1	{"id": "ef842602-e35f-4839-bf56-201a40568de0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-10-22_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-22T01:11:43.459898+00:00", "gqa:abs_x": 0.74, "gqa:abs_y": 0.68, "gqa:cep90": 0.93, "fmask:snow": 0.9051927498581623, "gqa:abs_xy": 1.01, "gqa:mean_x": 0.24, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 24.592914422978026, "fmask:cloud": 67.24853268569116, "fmask:water": 6.485363353140833, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.46, "gqa:stddev_y": 1.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.04, "eo:cloud_cover": 67.24853268569116, "eo:sun_azimuth": 79.9244575409654, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.6727564157377, "s2cloudless:clear": 24.695691122458122, "s2cloudless:cloud": 75.30430887754189, "fmask:cloud_shadow": 0.7679967883318237, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211022T023112_S20211022T010733_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211022T010731_N0301_R045_T53LPC_20211022T023112", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T11:57:48.443724+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211022T023112_A033075_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-10-22T02:31:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-10-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-10-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:38.997831+00	opendatacubeusername	\N
40c82a8c-05de-4382-8b05-125a5df0027d	4	1	{"id": "40c82a8c-05de-4382-8b05-125a5df0027d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-12-11_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-11T01:11:37.052997+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.42, "gqa:cep90": 0.84, "fmask:snow": 2.0545983589968184, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.33, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 69.39688653985885, "fmask:cloud": 3.5724267669981185, "fmask:water": 24.791669569775816, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.83, "gqa:stddev_y": 1.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.43, "eo:cloud_cover": 3.5724267669981185, "eo:sun_azimuth": 111.325482522925, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.6298005181702, "s2cloudless:clear": 98.56514079249902, "s2cloudless:cloud": 1.4348592075009705, "fmask:cloud_shadow": 0.1844187643703903, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211211T022727_S20211211T011041_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211211T010731_N0301_R045_T53LPC_20211211T022727", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T11:46:01.552780+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211211T022727_A033790_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-12-11T02:27:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.007267+00	opendatacubeusername	\N
5d43f968-580e-4058-808f-a05e04c47896	4	1	{"id": "5d43f968-580e-4058-808f-a05e04c47896", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-09-25_final", "extent": {"lat": {"end": -15.373430658458743, "begin": -16.367164183137394}, "lon": {"end": 136.18760473298332, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627080.0, 8300020.0], [627240.0, 8300020.0], [627460.0, 8300020.0], [627439.6116135138, 8299796.077677297], [626979.5215618225, 8297715.651595234], [611959.5197391233, 8230315.6434205435], [603099.517613489, 8190675.6339075025], [602999.5026571158, 8190235.567577928], [602982.212733853, 8190220.0], [602730.882942895, 8190220.0], [602591.1035748983, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627080.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-25T01:21:34.993281+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.37, "gqa:cep90": 0.67, "fmask:snow": 0.1682710367215889, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.32, "gqa:mean_y": 0.34, "eo:platform": "sentinel-2a", "fmask:clear": 98.69327370572908, "fmask:cloud": 0.9648462058575817, "fmask:water": 0.08649561294251155, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.43, "eo:cloud_cover": 0.9648462058575817, "eo:sun_azimuth": 56.2311582648556, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.626752571446, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.08711343874924378, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.35, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210925T023952_S20210925T011729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210925T011731_N0301_R088_T53LPC_20210925T023952", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T08:47:26.884248+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210925T023952_A032689_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-09-25T02:39:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-09-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-09-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627080.0, 8300020.0], [627240.0, 8300020.0], [627460.0, 8300020.0], [627439.6116135138, 8299796.077677297], [626979.5215618225, 8297715.651595234], [611959.5197391233, 8230315.6434205435], [603099.517613489, 8190675.6339075025], [602999.5026571158, 8190235.567577928], [602982.212733853, 8190220.0], [602730.882942895, 8190220.0], [602591.1035748983, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627080.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.017432+00	opendatacubeusername	\N
553b8d2c-6cd9-431b-a19c-432a7dc4a2b7	4	1	{"id": "553b8d2c-6cd9-431b-a19c-432a7dc4a2b7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-06-24_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-24T01:11:39.340836+00:00", "gqa:abs_x": 31.84, "gqa:abs_y": 24.64, "gqa:cep90": 43.15, "fmask:snow": 0.0, "gqa:abs_xy": 40.26, "gqa:mean_x": -31.84, "gqa:mean_y": -24.64, "eo:platform": "sentinel-2a", "fmask:clear": 0.1210049070839181, "fmask:cloud": 99.87611852648132, "fmask:water": 0.0008095527221210282, "gqa:mean_xy": 40.26, "gqa:stddev_x": 1.76, "gqa:stddev_y": 5.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.11, "eo:cloud_cover": 99.87611852648132, "eo:sun_azimuth": 33.7500159467322, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.9134743682312, "s2cloudless:clear": 0.08169846815372211, "s2cloudless:cloud": 99.91830153184628, "fmask:cloud_shadow": 0.0020670137126286904, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -31.84, "gqa:iterative_mean_y": -24.64, "gqa:iterative_mean_xy": 40.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210624T024049_S20210624T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210624T010731_N0300_R045_T53LPC_20210624T024049", "gqa:iterative_stddev_x": 1.76, "gqa:iterative_stddev_y": 5.85, "gqa:iterative_stddev_xy": 6.11, "odc:processing_datetime": "2022-05-26T12:05:30.081540+00:00", "gqa:abs_iterative_mean_x": 31.84, "gqa:abs_iterative_mean_y": 24.64, "gqa:abs_iterative_mean_xy": 40.26, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210624T024049_A031359_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-06-24T02:40:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.027238+00	opendatacubeusername	\N
f68baa98-65f8-4ad7-8c8a-ce4f4d743e8b	4	1	{"id": "f68baa98-65f8-4ad7-8c8a-ce4f4d743e8b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-11-21_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-21T01:11:38.241203+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.43, "gqa:cep90": 0.84, "fmask:snow": 1.3451182975504394, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.35, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 75.2129090480788, "fmask:cloud": 0.18972730681052818, "fmask:water": 23.131685030905672, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.96, "gqa:stddev_y": 2.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.24, "eo:cloud_cover": 0.18972730681052818, "eo:sun_azimuth": 104.208910169588, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.3923905674881, "s2cloudless:clear": 99.8108035474335, "s2cloudless:cloud": 0.18919645256651438, "fmask:cloud_shadow": 0.12056031665455655, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211121T023050_S20211121T010727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211121T010731_N0301_R045_T53LPC_20211121T023050", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T10:00:14.933652+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211121T023050_A033504_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-11-21T02:30:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-11-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-11-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.037137+00	opendatacubeusername	\N
5a08f7da-03d9-4807-9ffc-3e6244f65582	4	1	{"id": "5a08f7da-03d9-4807-9ffc-3e6244f65582", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-07-27_final", "extent": {"lat": {"end": -15.373402778208485, "begin": -16.367164183137394}, "lon": {"end": 136.19282170678545, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627640.0, 8300020.0], [627780.0, 8300020.0], [628020.0, 8300020.0], [611239.5190672674, 8224455.640411371], [603599.5131895995, 8190335.614178338], [603548.7768388718, 8190220.0], [603342.6315789474, 8190220.0], [603161.2101418852, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627640.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-27T01:21:34.965846+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.16, "gqa:cep90": 0.56, "fmask:snow": 0.03241839566758943, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.38, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 99.27376134019504, "fmask:cloud": 0.17222421352092082, "fmask:water": 0.4912944834260655, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.43, "eo:cloud_cover": 0.17222421352092082, "eo:sun_azimuth": 35.7027056971235, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.7006526947021, "s2cloudless:clear": 99.99615920521153, "s2cloudless:cloud": 0.003840794788468227, "fmask:cloud_shadow": 0.030301567190395402, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210727T024433_S20210727T011728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210727T011731_N0301_R088_T53LPC_20210727T024433", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T08:56:24.039260+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210727T024433_A031831_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-07-27T02:44:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-07-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-07-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627640.0, 8300020.0], [627780.0, 8300020.0], [628020.0, 8300020.0], [611239.5190672674, 8224455.640411371], [603599.5131895995, 8190335.614178338], [603548.7768388718, 8190220.0], [603342.6315789474, 8190220.0], [603161.2101418852, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627640.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.047189+00	opendatacubeusername	\N
d883ebab-44e2-437c-8813-dabf1c0c8d0f	4	1	{"id": "d883ebab-44e2-437c-8813-dabf1c0c8d0f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-11-04_final", "extent": {"lat": {"end": -15.373428671062827, "begin": -16.367164183137394}, "lon": {"end": 136.18797737432118, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627100.0, 8300020.0], [627300.0, 8300020.0], [627500.0, 8300020.0], [603019.5201721988, 8190235.6453614], [603002.1740897811, 8190220.0], [602730.952610108, 8190220.0], [602607.1028108072, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627100.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-04T01:21:35.406779+00:00", "gqa:abs_x": 9.45, "gqa:abs_y": 92.83, "gqa:cep90": 91.2, "fmask:snow": 0.6691518004034984, "gqa:abs_xy": 93.31, "gqa:mean_x": 9.45, "gqa:mean_y": -92.83, "eo:platform": "sentinel-2a", "fmask:clear": 78.56195154607242, "fmask:cloud": 12.993851111005084, "fmask:water": 1.9227607777369329, "gqa:mean_xy": 93.31, "gqa:stddev_x": 5.16, "gqa:stddev_y": 5.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.3, "eo:cloud_cover": 12.993851111005084, "eo:sun_azimuth": 91.0929293359086, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.3263739696647, "s2cloudless:clear": 74.59203065507936, "s2cloudless:cloud": 25.407969344920645, "fmask:cloud_shadow": 5.852284764782067, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 6.61, "gqa:iterative_mean_y": -89.93, "gqa:iterative_mean_xy": 90.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211104T025831_S20211104T011729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211104T011731_N0301_R088_T53LPC_20211104T025831", "gqa:iterative_stddev_x": 2.28, "gqa:iterative_stddev_y": 1.63, "gqa:iterative_stddev_xy": 2.8, "odc:processing_datetime": "2022-05-26T08:44:40.300954+00:00", "gqa:abs_iterative_mean_x": 6.61, "gqa:abs_iterative_mean_y": 89.93, "gqa:abs_iterative_mean_xy": 90.18, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211104T025831_A033261_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-11-04T02:58:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-11-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-11-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627100.0, 8300020.0], [627300.0, 8300020.0], [627500.0, 8300020.0], [603019.5201721988, 8190235.6453614], [603002.1740897811, 8190220.0], [602730.952610108, 8190220.0], [602607.1028108072, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627100.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.05759+00	opendatacubeusername	\N
d379b2b8-bdc0-4e00-b4b6-60e2ed055488	4	1	{"id": "d379b2b8-bdc0-4e00-b4b6-60e2ed055488", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-06-14_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-14T01:11:38.602847+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.27, "gqa:cep90": 0.72, "fmask:snow": 0.03784990759818315, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.37, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 75.42775903198728, "fmask:cloud": 0.023696006317165504, "fmask:water": 24.494713023513526, "gqa:mean_xy": 0.37, "gqa:stddev_x": 1.94, "gqa:stddev_y": 3.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.09, "eo:cloud_cover": 0.023696006317165504, "eo:sun_azimuth": 33.3124069236479, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.5110671947664, "s2cloudless:clear": 99.86198453223446, "s2cloudless:cloud": 0.13801546776553494, "fmask:cloud_shadow": 0.015982030583840134, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210614T024524_S20210614T010753_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210614T010731_N0300_R045_T53LPC_20210614T024524", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T12:40:37.025123+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210614T024524_A031216_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-06-14T02:45:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-06-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-06-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.067189+00	opendatacubeusername	\N
ff05e265-dfbb-418d-8023-b85b1d62c52b	4	1	{"id": "ff05e265-dfbb-418d-8023-b85b1d62c52b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-10-05_final", "extent": {"lat": {"end": -15.373449507639767, "begin": -16.367164183137394}, "lon": {"end": 136.18406463757958, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626690.0, 8300020.0], [626880.0, 8300020.0], [627080.0, 8300020.0], [602584.4618466581, 8190220.0], [602353.653071931, 8190220.0], [602201.0898171004, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626690.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-05T01:21:36.320063+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.29, "gqa:cep90": 0.62, "fmask:snow": 0.052553537486156064, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.33, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2a", "fmask:clear": 92.31833561650105, "fmask:cloud": 6.872487371387484, "fmask:water": 0.06498637726880258, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.55, "eo:cloud_cover": 6.872487371387484, "eo:sun_azimuth": 62.9821187135164, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.7826878141885, "s2cloudless:clear": 90.2943839237051, "s2cloudless:cloud": 9.7056160762949, "fmask:cloud_shadow": 0.6916370973565088, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211005T025937_S20211005T011730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211005T011731_N0301_R088_T53LPC_20211005T025937", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T11:01:15.955357+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211005T025937_A032832_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-10-05T02:59:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-10-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-10-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626690.0, 8300020.0], [626880.0, 8300020.0], [627080.0, 8300020.0], [602584.4618466581, 8190220.0], [602353.653071931, 8190220.0], [602201.0898171004, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626690.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.077369+00	opendatacubeusername	\N
76dc87e6-082d-490c-a7d6-665618c41030	4	1	{"id": "76dc87e6-082d-490c-a7d6-665618c41030", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-05-25_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-25T01:11:38.789027+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.34, "gqa:cep90": 0.77, "fmask:snow": 0.0023523478687861024, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.45, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 27.380974183894548, "fmask:cloud": 72.19465429776278, "fmask:water": 0.28148214504928654, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.82, "gqa:stddev_y": 3.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.25, "eo:cloud_cover": 72.19465429776278, "eo:sun_azimuth": 34.2997162413332, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.1850700269933, "s2cloudless:clear": 31.692496043476964, "s2cloudless:cloud": 68.30750395652304, "fmask:cloud_shadow": 0.14053702542460045, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210525T024207_S20210525T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210525T010731_N0300_R045_T53LPC_20210525T024207", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T13:18:22.450862+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210525T024207_A030930_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-05-25T02:42:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-05-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-05-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.086226+00	opendatacubeusername	\N
d1c17f2e-dcb2-441e-aff3-e9e97d193e6a	4	1	{"id": "d1c17f2e-dcb2-441e-aff3-e9e97d193e6a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-09-15_final", "extent": {"lat": {"end": -15.37340477370545, "begin": -16.367164183137394}, "lon": {"end": 136.192449066152, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627580.0, 8300020.0], [627780.0, 8300020.0], [627980.0, 8300020.0], [603404.4764159534, 8190220.0], [603150.8827283091, 8190220.0], [603015.1470624725, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627580.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-15T01:21:32.908552+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.27, "gqa:cep90": 0.6, "fmask:snow": 0.13125963131054996, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.32, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2a", "fmask:clear": 99.36411733962547, "fmask:cloud": 0.0128977899384749, "fmask:water": 0.48401538703937835, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 0.0128977899384749, "eo:sun_azimuth": 50.9052123252745, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.7784051420845, "s2cloudless:clear": 99.96961868214032, "s2cloudless:cloud": 0.030381317859690022, "fmask:cloud_shadow": 0.007709852086127455, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210915T024310_S20210915T011726_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210915T011731_N0301_R088_T53LPC_20210915T024310", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T10:26:29.245261+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210915T024310_A032546_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-09-15T02:43:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-09-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-09-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627580.0, 8300020.0], [627780.0, 8300020.0], [627980.0, 8300020.0], [603404.4764159534, 8190220.0], [603150.8827283091, 8190220.0], [603015.1470624725, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627580.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.094991+00	opendatacubeusername	\N
8fbc41ba-7775-4e7b-b1a7-458bb5fe5981	4	1	{"id": "8fbc41ba-7775-4e7b-b1a7-458bb5fe5981", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-06-27_final", "extent": {"lat": {"end": -15.373381787867437, "begin": -16.367164183137394}, "lon": {"end": 136.19673443015475, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628070.0, 8300020.0], [628260.0, 8300020.0], [628440.0, 8300020.0], [625899.5237412037, 8288435.661390844], [613039.5175321732, 8230695.633544015], [604539.5141027895, 8192795.618243238], [603979.5010984903, 8190335.560725547], [603928.7785157907, 8190220.0], [603733.5326704718, 8190220.0], [603545.2270603518, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628070.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-27T01:21:33.211657+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.18, "gqa:cep90": 0.71, "fmask:snow": 0.014246380376966173, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.47, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 92.5833807054437, "fmask:cloud": 4.450314416456677, "fmask:water": 0.5568365715471755, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.45, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.68, "eo:cloud_cover": 4.450314416456677, "eo:sun_azimuth": 31.3742430870154, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6304311652981, "s2cloudless:clear": 70.93247040436286, "s2cloudless:cloud": 29.067529595637136, "fmask:cloud_shadow": 2.3952219261754886, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210627T025501_S20210627T011727_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210627T011731_N0300_R088_T53LPC_20210627T025501", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T11:07:40.848911+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210627T025501_A031402_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-06-27T02:55:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-06-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-06-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628070.0, 8300020.0], [628260.0, 8300020.0], [628440.0, 8300020.0], [625899.5237412037, 8288435.661390844], [613039.5175321732, 8230695.633544015], [604539.5141027895, 8192795.618243238], [603979.5010984903, 8190335.560725547], [603928.7785157907, 8190220.0], [603733.5326704718, 8190220.0], [603545.2270603518, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628070.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.104625+00	opendatacubeusername	\N
82a8175d-ee99-427f-9a3e-e3aa9e39332d	4	1	{"id": "82a8175d-ee99-427f-9a3e-e3aa9e39332d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-09-05_final", "extent": {"lat": {"end": -15.373382788965369, "begin": -16.367164183137394}, "lon": {"end": 136.19654811013035, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628020.0, 8300020.0], [628200.0, 8300020.0], [628420.0, 8300020.0], [603884.4691313058, 8190220.0], [603673.4025122884, 8190220.0], [603505.1468584794, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628020.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-05T01:21:32.330736+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.24, "gqa:cep90": 0.59, "fmask:snow": 0.008091194052715878, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.33, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 99.40829354385671, "fmask:cloud": 0.0, "fmask:water": 0.583615262090564, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.55, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 46.6496611882949, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.0135302839448, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210905T025557_S20210905T011726_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210905T011731_N0301_R088_T53LPC_20210905T025557", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T09:51:07.971322+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210905T025557_A032403_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-09-05T02:55:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-09-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-09-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628020.0, 8300020.0], [628200.0, 8300020.0], [628420.0, 8300020.0], [603884.4691313058, 8190220.0], [603673.4025122884, 8190220.0], [603505.1468584794, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628020.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.115152+00	opendatacubeusername	\N
b0ecfb89-60d8-4327-a6a5-5313a8599148	4	1	{"id": "b0ecfb89-60d8-4327-a6a5-5313a8599148", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-10-25_final", "extent": {"lat": {"end": -15.373446535192272, "begin": -16.367164183137394}, "lon": {"end": 136.18462451049376, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626770.0, 8300020.0], [626940.0, 8300020.0], [627140.0, 8300020.0], [627139.5257366522, 8299915.670380133], [625799.5184561866, 8293875.637676297], [602819.5184561866, 8191055.637676297], [602639.512195122, 8190255.609756097], [602614.2105263158, 8190220.0], [602406.734701951, 8190220.0], [602231.113929393, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626770.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-25T01:21:36.587770+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.34, "gqa:cep90": 0.71, "fmask:snow": 0.555698148373838, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.35, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 71.77194281771799, "fmask:cloud": 17.339900429391598, "fmask:water": 2.0721368762679746, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 17.339900429391598, "eo:sun_azimuth": 81.0287258294991, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.955111381649, "s2cloudless:clear": 61.37789191400391, "s2cloudless:cloud": 38.622108085996096, "fmask:cloud_shadow": 8.260321728248606, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211025T024046_S20211025T011730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211025T011731_N0301_R088_T53LPC_20211025T024046", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T11:23:19.945620+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211025T024046_A033118_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-10-25T02:40:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-10-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-10-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626770.0, 8300020.0], [626940.0, 8300020.0], [627140.0, 8300020.0], [627139.5257366522, 8299915.670380133], [625799.5184561866, 8293875.637676297], [602819.5184561866, 8191055.637676297], [602639.512195122, 8190255.609756097], [602614.2105263158, 8190220.0], [602406.734701951, 8190220.0], [602231.113929393, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626770.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.125167+00	opendatacubeusername	\N
0104329d-0cca-4e34-89f6-9cd1719a3a5a	4	1	{"id": "0104329d-0cca-4e34-89f6-9cd1719a3a5a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-09-22_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-22T01:11:41.073240+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.34, "gqa:cep90": 0.67, "fmask:snow": 0.1843424540728133, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.28, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 65.35489265131834, "fmask:cloud": 10.376946327318091, "fmask:water": 23.692821191701423, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.8, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 10.376946327318091, "eo:sun_azimuth": 57.7347191185144, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.5400886993502, "s2cloudless:clear": 96.83355728746753, "s2cloudless:cloud": 3.166442712532473, "fmask:cloud_shadow": 0.3909973755893311, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210922T043147_S20210922T011030_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210922T010731_N0301_R045_T53LPC_20210922T043147", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T11:48:29.511664+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210922T043147_A032646_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-09-22T04:31:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-09-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-09-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.134723+00	opendatacubeusername	\N
1f551ab1-45f9-44e6-aa56-6f474e68cd77	4	1	{"id": "1f551ab1-45f9-44e6-aa56-6f474e68cd77", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-06-04_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-04T01:11:38.966509+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.24, "gqa:cep90": 0.64, "fmask:snow": 0.04531172756560197, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.37, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 75.42745710863599, "fmask:cloud": 0.01424680077372006, "fmask:water": 24.50259620903713, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.76, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 0.01424680077372006, "eo:sun_azimuth": 33.4581451050529, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.5751661287984, "s2cloudless:clear": 99.99116127683718, "s2cloudless:cloud": 0.008838723162829586, "fmask:cloud_shadow": 0.010388153987544831, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210604T023213_S20210604T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210604T010731_N0300_R045_T53LPC_20210604T023213", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T12:37:04.426449+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210604T023213_A031073_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-06-04T02:32:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-06-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-06-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.143319+00	opendatacubeusername	\N
810eb41a-5c0c-47db-90e4-aa752e4ed740	4	1	{"id": "810eb41a-5c0c-47db-90e4-aa752e4ed740", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-11-24_final", "extent": {"lat": {"end": -15.373376780040976, "begin": -16.367164183137394}, "lon": {"end": 136.1976672740888, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628160.0, 8300020.0], [628320.0, 8300020.0], [628540.0, 8300020.0], [628539.5560482815, 8299915.809418226], [628139.5200745297, 8298095.644923611], [604079.5199379246, 8190255.644311372], [604054.2044845016, 8190220.0], [603846.5229219641, 8190220.0], [603672.231397036, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628160.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-24T01:21:31.698888+00:00", "gqa:abs_x": 1.64, "gqa:abs_y": 5.6, "gqa:cep90": 9.9, "fmask:snow": 7.729936779231823, "gqa:abs_xy": 5.84, "gqa:mean_x": -1.56, "gqa:mean_y": 5.53, "eo:platform": "sentinel-2a", "fmask:clear": 25.92607196072002, "fmask:cloud": 64.67200047223041, "fmask:water": 0.0017293594037722172, "gqa:mean_xy": 5.75, "gqa:stddev_x": 1.49, "gqa:stddev_y": 5.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.31, "eo:cloud_cover": 64.67200047223041, "eo:sun_azimuth": 106.975751567932, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.3729213636624, "s2cloudless:clear": 0.5753463767246426, "s2cloudless:cloud": 99.42465362327536, "fmask:cloud_shadow": 1.6702614284139745, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -2.4, "gqa:iterative_mean_y": 8.35, "gqa:iterative_mean_xy": 8.69, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211124T024027_S20211124T011725_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211124T011731_N0301_R088_T53LPC_20211124T024027", "gqa:iterative_stddev_x": 0.49, "gqa:iterative_stddev_y": 2.1, "gqa:iterative_stddev_xy": 2.15, "odc:processing_datetime": "2022-05-26T10:19:49.569090+00:00", "gqa:abs_iterative_mean_x": 2.4, "gqa:abs_iterative_mean_y": 8.35, "gqa:abs_iterative_mean_xy": 8.69, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211124T024027_A033547_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-11-24T02:40:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-11-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-11-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628160.0, 8300020.0], [628320.0, 8300020.0], [628540.0, 8300020.0], [628539.5560482815, 8299915.809418226], [628139.5200745297, 8298095.644923611], [604079.5199379246, 8190255.644311372], [604054.2044845016, 8190220.0], [603846.5229219641, 8190220.0], [603672.231397036, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628160.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.152397+00	opendatacubeusername	\N
3f3f08e3-895e-47b4-830f-768d62b72959	4	1	{"id": "3f3f08e3-895e-47b4-830f-768d62b72959", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-08-06_final", "extent": {"lat": {"end": -15.373394789989069, "begin": -16.367164183137394}, "lon": {"end": 136.194312268776, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627790.0, 8300020.0], [627960.0, 8300020.0], [628180.0, 8300020.0], [628019.517569198, 8299195.633709515], [603624.4771550454, 8190220.0], [603382.9453849541, 8190220.0], [603242.2367326613, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627790.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-06T01:21:34.470367+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.15, "gqa:cep90": 0.6, "fmask:snow": 0.009596035344686036, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.42, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 99.39130333825929, "fmask:cloud": 0.06646142997986254, "fmask:water": 0.5305778258606281, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 0.06646142997986254, "eo:sun_azimuth": 37.821513586726, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.6100675284787, "s2cloudless:clear": 99.99808689737267, "s2cloudless:cloud": 0.0019131026273276083, "fmask:cloud_shadow": 0.0020613705555251483, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210806T025655_S20210806T011728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210806T011731_N0301_R088_T53LPC_20210806T025655", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T11:16:38.760432+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210806T025655_A031974_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-08-06T02:56:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-08-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-08-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627790.0, 8300020.0], [627960.0, 8300020.0], [628180.0, 8300020.0], [628019.517569198, 8299195.633709515], [603624.4771550454, 8190220.0], [603382.9453849541, 8190220.0], [603242.2367326613, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627790.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.161693+00	opendatacubeusername	\N
01c199bd-48ea-45f5-985c-70701cdc54fa	4	1	{"id": "01c199bd-48ea-45f5-985c-70701cdc54fa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-08-23_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-23T01:11:40.286445+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.28, "gqa:cep90": 0.75, "fmask:snow": 0.2654934787873962, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.43, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 73.05014913686418, "fmask:cloud": 2.2785425396730603, "fmask:water": 22.786649679330857, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.95, "gqa:stddev_y": 1.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.46, "eo:cloud_cover": 2.2785425396730603, "eo:sun_azimuth": 45.244682252557, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.7159061224273, "s2cloudless:clear": 92.92785690823852, "s2cloudless:cloud": 7.072143091761474, "fmask:cloud_shadow": 1.6191651653445076, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210823T023716_S20210823T010729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210823T010731_N0301_R045_T53LPC_20210823T023716", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T11:36:21.961862+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210823T023716_A032217_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-08-23T02:37:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.170851+00	opendatacubeusername	\N
8baff7b2-b19c-4700-85a3-a0256e3ab8e9	4	1	{"id": "8baff7b2-b19c-4700-85a3-a0256e3ab8e9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-07-17_final", "extent": {"lat": {"end": -15.373402778208485, "begin": -16.367164183137394}, "lon": {"end": 136.19282170678545, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627650.0, 8300020.0], [627780.0, 8300020.0], [628020.0, 8300020.0], [624639.5233528136, 8284715.659643457], [612499.5179545195, 8230195.635432281], [603539.5137080997, 8190255.616485862], [603514.2093508741, 8190220.0], [603306.5753424658, 8190220.0], [603112.8755795633, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627650.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-17T01:21:34.840968+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.17, "gqa:cep90": 0.56, "fmask:snow": 0.0, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.38, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 0.011149214849896548, "fmask:cloud": 99.98544408061264, "fmask:water": 0.00340670453746839, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 99.98544408061264, "eo:sun_azimuth": 33.9110051597375, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.2639367389576, "s2cloudless:clear": 5.063145048739984, "s2cloudless:cloud": 94.93685495126002, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210717T024231_S20210717T011728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210717T011731_N0301_R088_T53LPC_20210717T024231", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T13:30:23.800804+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210717T024231_A031688_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-07-17T02:42:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-07-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-07-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627650.0, 8300020.0], [627780.0, 8300020.0], [628020.0, 8300020.0], [624639.5233528136, 8284715.659643457], [612499.5179545195, 8230195.635432281], [603539.5137080997, 8190255.616485862], [603514.2093508741, 8190220.0], [603306.5753424658, 8190220.0], [603112.8755795633, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627650.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.18123+00	opendatacubeusername	\N
891c8edd-7686-4324-a824-c4fe3724c1ad	4	1	{"id": "891c8edd-7686-4324-a824-c4fe3724c1ad", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-08-03_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-03T01:11:41.236309+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.27, "gqa:cep90": 0.71, "fmask:snow": 0.19369212444550615, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.41, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 76.87753524374504, "fmask:cloud": 7.142255666039595, "fmask:water": 12.493830478332853, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.75, "gqa:stddev_y": 1.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.72, "eo:cloud_cover": 7.142255666039595, "eo:sun_azimuth": 39.9066872881081, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.7813659018614, "s2cloudless:clear": 89.95207381528263, "s2cloudless:cloud": 10.047926184717369, "fmask:cloud_shadow": 3.292686487437003, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210803T023552_S20210803T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210803T010731_N0301_R045_T53LPC_20210803T023552", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T11:11:25.280085+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210803T023552_A031931_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-08-03T02:35:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-08-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-08-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.1904+00	opendatacubeusername	\N
c3139c89-43ba-4be3-a3a5-9ce0a1610101	4	1	{"id": "c3139c89-43ba-4be3-a3a5-9ce0a1610101", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-11-11_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-11T01:11:40.451197+00:00", "gqa:abs_x": 3.46, "gqa:abs_y": 2.39, "gqa:cep90": 2.91, "fmask:snow": 0.0008792273416478378, "gqa:abs_xy": 4.21, "gqa:mean_x": 3.08, "gqa:mean_y": -1.37, "eo:platform": "sentinel-2a", "fmask:clear": 2.171777797684812, "fmask:cloud": 97.72429753053241, "fmask:water": 0.02267411189743896, "gqa:mean_xy": 3.37, "gqa:stddev_x": 4.12, "gqa:stddev_y": 3.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.42, "eo:cloud_cover": 97.72429753053241, "eo:sun_azimuth": 97.3949607752074, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7743675897991, "s2cloudless:clear": 1.0782943653139836, "s2cloudless:cloud": 98.92170563468602, "fmask:cloud_shadow": 0.08037133254368764, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.87, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.92, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211111T023129_S20211111T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211111T010731_N0301_R045_T53LPC_20211111T023129", "gqa:iterative_stddev_x": 1.82, "gqa:iterative_stddev_y": 1.06, "gqa:iterative_stddev_xy": 2.11, "odc:processing_datetime": "2022-05-26T09:23:37.431959+00:00", "gqa:abs_iterative_mean_x": 0.99, "gqa:abs_iterative_mean_y": 0.55, "gqa:abs_iterative_mean_xy": 1.13, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211111T023129_A033361_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-11-11T02:31:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-11-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-11-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-11-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-11-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.200324+00	opendatacubeusername	\N
3bda784f-13f8-47f4-9d45-cfa6370bcd99	4	1	{"id": "3bda784f-13f8-47f4-9d45-cfa6370bcd99", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-08-26_final", "extent": {"lat": {"end": -15.3733877921182, "begin": -16.367164183137394}, "lon": {"end": 136.19561650980415, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627930.0, 8300020.0], [628080.0, 8300020.0], [628320.0, 8300020.0], [606299.5192718926, 8200915.641327635], [603939.5157915403, 8190355.625770861], [603887.6485778943, 8190220.0], [603673.3762022533, 8190220.0], [603512.2406230221, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627930.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-26T01:21:33.522621+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.19, "gqa:cep90": 0.5, "fmask:snow": 0.1006304275801567, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.28, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 99.48592853909724, "fmask:cloud": 0.0, "fmask:water": 0.4134410333226006, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.46, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 43.1807403729983, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.1551921664486, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210826T024335_S20210826T011727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210826T011731_N0301_R088_T53LPC_20210826T024335", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T11:39:09.108059+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210826T024335_A032260_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-08-26T02:43:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-08-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-08-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627930.0, 8300020.0], [628080.0, 8300020.0], [628320.0, 8300020.0], [606299.5192718926, 8200915.641327635], [603939.5157915403, 8190355.625770861], [603887.6485778943, 8190220.0], [603673.3762022533, 8190220.0], [603512.2406230221, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627930.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.209089+00	opendatacubeusername	\N
e1bd3df8-41d0-4131-a301-41939f86d981	4	1	{"id": "e1bd3df8-41d0-4131-a301-41939f86d981", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-09-12_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-12T01:11:38.775291+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.3, "gqa:cep90": 0.6, "fmask:snow": 0.32497569682914124, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.28, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 75.04864615578582, "fmask:cloud": 0.7831792197106181, "fmask:water": 23.33939170739314, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.2, "eo:cloud_cover": 0.7831792197106181, "eo:sun_azimuth": 52.7420543214037, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.616529717543, "s2cloudless:clear": 99.04075965242318, "s2cloudless:cloud": 0.9592403475768162, "fmask:cloud_shadow": 0.5038072202812864, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210912T024523_S20210912T010840_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210912T010731_N0301_R045_T53LPC_20210912T024523", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T12:10:13.438988+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210912T024523_A032503_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-09-12T02:45:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.219843+00	opendatacubeusername	\N
faddc223-6971-4649-badd-691eaa575670	4	1	{"id": "faddc223-6971-4649-badd-691eaa575670", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-08-13_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-13T01:11:40.712799+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.3, "gqa:cep90": 0.75, "fmask:snow": 0.2885889562410211, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.44, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 66.2540801125411, "fmask:cloud": 7.545605356319323, "fmask:water": 22.118486667263877, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.72, "gqa:stddev_y": 1.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 7.545605356319323, "eo:sun_azimuth": 42.3716744183213, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.4407162597538, "s2cloudless:clear": 84.27689689151661, "s2cloudless:cloud": 15.723103108483382, "fmask:cloud_shadow": 3.7932389076346795, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210813T024602_S20210813T010755_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210813T010731_N0301_R045_T53LPC_20210813T024602", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:33:40.911224+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210813T024602_A032074_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-08-13T02:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-08-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-08-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.285674+00	opendatacubeusername	\N
68a57688-f609-4a5d-b992-abd5ce9ba8dc	4	1	{"id": "68a57688-f609-4a5d-b992-abd5ce9ba8dc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-12-04_final", "extent": {"lat": {"end": -15.3733877921182, "begin": -16.367164183137394}, "lon": {"end": 136.1956174512725, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627950.0, 8300020.0], [628140.0, 8300020.0], [628320.0, 8300020.0], [628319.5237412037, 8299915.661390844], [627479.5214418281, 8296135.651056571], [607619.520431194, 8206995.64652254], [603899.520431194, 8190315.64652254], [603850.2935098932, 8190220.0], [603642.612690596, 8190220.0], [603472.2333893842, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627950.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-04T01:21:30.999162+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.43, "gqa:cep90": 0.76, "fmask:snow": 0.003712756845716506, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.19, "gqa:mean_y": 0.28, "eo:platform": "sentinel-2a", "fmask:clear": 0.010507802393537281, "fmask:cloud": 99.98559263538486, "fmask:water": 0.0001868053758851072, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.98, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 99.98559263538486, "eo:sun_azimuth": 111.277662440214, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.5367030645058, "s2cloudless:clear": 0.2331681114849436, "s2cloudless:cloud": 99.76683188851506, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211204T025535_S20211204T011804_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211204T011721_N0301_R088_T53LPC_20211204T025535", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T11:36:26.860867+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211204T025535_A033690_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-12-04T02:55:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627950.0, 8300020.0], [628140.0, 8300020.0], [628320.0, 8300020.0], [628319.5237412037, 8299915.661390844], [627479.5214418281, 8296135.651056571], [607619.520431194, 8206995.64652254], [603899.520431194, 8190315.64652254], [603850.2935098932, 8190220.0], [603642.612690596, 8190220.0], [603472.2333893842, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627950.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.295144+00	opendatacubeusername	\N
e475c969-392b-48a3-94ed-c58767adcc6d	4	1	{"id": "e475c969-392b-48a3-94ed-c58767adcc6d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-07-14_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-14T01:11:41.307695+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.3, "gqa:cep90": 0.77, "fmask:snow": 2.4327391083639407, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.47, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 64.65093679184874, "fmask:cloud": 10.88890879592304, "fmask:water": 16.645850544623276, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.87, "gqa:stddev_y": 1.0, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.33, "eo:cloud_cover": 10.88890879592304, "eo:sun_azimuth": 36.0617586862209, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.986445986971, "s2cloudless:clear": 63.71719071934068, "s2cloudless:cloud": 36.28280928065932, "fmask:cloud_shadow": 5.3815647592410105, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210714T024452_S20210714T010842_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210714T010731_N0301_R045_T53LPC_20210714T024452", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:38:23.375356+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210714T024452_A031645_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-07-14T02:44:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.30467+00	opendatacubeusername	\N
45261817-7be9-4acf-8d34-6872fffeb5d3	4	1	{"id": "45261817-7be9-4acf-8d34-6872fffeb5d3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-10-12_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-12T01:11:43.494558+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.42, "gqa:cep90": 0.71, "fmask:snow": 2.3917040753016745, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.32, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 53.53423512198036, "fmask:cloud": 39.66088035540692, "fmask:water": 2.5490094591590604, "gqa:mean_xy": 0.32, "gqa:stddev_x": 1.09, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.54, "eo:cloud_cover": 39.66088035540692, "eo:sun_azimuth": 71.347259587255, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.3538948064314, "s2cloudless:clear": 48.133864851145155, "s2cloudless:cloud": 51.86613514885485, "fmask:cloud_shadow": 1.8641709881519968, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211012T024602_S20211012T010758_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211012T010731_N0301_R045_T53LPC_20211012T024602", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T11:25:59.958173+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211012T024602_A032932_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-10-12T02:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-10-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-10-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.313518+00	opendatacubeusername	\N
b47d8b70-f893-49d5-9a49-64e459cdf41c	4	1	{"id": "b47d8b70-f893-49d5-9a49-64e459cdf41c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-05-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-15T01:11:37.999685+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.35, "gqa:cep90": 0.76, "fmask:snow": 0.05062027000573986, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.41, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 75.46756646461027, "fmask:cloud": 0.03171190540177372, "fmask:water": 24.426455121250427, "gqa:mean_xy": 0.45, "gqa:stddev_x": 1.3, "gqa:stddev_y": 5.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.19, "eo:cloud_cover": 0.03171190540177372, "eo:sun_azimuth": 35.9306352251896, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.4278843950745, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.023646238731789213, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210515T024348_S20210515T010839_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210515T010731_N0300_R045_T53LPC_20210515T024348", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:08:55.173386+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210515T024348_A030787_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-05-15T02:43:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-05-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-05-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-05-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-05-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.323286+00	opendatacubeusername	\N
0e776f4d-787f-42b1-ae25-f76c160fb770	4	1	{"id": "0e776f4d-787f-42b1-ae25-f76c160fb770", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-06-07_final", "extent": {"lat": {"end": -15.373386791799208, "begin": -16.367164183137394}, "lon": {"end": 136.19580282989662, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627940.0, 8300020.0], [628140.0, 8300020.0], [628340.0, 8300020.0], [603859.5198816586, 8190235.644059225], [603842.1747368384, 8190220.0], [603613.4025122884, 8190220.0], [603462.2308547556, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627940.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-07T01:21:32.366886+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.18, "gqa:cep90": 0.55, "fmask:snow": 0.005102488633504392, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.38, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 99.44652041873175, "fmask:cloud": 0.0, "fmask:water": 0.5483770926347449, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 30.6545126788388, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.6395513267626, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210607T030625_S20210607T011726_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210607T011731_N0300_R088_T53LPC_20210607T030625", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:30:54.516589+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210607T030625_A031116_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-06-07T03:06:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-06-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-06-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627940.0, 8300020.0], [628140.0, 8300020.0], [628340.0, 8300020.0], [603859.5198816586, 8190235.644059225], [603842.1747368384, 8190220.0], [603613.4025122884, 8190220.0], [603462.2308547556, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627940.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.332156+00	opendatacubeusername	\N
c175113d-01e5-4960-9bd4-4cd0ffbd9e02	4	1	{"id": "c175113d-01e5-4960-9bd4-4cd0ffbd9e02", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-07-04_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-04T01:11:40.496306+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.24, "gqa:cep90": 0.63, "fmask:snow": 0.03777691513963125, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.35, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 74.93839768282122, "fmask:cloud": 0.38192308585572043, "fmask:water": 24.443960039946784, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 0.38192308585572043, "eo:sun_azimuth": 34.6877523902573, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.742487021198, "s2cloudless:clear": 99.94120457463644, "s2cloudless:cloud": 0.05879542536355221, "fmask:cloud_shadow": 0.19794227623664154, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210704T024220_S20210704T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210704T010731_N0301_R045_T53LPC_20210704T024220", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T12:38:21.946462+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210704T024220_A031502_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-07-04T02:42:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-07-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-07-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-07-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-07-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.342057+00	opendatacubeusername	\N
fa331402-ebc7-4838-90ee-5b0b7bea28d7	4	1	{"id": "fa331402-ebc7-4838-90ee-5b0b7bea28d7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-09-02_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-02T01:11:39.276160+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.39, "gqa:cep90": 0.66, "fmask:snow": 0.5598986068393934, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.28, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 63.942511803212334, "fmask:cloud": 11.420542732107723, "fmask:water": 22.685558442075507, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.1, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 11.420542732107723, "eo:sun_azimuth": 48.6441272418428, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.7278451858342, "s2cloudless:clear": 67.42025739795156, "s2cloudless:cloud": 32.579742602048434, "fmask:cloud_shadow": 1.3914884157650438, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210902T023452_S20210902T010728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210902T010731_N0301_R045_T53LPC_20210902T023452", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T11:11:53.696699+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210902T023452_A032360_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-09-02T02:34:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-09-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-09-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-09-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-09-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.351877+00	opendatacubeusername	\N
64053b0b-c098-474c-a284-f8da41a0e76d	4	1	{"id": "64053b0b-c098-474c-a284-f8da41a0e76d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-10-02_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-02T01:11:42.676493+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.35, "gqa:cep90": 0.71, "fmask:snow": 0.16877515336710894, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.3, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 75.15253764917834, "fmask:cloud": 0.23326730833673412, "fmask:water": 24.266764211134003, "gqa:mean_xy": 0.33, "gqa:stddev_x": 1.19, "gqa:stddev_y": 1.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.58, "eo:cloud_cover": 0.23326730833673412, "eo:sun_azimuth": 63.8876603690864, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.7115895058615, "s2cloudless:clear": 99.5067335543014, "s2cloudless:cloud": 0.4932664456985876, "fmask:cloud_shadow": 0.17865567798381557, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211002T023309_S20211002T010732_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211002T010731_N0301_R045_T53LPC_20211002T023309", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T09:53:22.225604+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211002T023309_A032789_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-10-02T02:33:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.360845+00	opendatacubeusername	\N
12bfe1cc-c3f9-4a99-96d8-da5c34153cf6	4	1	{"id": "12bfe1cc-c3f9-4a99-96d8-da5c34153cf6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-06-17_final", "extent": {"lat": {"end": -15.37335972429881, "begin": -16.367164183137394}, "lon": {"end": 136.2008334672417, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628510.0, 8300020.0], [628680.0, 8300020.0], [628880.0, 8300020.0], [628759.5248861816, 8299375.666546458], [625199.5237412037, 8283335.661390844], [612519.5207771744, 8226375.648074161], [604384.4999999781, 8190220.0], [604153.5914982093, 8190220.0], [603984.388437745, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628510.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-17T01:21:31.867723+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.24, "gqa:cep90": 0.7, "fmask:snow": 0.014556578672223703, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.45, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 81.02617570286192, "fmask:cloud": 18.24329135510481, "fmask:water": 0.04220506478804179, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 18.24329135510481, "eo:sun_azimuth": 30.7530904349676, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4205909970607, "s2cloudless:clear": 76.24430592426499, "s2cloudless:cloud": 23.755694075734997, "fmask:cloud_shadow": 0.6737712985730047, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210617T025334_S20210617T011725_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210617T011731_N0300_R088_T53LPC_20210617T025334", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:38:12.246394+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210617T025334_A031259_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-06-17T02:53:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-06-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-06-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628510.0, 8300020.0], [628680.0, 8300020.0], [628880.0, 8300020.0], [628759.5248861816, 8299375.666546458], [625199.5237412037, 8283335.661390844], [612519.5207771744, 8226375.648074161], [604384.4999999781, 8190220.0], [604153.5914982093, 8190220.0], [603984.388437745, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628510.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-06-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-06-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.369933+00	opendatacubeusername	\N
5d466603-8b52-441f-ad07-2a9f6c5b0b2b	4	1	{"id": "5d466603-8b52-441f-ad07-2a9f6c5b0b2b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-10-15_final", "extent": {"lat": {"end": -15.373457427311624, "begin": -16.367164183137394}, "lon": {"end": 136.1825740696375, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626540.0, 8300020.0], [626700.0, 8300020.0], [626920.0, 8300020.0], [626499.5199159997, 8298035.644213118], [602424.4659667204, 8190220.0], [602180.2475919997, 8190220.0], [602037.1031267355, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626540.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-15T01:21:36.838064+00:00", "gqa:abs_x": 126.72, "gqa:abs_y": 53.79, "gqa:cep90": 139.73, "fmask:snow": 0.16312509110709877, "gqa:abs_xy": 137.66, "gqa:mean_x": 126.72, "gqa:mean_y": -53.79, "eo:platform": "sentinel-2a", "fmask:clear": 84.39290085773719, "fmask:cloud": 11.42608350924877, "fmask:water": 0.4365170877710685, "gqa:mean_xy": 137.66, "gqa:stddev_x": 4.97, "gqa:stddev_y": 5.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.12, "eo:cloud_cover": 11.42608350924877, "eo:sun_azimuth": 71.3413538384048, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.4851087152323, "s2cloudless:clear": 74.55934438930805, "s2cloudless:cloud": 25.440655610691955, "fmask:cloud_shadow": 3.5813734541358833, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 125.38, "gqa:iterative_mean_y": -57.36, "gqa:iterative_mean_xy": 137.88, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211015T024133_S20211015T011730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211015T011731_N0301_R088_T53LPC_20211015T024133", "gqa:iterative_stddev_x": 4.49, "gqa:iterative_stddev_y": 2.03, "gqa:iterative_stddev_xy": 4.93, "odc:processing_datetime": "2022-05-26T09:29:16.411442+00:00", "gqa:abs_iterative_mean_x": 125.38, "gqa:abs_iterative_mean_y": 57.36, "gqa:abs_iterative_mean_xy": 137.88, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211015T024133_A032975_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-10-15T02:41:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-10-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-10-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626540.0, 8300020.0], [626700.0, 8300020.0], [626920.0, 8300020.0], [626499.5199159997, 8298035.644213118], [602424.4659667204, 8190220.0], [602180.2475919997, 8190220.0], [602037.1031267355, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626540.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-10-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-10-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.380047+00	opendatacubeusername	\N
446d911d-0893-4258-ba4f-2e6920de2101	4	1	{"id": "446d911d-0893-4258-ba4f-2e6920de2101", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-08-16_final", "extent": {"lat": {"end": -15.373389792288815, "begin": -16.367164183137394}, "lon": {"end": 136.1952438695784, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627890.0, 8300020.0], [628080.0, 8300020.0], [628280.0, 8300020.0], [628139.5239975961, 8299275.662544771], [608619.5237412037, 8211415.661390844], [603864.486802135, 8190220.0], [603642.6350034501, 8190220.0], [603472.2485302534, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627890.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-16T01:21:34.079960+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.17, "gqa:cep90": 0.74, "fmask:snow": 0.0654326841398418, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.51, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 99.46305472018531, "fmask:cloud": 0.0, "fmask:water": 0.4715125956748528, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 40.2915550901896, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.0630875714671, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210816T024541_S20210816T011727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210816T011731_N0301_R088_T53LPC_20210816T024541", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T09:52:36.001804+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210816T024541_A032117_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-08-16T02:45:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-08-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-08-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627890.0, 8300020.0], [628080.0, 8300020.0], [628280.0, 8300020.0], [628139.5239975961, 8299275.662544771], [608619.5237412037, 8211415.661390844], [603864.486802135, 8190220.0], [603642.6350034501, 8190220.0], [603472.2485302534, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627890.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-08-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-08-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.390047+00	opendatacubeusername	\N
53ac98e9-2c1e-4996-8d88-67d760102a92	4	1	{"id": "53ac98e9-2c1e-4996-8d88-67d760102a92", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2016-12-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308716918509}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322367.176215678], [600000.0, 8322420.990406075], [600000.0, 8322663.62201441], [606940.2672514499, 8352132.296433248], [617550.2682212397, 8397072.300539536], [618200.3292546273, 8399802.544932993], [618250.3292546273, 8399992.544932993], [618299.6143632788, 8400040.0], [618354.995471254, 8400040.0], [618489.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322367.176215678]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-07T01:08:25.796000+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.34, "gqa:cep90": 0.55, "fmask:snow": 0.12865132008047117, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.32, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2a", "fmask:clear": 3.8869054707791597, "fmask:cloud": 0.0201259034483498, "fmask:water": 95.95465108852855, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.0201259034483498, "eo:sun_azimuth": 112.541896549011, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5764461282983, "s2cloudless:clear": 99.87880153560491, "s2cloudless:cloud": 0.12119846439508664, "fmask:cloud_shadow": 0.009666217163470613, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161207T041624_S20161207T010825_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161207T010722_N0204_R045_T53LPD_20161207T010825", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:18:33.302155+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161207T041624_A007621_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2016-12-07T04:16:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2016-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2016-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322367.176215678], [600000.0, 8322420.990406075], [600000.0, 8322663.62201441], [606940.2672514499, 8352132.296433248], [617550.2682212397, 8397072.300539536], [618200.3292546273, 8399802.544932993], [618250.3292546273, 8399992.544932993], [618299.6143632788, 8400040.0], [618354.995471254, 8400040.0], [618489.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322367.176215678]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.399638+00	opendatacubeusername	\N
ad52b9c5-7f05-4ee2-90d8-cc1c8b9a892e	4	1	{"id": "ad52b9c5-7f05-4ee2-90d8-cc1c8b9a892e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-02-18_final", "extent": {"lat": {"end": -14.468076719150845, "begin": -15.463056091779928}, "lon": {"end": 136.40770618928568, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651350.0, 8400040.0], [651420.0, 8400040.0], [651720.0, 8400040.0], [651279.5179138648, 8397895.63525048], [628299.5135748815, 8295135.6158928685], [627279.5135748815, 8290595.6158928685], [627166.3636058618, 8290240.0], [626840.8766384503, 8290240.0], [626786.8061282097, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651350.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-18T01:20:41.492000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0015526892952736136, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.00001870709994305559, "fmask:cloud": 99.99508003271498, "fmask:water": 0.00334857088980695, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99508003271498, "eo:sun_azimuth": 85.9250835182785, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.2065953321104, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170218T061147_S20170218T012041_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170218T011721_N0204_R088_T53LPD_20170218T012041", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:40:15.219396+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170218T061147_A008665_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2017-02-18T06:11:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-02-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-02-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651350.0, 8400040.0], [651420.0, 8400040.0], [651720.0, 8400040.0], [651279.5179138648, 8397895.63525048], [628299.5135748815, 8295135.6158928685], [627279.5135748815, 8290595.6158928685], [627166.3636058618, 8290240.0], [626840.8766384503, 8290240.0], [626786.8061282097, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651350.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.409706+00	opendatacubeusername	\N
3bd08f56-2ba6-4cf3-b762-84df1788de5b	4	1	{"id": "3bd08f56-2ba6-4cf3-b762-84df1788de5b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-12-14_final", "extent": {"lat": {"end": -15.373414741842948, "begin": -16.367164183137394}, "lon": {"end": 136.19058586217082, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627390.0, 8300020.0], [627600.0, 8300020.0], [627780.0, 8300020.0], [603299.5195473065, 8190275.642561194], [603270.4490241163, 8190220.0], [603066.5254449944, 8190220.0], [602882.5063716122, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627390.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-14T01:21:31.137348+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.31, "gqa:cep90": 0.72, "fmask:snow": 0.2980921857661042, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.37, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 99.30171996403013, "fmask:cloud": 0.2948918467241257, "fmask:water": 0.03905868330778315, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 0.2948918467241257, "eo:sun_azimuth": 113.135682089555, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.7777206150002, "s2cloudless:clear": 99.92670391644681, "s2cloudless:cloud": 0.07329608355318534, "fmask:cloud_shadow": 0.06623732017185821, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": 0.2, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211214T024648_S20211214T011725_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211214T011731_N0301_R088_T53LPC_20211214T024648", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:36:18.001752+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211214T024648_A033833_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-12-14T02:46:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627390.0, 8300020.0], [627600.0, 8300020.0], [627780.0, 8300020.0], [603299.5195473065, 8190275.642561194], [603270.4490241163, 8190220.0], [603066.5254449944, 8190220.0], [602882.5063716122, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627390.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.419695+00	opendatacubeusername	\N
d0ff2a1f-289d-4201-a2ed-a70e45a83965	4	1	{"id": "d0ff2a1f-289d-4201-a2ed-a70e45a83965", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-01-19_final", "extent": {"lat": {"end": -14.468044470371794, "begin": -15.463056091779928}, "lon": {"end": 136.41309366023302, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651910.0, 8400040.0], [651960.0, 8400040.0], [652300.0, 8400040.0], [652299.5177306269, 8399835.634431174], [628299.5177306269, 8292535.634431174], [627919.3414907452, 8290874.910134015], [627726.0875982945, 8290240.0], [627440.8766384503, 8290240.0], [627352.516506617, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651910.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-19T01:17:10.462000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 8.192819991359737, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 29.70239207344832, "fmask:cloud": 32.9576069476783, "fmask:water": 24.210396206837974, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 32.9576069476783, "eo:sun_azimuth": 106.026710840727, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2423324250654, "s2cloudless:clear": 81.36066066837408, "s2cloudless:cloud": 18.639339331625926, "fmask:cloud_shadow": 4.9367847806756755, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170119T042453_S20170119T011710_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170119T011711_N0204_R088_T53LPD_20170119T011710", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:30:00.002303+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170119T042453_A008236_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2017-01-19T04:24:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-01-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-01-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651910.0, 8400040.0], [651960.0, 8400040.0], [652300.0, 8400040.0], [652299.5177306269, 8399835.634431174], [628299.5177306269, 8292535.634431174], [627919.3414907452, 8290874.910134015], [627726.0875982945, 8290240.0], [627440.8766384503, 8290240.0], [627352.516506617, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651910.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.428766+00	opendatacubeusername	\N
a275f202-6a26-4ec7-891d-f8e357a93355	4	1	{"id": "a275f202-6a26-4ec7-891d-f8e357a93355", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-05-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308408332994}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323107.250644706], [600000.0, 8323200.931383076], [600000.0, 8323443.556278531], [613150.2689796345, 8379192.303745352], [617970.270171246, 8399532.308772925], [618060.2833239684, 8399902.36351579], [618115.9551545574, 8400040.0], [618242.6963419302, 8400040.0], [618309.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323107.250644706]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-05-26T01:07:30.464000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.12, "gqa:cep90": 0.57, "fmask:snow": 0.12423277316346683, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.46, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 4.164749450758147, "fmask:cloud": 0.339773394237166, "fmask:water": 95.0915304468914, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 0.339773394237166, "eo:sun_azimuth": 34.7761705683373, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.6185536964522, "s2cloudless:clear": 99.14758946718621, "s2cloudless:cloud": 0.8524105328138003, "fmask:cloud_shadow": 0.27971393494981517, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170526T023559_S20170526T010730_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170526T010731_N0205_R045_T53LPD_20170526T010730", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T13:50:14.652417+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170526T023559_A010052_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-05-26T02:35:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323107.250644706], [600000.0, 8323200.931383076], [600000.0, 8323443.556278531], [613150.2689796345, 8379192.303745352], [617970.270171246, 8399532.308772925], [618060.2833239684, 8399902.36351579], [618115.9551545574, 8400040.0], [618242.6963419302, 8400040.0], [618309.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323107.250644706]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.438075+00	opendatacubeusername	\N
7ffb2281-fb29-4900-a0ab-57ec57401919	4	1	{"id": "7ffb2281-fb29-4900-a0ab-57ec57401919", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-03-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93103893793418}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318107.343777787], [600000.0, 8318161.167085346], [600000.0, 8318443.601581852], [604160.2682212397, 8336102.300539537], [609860.269340353, 8360192.305268495], [618570.2719378532, 8396932.316205272], [619220.2719378532, 8399662.316205272], [619327.1696505338, 8400040.0], [619442.7097076168, 8400040.0], [619477.8564407275, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318107.343777787]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-27T01:07:22.464000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.22, "gqa:cep90": 0.6, "fmask:snow": 0.0325805357777295, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.45, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2a", "fmask:clear": 1.698865563005901, "fmask:cloud": 72.23284147131042, "fmask:water": 18.149123665989023, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 72.23284147131042, "eo:sun_azimuth": 58.9762750860705, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.0649036881225, "s2cloudless:clear": 43.680446208742254, "s2cloudless:cloud": 56.319553791257746, "fmask:cloud_shadow": 7.88658876391692, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_MPS__20170328T054441_S20170327T010722_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170327T010721_N0204_R045_T53LPD_20170327T010722", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:33:28.375658+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_MPS__20170328T054441_A009194_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2017-03-28T05:44:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318107.343777787], [600000.0, 8318161.167085346], [600000.0, 8318443.601581852], [604160.2682212397, 8336102.300539537], [609860.269340353, 8360192.305268495], [618570.2719378532, 8396932.316205272], [619220.2719378532, 8399662.316205272], [619327.1696505338, 8400040.0], [619442.7097076168, 8400040.0], [619477.8564407275, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318107.343777787]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.448324+00	opendatacubeusername	\N
8c112e9f-3d0a-4b90-b596-3c1b4f7ebfd3	4	1	{"id": "8c112e9f-3d0a-4b90-b596-3c1b4f7ebfd3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-06-08_final", "extent": {"lat": {"end": -14.468141949286403, "begin": -15.463056091779928}, "lon": {"end": 136.3967722572016, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650190.0, 8400040.0], [650340.0, 8400040.0], [650540.0, 8400040.0], [650539.5796083948, 8399755.920914918], [650439.5796083948, 8399275.920914918], [648779.5170627976, 8391775.631446492], [641459.512887575, 8359075.612834801], [625964.5020332402, 8290240.0], [625650.6587682327, 8290240.0], [625583.1821841355, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650190.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-08T01:17:26.457000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.11, "gqa:cep90": 0.47, "fmask:snow": 0.05952596196914929, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.39, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 9.636176124718125, "fmask:cloud": 0.018697689981885708, "fmask:water": 90.27719156646431, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 0.018697689981885708, "eo:sun_azimuth": 31.1815539612675, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.9904504350471, "s2cloudless:clear": 99.78989302226405, "s2cloudless:cloud": 0.2101069777359413, "fmask:cloud_shadow": 0.008408656866531377, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170608T024457_S20170608T011726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170608T011731_N0205_R088_T53LPD_20170608T011726", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T13:50:58.232050+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170608T024457_A010238_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-06-08T02:44:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-06-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-06-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650190.0, 8400040.0], [650340.0, 8400040.0], [650540.0, 8400040.0], [650539.5796083948, 8399755.920914918], [650439.5796083948, 8399275.920914918], [648779.5170627976, 8391775.631446492], [641459.512887575, 8359075.612834801], [625964.5020332402, 8290240.0], [625650.6587682327, 8290240.0], [625583.1821841355, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650190.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.457944+00	opendatacubeusername	\N
19260a0c-4c64-4958-a4f3-e9a3cf282594	4	1	{"id": "19260a0c-4c64-4958-a4f3-e9a3cf282594", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2022-01-20_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-20T01:11:38.150705+00:00", "gqa:abs_x": 1.28, "gqa:abs_y": 1.05, "gqa:cep90": 1.25, "fmask:snow": 0.07828441179690844, "gqa:abs_xy": 1.65, "gqa:mean_x": 1.14, "gqa:mean_y": 0.5, "eo:platform": "sentinel-2a", "fmask:clear": 0.34100417715933257, "fmask:cloud": 97.42152813029817, "fmask:water": 2.1340672393256823, "gqa:mean_xy": 1.24, "gqa:stddev_x": 2.63, "gqa:stddev_y": 1.99, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.3, "eo:cloud_cover": 97.42152813029817, "eo:sun_azimuth": 103.328602173955, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.273733052267, "s2cloudless:clear": 7.0825942846904955, "s2cloudless:cloud": 92.91740571530951, "fmask:cloud_shadow": 0.02511604141990239, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220120T033303_S20220120T011024_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220120T010731_N0301_R045_T53LPC_20220120T033303", "gqa:iterative_stddev_x": 0.61, "gqa:iterative_stddev_y": 0.47, "gqa:iterative_stddev_xy": 0.77, "odc:processing_datetime": "2022-05-26T11:14:11.092700+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220120T033303_A034362_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2022-01-20T03:33:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-01-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-01-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.467777+00	opendatacubeusername	\N
848b6189-98d0-4f7c-94b9-333e8305ec56	4	1	{"id": "848b6189-98d0-4f7c-94b9-333e8305ec56", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2022-01-13_final", "extent": {"lat": {"end": -15.373401780226313, "begin": -16.367164183137394}, "lon": {"end": 136.1930080270818, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627650.0, 8300020.0], [627840.0, 8300020.0], [628040.0, 8300020.0], [605959.518205548, 8201055.6365550095], [604099.5042658625, 8192735.574662367], [603559.5042658625, 8190355.574662367], [603507.6496088704, 8190220.0], [603307.2608513109, 8190220.0], [603132.4613352361, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627650.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-13T01:21:32.587253+00:00", "gqa:abs_x": 3.72, "gqa:abs_y": 45.28, "gqa:cep90": 44.96, "fmask:snow": 1.6598323807307, "gqa:abs_xy": 45.44, "gqa:mean_x": -3.72, "gqa:mean_y": 45.28, "eo:platform": "sentinel-2a", "fmask:clear": 53.530846343279414, "fmask:cloud": 41.08887656168243, "fmask:water": 0.04400113138952473, "gqa:mean_xy": 45.44, "gqa:stddev_x": 1.05, "gqa:stddev_y": 3.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.96, "eo:cloud_cover": 41.08887656168243, "eo:sun_azimuth": 107.149438442947, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.5683618733989, "s2cloudless:clear": 38.029024824933195, "s2cloudless:cloud": 61.97097517506681, "fmask:cloud_shadow": 3.676443582917926, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -4.3, "gqa:iterative_mean_y": 44.75, "gqa:iterative_mean_xy": 44.96, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220113T024115_S20220113T011726_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220113T011731_N0301_R088_T53LPC_20220113T024115", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:52:39.486070+00:00", "gqa:abs_iterative_mean_x": 4.3, "gqa:abs_iterative_mean_y": 44.75, "gqa:abs_iterative_mean_xy": 44.96, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220113T024115_A034262_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2022-01-13T02:41:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-01-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-01-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627650.0, 8300020.0], [627840.0, 8300020.0], [628040.0, 8300020.0], [605959.518205548, 8201055.6365550095], [604099.5042658625, 8192735.574662367], [603559.5042658625, 8190355.574662367], [603507.6496088704, 8190220.0], [603307.2608513109, 8190220.0], [603132.4613352361, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627650.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.476756+00	opendatacubeusername	\N
dc8a702e-a9ca-4d94-91a0-80632ee130f5	4	1	{"id": "dc8a702e-a9ca-4d94-91a0-80632ee130f5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-07-25_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309655706408}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8320020.214975493], [600000.0, 8320046.697383343], [600000.0, 8320293.373971947], [618850.2694588766, 8399852.305768732], [618906.9786401585, 8400040.0], [618994.7249567339, 8400040.0], [619121.0641178247, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-25T01:07:28.457000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.32, "gqa:cep90": 0.67, "fmask:snow": 0.05569021619519938, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.45, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2a", "fmask:clear": 2.611465256905654, "fmask:cloud": 24.64451444641184, "fmask:water": 65.15368891722906, "gqa:mean_xy": 0.55, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 24.64451444641184, "eo:sun_azimuth": 38.6506931995435, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.8256960285544, "s2cloudless:clear": 75.35904187726995, "s2cloudless:cloud": 24.640958122730066, "fmask:cloud_shadow": 7.5346411632582555, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170725T023405_S20170725T010728_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170725T010731_N0205_R045_T53LPD_20170725T010728", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T13:13:33.300403+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170725T023405_A010910_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-07-25T02:34:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8320020.214975493], [600000.0, 8320046.697383343], [600000.0, 8320293.373971947], [618850.2694588766, 8399852.305768732], [618906.9786401585, 8400040.0], [618994.7249567339, 8400040.0], [619121.0641178247, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.487672+00	opendatacubeusername	\N
32d9e0a3-e659-42d5-915c-672a7e9be5c2	4	1	{"id": "32d9e0a3-e659-42d5-915c-672a7e9be5c2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-04-29_final", "extent": {"lat": {"end": -14.468203391969071, "begin": -15.463056091779928}, "lon": {"end": 136.38638258079322, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649080.0, 8400040.0], [649200.0, 8400040.0], [649420.0, 8400040.0], [649419.5796083948, 8399755.920914918], [648959.5167402847, 8397615.630005874], [626259.5135748815, 8296235.6158928685], [624959.4768241949, 8290495.455407687], [624848.6748577708, 8290240.0], [624512.9840626136, 8290240.0], [624510.7070117883, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649080.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-04-29T01:17:27.457000+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.22, "gqa:cep90": 0.5, "fmask:snow": 0.0004670342855831187, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.35, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2a", "fmask:clear": 0.7182589836280635, "fmask:cloud": 53.45774795471277, "fmask:water": 45.23096882486522, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.14, "eo:cloud_cover": 53.45774795471277, "eo:sun_azimuth": 38.1794667412363, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.9369447327802, "s2cloudless:clear": 69.92425731077726, "s2cloudless:cloud": 30.075742689222746, "fmask:cloud_shadow": 0.5925572025083518, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170429T024512_S20170429T011727_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170429T011731_N0205_R088_T53LPD_20170429T011727", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T10:49:29.467799+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170429T024512_A009666_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-04-29T02:45:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-04-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-04-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649080.0, 8400040.0], [649200.0, 8400040.0], [649420.0, 8400040.0], [649419.5796083948, 8399755.920914918], [648959.5167402847, 8397615.630005874], [626259.5135748815, 8296235.6158928685], [624959.4768241949, 8290495.455407687], [624848.6748577708, 8290240.0], [624512.9840626136, 8290240.0], [624510.7070117883, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649080.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.497824+00	opendatacubeusername	\N
6caeac5a-ff58-427a-86dd-3b928da6cf42	4	1	{"id": "6caeac5a-ff58-427a-86dd-3b928da6cf42", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-06-28_final", "extent": {"lat": {"end": -14.46805003927604, "begin": -15.463056091779928}, "lon": {"end": 136.41217064807682, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651860.0, 8400040.0], [651960.0, 8400040.0], [652200.0, 8400040.0], [652199.5237412037, 8399755.661390843], [651559.5199445036, 8396875.644340856], [628299.5199445036, 8292635.644340856], [627919.4028500029, 8290955.1492874995], [627725.4248260426, 8290240.0], [627440.8766384503, 8290240.0], [627346.8095264642, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651860.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-28T01:17:23.460000+00:00", "gqa:abs_x": 0.75, "gqa:abs_y": 0.26, "gqa:cep90": 0.69, "fmask:snow": 0.27433716923057044, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.21, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2a", "fmask:clear": 25.653888904012444, "fmask:cloud": 59.68995996462011, "fmask:water": 10.925732224812707, "gqa:mean_xy": 0.33, "gqa:stddev_x": 1.2, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.2, "eo:cloud_cover": 59.68995996462011, "eo:sun_azimuth": 32.0191153612788, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8890110268829, "s2cloudless:clear": 30.697995830557716, "s2cloudless:cloud": 69.30200416944228, "fmask:cloud_shadow": 3.4560817373241672, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170628T024528_S20170628T011723_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170628T011721_N0205_R088_T53LPD_20170628T011723", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:32:33.580960+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170628T024528_A010524_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-06-28T02:45:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-06-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-06-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651860.0, 8400040.0], [651960.0, 8400040.0], [652200.0, 8400040.0], [652199.5237412037, 8399755.661390843], [651559.5199445036, 8396875.644340856], [628299.5199445036, 8292635.644340856], [627919.4028500029, 8290955.1492874995], [627725.4248260426, 8290240.0], [627440.8766384503, 8290240.0], [627346.8095264642, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651860.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.507101+00	opendatacubeusername	\N
9fa3b84d-9de4-487a-a83d-19aed0226b70	4	1	{"id": "9fa3b84d-9de4-487a-a83d-19aed0226b70", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-12-21_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-21T01:11:39.085647+00:00", "gqa:abs_x": 0.73, "gqa:abs_y": 0.72, "gqa:cep90": 1.01, "fmask:snow": 1.8859990510980387, "gqa:abs_xy": 1.02, "gqa:mean_x": 0.28, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 65.18358266893607, "fmask:cloud": 6.9974817601799595, "fmask:water": 23.734556288797982, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.64, "gqa:stddev_y": 1.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.51, "eo:cloud_cover": 6.9974817601799595, "eo:sun_azimuth": 111.750940099611, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7987316061784, "s2cloudless:clear": 91.84326196661591, "s2cloudless:cloud": 8.156738033384096, "fmask:cloud_shadow": 2.198380230987953, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211221T023620_S20211221T010728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211221T010731_N0301_R045_T53LPC_20211221T023620", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.59, "odc:processing_datetime": "2022-05-26T09:44:41.914287+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211221T023620_A033933_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-12-21T02:36:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.516806+00	opendatacubeusername	\N
aa4982c0-6f61-44e5-a2bc-8286ce09e778	4	1	{"id": "aa4982c0-6f61-44e5-a2bc-8286ce09e778", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-07-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311620909909}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8315042.278848633], [600000.0, 8315047.385352772], [600000.0, 8315343.716058711], [617550.2667569905, 8390032.294336619], [619820.2667569905, 8399662.294336619], [619927.1696765517, 8400040.0], [620014.7249748126, 8400040.0], [620169.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-05T01:07:26.461000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.43, "gqa:cep90": 0.73, "fmask:snow": 0.05888942996317045, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.47, "gqa:mean_y": -0.43, "eo:platform": "sentinel-2a", "fmask:clear": 4.3355722860166255, "fmask:cloud": 1.8645510979603086, "fmask:water": 92.6414667270258, "gqa:mean_xy": 0.64, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 1.8645510979603086, "eo:sun_azimuth": 35.380481595744, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.9966098080814, "s2cloudless:clear": 98.22883545229949, "s2cloudless:cloud": 1.7711645477005094, "fmask:cloud_shadow": 1.099520459034092, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.41, "gqa:iterative_mean_xy": 0.63, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170705T023612_S20170705T010726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170705T010731_N0205_R045_T53LPD_20170705T010726", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:11:05.409287+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.63, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170705T023612_A010624_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-07-05T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8315042.278848633], [600000.0, 8315047.385352772], [600000.0, 8315343.716058711], [617550.2667569905, 8390032.294336619], [619820.2667569905, 8399662.294336619], [619927.1696765517, 8400040.0], [620014.7249748126, 8400040.0], [620169.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.527026+00	opendatacubeusername	\N
1016a8b8-6257-4df2-8bd9-ee17befda3ba	4	1	{"id": "1016a8b8-6257-4df2-8bd9-ee17befda3ba", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-03-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93119551339177}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8314227.076159859], [600000.0, 8314261.349474126], [600000.0, 8314503.541942029], [619080.2699989637, 8395362.308046758], [620100.2699989637, 8399662.308046758], [620207.1696600841, 8400040.0], [620295.0253873594, 8400040.0], [620369.3131931827, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314227.076159859]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-07T01:07:20.456000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.18777862913339888, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 1.5850091223315061, "fmask:cloud": 50.38161521019412, "fmask:water": 44.07008041913303, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 50.38161521019412, "eo:sun_azimuth": 73.8847215844043, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.6515894722324, "s2cloudless:clear": 52.0324665135402, "s2cloudless:cloud": 47.9675334864598, "fmask:cloud_shadow": 3.7755166192079415, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170307T023540_S20170307T010720_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170307T010721_N0204_R045_T53LPD_20170307T010720", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:16:30.143754+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170307T023540_A008908_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2017-03-07T02:35:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8314227.076159859], [600000.0, 8314261.349474126], [600000.0, 8314503.541942029], [619080.2699989637, 8395362.308046758], [620100.2699989637, 8399662.308046758], [620207.1696600841, 8400040.0], [620295.0253873594, 8400040.0], [620369.3131931827, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314227.076159859]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.535783+00	opendatacubeusername	\N
48bb7611-a013-4963-9562-15b93d3a4a58	4	1	{"id": "48bb7611-a013-4963-9562-15b93d3a4a58", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-02-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93117522647563}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8314621.212536541], [600000.0, 8314686.967349758], [600000.0, 8315013.459579847], [619960.268464922, 8399432.301570121], [620100.2985749985, 8399992.42535625], [620149.6306045313, 8400040.0], [620214.3393010675, 8400040.0], [620349.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-15T01:07:21.462000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.243035172878181, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.007862208927624006, "fmask:cloud": 99.7139335281684, "fmask:water": 0.03516909002579448, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.7139335281684, "eo:sun_azimuth": 89.0408577527366, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4887099917843, "s2cloudless:clear": 0.1512246226079359, "s2cloudless:cloud": 99.84877537739206, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170215T060257_S20170215T010721_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170215T010721_N0204_R045_T53LPD_20170215T010721", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:31:08.412904+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170215T060257_A008622_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2017-02-15T06:02:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8314621.212536541], [600000.0, 8314686.967349758], [600000.0, 8315013.459579847], [619960.268464922, 8399432.301570121], [620100.2985749985, 8399992.42535625], [620149.6306045313, 8400040.0], [620214.3393010675, 8400040.0], [620349.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.545924+00	opendatacubeusername	\N
d53df3e3-d6d4-454f-b7f8-e2076b2ade01	4	1	{"id": "d53df3e3-d6d4-454f-b7f8-e2076b2ade01", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-12-31_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-31T01:11:39.820737+00:00", "gqa:abs_x": 0.79, "gqa:abs_y": 0.79, "gqa:cep90": 0.96, "fmask:snow": 1.014980043198264, "gqa:abs_xy": 1.12, "gqa:mean_x": 0.16, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 62.95643013792257, "fmask:cloud": 17.428843965348488, "fmask:water": 16.73137448117292, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.58, "gqa:stddev_y": 1.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.2, "eo:cloud_cover": 17.428843965348488, "eo:sun_azimuth": 110.404637471421, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8260781229871, "s2cloudless:clear": 73.87751201887187, "s2cloudless:cloud": 26.122487981128135, "fmask:cloud_shadow": 1.868371372357756, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211231T023612_S20211231T010729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211231T010731_N0301_R045_T53LPC_20211231T023612", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.46, "gqa:iterative_stddev_xy": 0.61, "odc:processing_datetime": "2022-05-26T12:11:11.183163+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211231T023612_A034076_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-12-31T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.55648+00	opendatacubeusername	\N
d5017e33-3f6f-4908-a0cc-53f45781afb8	4	1	{"id": "d5017e33-3f6f-4908-a0cc-53f45781afb8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2022-01-30_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-30T01:11:38.258790+00:00", "gqa:abs_x": 32.5, "gqa:abs_y": 54.49, "gqa:cep90": 65.7, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 63.44, "gqa:mean_x": 32.5, "gqa:mean_y": 54.49, "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 63.44, "gqa:stddev_x": 4.35, "gqa:stddev_y": 4.75, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.43, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 97.9829331848591, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7393988924017, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 34.4, "gqa:iterative_mean_y": 53.81, "gqa:iterative_mean_xy": 63.86, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220130T033107_S20220130T010937_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220130T010731_N0400_R045_T53LPC_20220130T033107", "gqa:iterative_stddev_x": 1.9, "gqa:iterative_stddev_y": 1.95, "gqa:iterative_stddev_xy": 2.73, "odc:processing_datetime": "2022-05-26T10:31:09.817292+00:00", "gqa:abs_iterative_mean_x": 34.4, "gqa:abs_iterative_mean_y": 53.81, "gqa:abs_iterative_mean_xy": 63.86, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220130T033107_A034505_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-01-30T03:31:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.565629+00	opendatacubeusername	\N
5636ef99-78fd-42d3-9712-d2168ca4e413	4	1	{"id": "5636ef99-78fd-42d3-9712-d2168ca4e413", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2022-02-12_final", "extent": {"lat": {"end": -15.373417729246306, "begin": -16.367164183137394}, "lon": {"end": 136.19002690071216, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603195.7864668661, 8190230.672422571], [603193.4025122884, 8190220.0], [603192.2311264912, 8190220.0], [603190.293589839, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627690.0, 8300020.0], [627700.0, 8300020.0], [627720.0, 8300020.0], [616768.6400357708, 8250993.25160268], [603239.5200775899, 8190315.644937327], [603195.7864668661, 8190230.672422571]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-12T01:21:30.970713+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.28, "gqa:cep90": 0.62, "fmask:snow": 0.09540796004023398, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.31, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 99.30836320741894, "fmask:cloud": 0.3614439318669915, "fmask:water": 0.2283786674798564, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 0.3614439318669915, "eo:sun_azimuth": 88.8674859158067, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8896860987489, "s2cloudless:clear": 97.7719656792262, "s2cloudless:cloud": 2.228034320773796, "fmask:cloud_shadow": 0.0064062331939800325, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220212T032347_S20220212T011833_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220212T011721_N0400_R088_T53LPC_20220212T032347", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T12:14:53.257956+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220212T032347_A034691_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-02-12T03:23:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-02-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-02-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603195.7864668661, 8190230.672422571], [603193.4025122884, 8190220.0], [603192.2311264912, 8190220.0], [603190.293589839, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627690.0, 8300020.0], [627700.0, 8300020.0], [627720.0, 8300020.0], [616768.6400357708, 8250993.25160268], [603239.5200775899, 8190315.644937327], [603195.7864668661, 8190230.672422571]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.575486+00	opendatacubeusername	\N
cb8f52ab-ea87-4476-9af5-f8afc6a8d269	4	1	{"id": "cb8f52ab-ea87-4476-9af5-f8afc6a8d269", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2022-02-09_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-09T01:11:37.313244+00:00", "gqa:abs_x": 0.74, "gqa:abs_y": 0.71, "gqa:cep90": 0.99, "fmask:snow": 1.8219680757529007, "gqa:abs_xy": 1.03, "gqa:mean_x": 0.15, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 58.00379229000568, "fmask:cloud": 11.69543564885319, "fmask:water": 22.50209521534434, "gqa:mean_xy": 0.18, "gqa:stddev_x": 1.56, "gqa:stddev_y": 1.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.5, "eo:cloud_cover": 11.69543564885319, "eo:sun_azimuth": 91.6674281083488, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1547235850374, "s2cloudless:clear": 24.452536653826627, "s2cloudless:cloud": 75.54746334617337, "fmask:cloud_shadow": 5.976708770043896, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS2_20220209T023523_S20220209T010726_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220209T010731_N0400_R045_T53LPC_20220209T023523", "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.58, "odc:processing_datetime": "2022-05-26T11:00:48.880507+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS2_20220209T023523_A034648_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-02-09T02:35:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.585432+00	opendatacubeusername	\N
a2752582-405f-4712-819c-5d109fd49099	4	1	{"id": "a2752582-405f-4712-819c-5d109fd49099", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2022-02-02_final", "extent": {"lat": {"end": -15.373408762829916, "begin": -16.367164183137394}, "lon": {"end": 136.19170378472228, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[619744.1551197966, 8263339.091590389], [606538.5530389278, 8203946.902609713], [603478.5530389278, 8190266.902609713], [603426.5389026024, 8190220.0], [603410.29349487, 8190220.0], [603407.1026078605, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627880.0, 8300020.0], [627900.0, 8300020.0], [627499.5204976172, 8298115.646820383], [619744.1551197966, 8263339.091590389]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-02T01:21:31.592830+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.37, "gqa:cep90": 0.64, "fmask:snow": 0.01811894563127036, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.16, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 73.85932842372868, "fmask:cloud": 24.221509123950145, "fmask:water": 0.034792106669054544, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.91, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 24.221509123950145, "eo:sun_azimuth": 96.0014936987657, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.4851024438513, "s2cloudless:clear": 65.3033093070974, "s2cloudless:cloud": 34.696690692902614, "fmask:cloud_shadow": 1.8662514000208474, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS2_20220202T024452_S20220202T012112_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220202T011731_N0400_R088_T53LPC_20220202T024452", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T11:24:16.530147+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS2_20220202T024452_A034548_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-02-02T02:44:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-02-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-02-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[619744.1551197966, 8263339.091590389], [606538.5530389278, 8203946.902609713], [603478.5530389278, 8190266.902609713], [603426.5389026024, 8190220.0], [603410.29349487, 8190220.0], [603407.1026078605, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627880.0, 8300020.0], [627900.0, 8300020.0], [627499.5204976172, 8298115.646820383], [619744.1551197966, 8263339.091590389]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-02-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-02-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.5946+00	opendatacubeusername	\N
a7b23a31-311f-4426-ba84-b98bc4ac0958	4	1	{"id": "a7b23a31-311f-4426-ba84-b98bc4ac0958", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2016-12-30_final", "extent": {"lat": {"end": -14.46813754298287, "begin": -15.463056091779928}, "lon": {"end": 136.3975157057564, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650280.0, 8400040.0], [650340.0, 8400040.0], [650620.0, 8400040.0], [650619.7278784766, 8399756.712020254], [650539.5183418598, 8399275.637164792], [627279.5183418598, 8295215.637164793], [626259.5135748815, 8290675.6158928685], [626159.2703581926, 8290314.647122724], [626065.2031661945, 8290240.0], [625822.1313973449, 8290240.0], [625767.1055098, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650280.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-30T01:18:09.965000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.002037291662902802, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.000009609866334447181, "fmask:cloud": 99.99494521030809, "fmask:water": 0.003007888162681968, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99494521030809, "eo:sun_azimuth": 113.596125113314, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.966429946527, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161230T043324_S20161230T011809_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161230T011722_N0204_R088_T53LPD_20161230T011809", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:48:25.268933+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161230T043324_A007950_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2016-12-30T04:33:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2016-12-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2016-12-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650280.0, 8400040.0], [650340.0, 8400040.0], [650620.0, 8400040.0], [650619.7278784766, 8399756.712020254], [650539.5183418598, 8399275.637164792], [627279.5183418598, 8295215.637164793], [626259.5135748815, 8290675.6158928685], [626159.2703581926, 8290314.647122724], [626065.2031661945, 8290240.0], [625822.1313973449, 8290240.0], [625767.1055098, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650280.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.605545+00	opendatacubeusername	\N
141aa84a-d926-4475-903f-b15c36e7bbbd	4	1	{"id": "141aa84a-d926-4475-903f-b15c36e7bbbd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2016-12-10_final", "extent": {"lat": {"end": -14.46817382504457, "begin": -15.463056091779928}, "lon": {"end": 136.39137980167615, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649590.0, 8400040.0], [649740.0, 8400040.0], [649960.0, 8400040.0], [649519.545650192, 8397895.761184296], [647759.5164066312, 8390015.628516018], [625799.5164066312, 8291975.628516017], [625419.4957112878, 8290315.537126332], [625325.0155548688, 8290240.0], [625047.8219466393, 8290240.0], [624990.4376959921, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649590.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-10T01:17:57.542000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.15, "gqa:cep90": 0.52, "fmask:snow": 0.696026467546612, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.38, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 32.614042612781404, "fmask:cloud": 62.32328746826031, "fmask:water": 1.4476068737145986, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 62.32328746826031, "eo:sun_azimuth": 114.72786148602, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.7544034716943, "s2cloudless:clear": 99.97885866754991, "s2cloudless:cloud": 0.021141332450095442, "fmask:cloud_shadow": 2.919036577697068, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161210T061153_S20161210T011757_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161210T011722_N0204_R088_T53LPD_20161210T011757", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:01:54.633954+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161210T061153_A007664_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2016-12-10T06:11:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2016-12-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2016-12-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649590.0, 8400040.0], [649740.0, 8400040.0], [649960.0, 8400040.0], [649519.545650192, 8397895.761184296], [647759.5164066312, 8390015.628516018], [625799.5164066312, 8291975.628516017], [625419.4957112878, 8290315.537126332], [625325.0155548688, 8290240.0], [625047.8219466393, 8290240.0], [624990.4376959921, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649590.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.61526+00	opendatacubeusername	\N
8eb326f0-6d7d-4145-9448-d92cc8689b54	4	1	{"id": "8eb326f0-6d7d-4145-9448-d92cc8689b54", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2021-12-24_final", "extent": {"lat": {"end": -15.373430658458743, "begin": -16.367164183137394}, "lon": {"end": 136.18760473298332, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627070.0, 8300020.0], [627240.0, 8300020.0], [627460.0, 8300020.0], [605779.5163658701, 8202875.628334045], [602924.5118337183, 8190220.0], [602713.4025122884, 8190220.0], [602542.3784754812, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627070.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-24T01:21:32.796299+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.45, "gqa:cep90": 0.92, "fmask:snow": 0.5143485571118537, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.32, "gqa:mean_y": 0.2, "eo:platform": "sentinel-2a", "fmask:clear": 83.91998207081137, "fmask:cloud": 9.481273269890318, "fmask:water": 0.8070614030085932, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.92, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.31, "eo:cloud_cover": 9.481273269890318, "eo:sun_azimuth": 112.87012123768, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.9096395114839, "s2cloudless:clear": 70.701794180699, "s2cloudless:cloud": 29.29820581930101, "fmask:cloud_shadow": 5.277334699177865, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211224T024613_S20211224T011726_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211224T011731_N0301_R088_T53LPC_20211224T024613", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T10:53:51.804634+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211224T024613_A033976_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-12-24T02:46:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2021-12-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627070.0, 8300020.0], [627240.0, 8300020.0], [627460.0, 8300020.0], [605779.5163658701, 8202875.628334045], [602924.5118337183, 8190220.0], [602713.4025122884, 8190220.0], [602542.3784754812, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627070.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2021-12-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2021-12-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.624355+00	opendatacubeusername	\N
7c6bda33-684f-4a54-8d70-c68c87144598	4	1	{"id": "7c6bda33-684f-4a54-8d70-c68c87144598", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2016-12-17_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309215840191}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321067.021437181], [600000.0, 8321160.028866394], [600000.0, 8321403.480256136], [618430.2688977836, 8399392.303399587], [618570.5131670195, 8399963.16227766], [618623.1496553137, 8400040.0], [618705.7714668011, 8400040.0], [618710.7260177869, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321067.021437181]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-17T01:08:38.227000+00:00", "gqa:abs_x": 0.16, "gqa:abs_y": 0.32, "gqa:cep90": 0.35, "fmask:snow": 0.01834382931430872, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.16, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2a", "fmask:clear": 0.01206310008665427, "fmask:cloud": 87.91340991534517, "fmask:water": 11.697859953734671, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.1, "eo:cloud_cover": 87.91340991534517, "eo:sun_azimuth": 113.575040760931, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.803632125338, "s2cloudless:clear": 12.229919526570587, "s2cloudless:cloud": 87.77008047342942, "fmask:cloud_shadow": 0.3583232015191942, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161217T041535_S20161217T010838_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161217T010722_N0204_R045_T53LPD_20161217T010838", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:41:55.894598+00:00", "gqa:abs_iterative_mean_x": 0.06, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161217T041535_A007764_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2016-12-17T04:15:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2016-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2016-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321067.021437181], [600000.0, 8321160.028866394], [600000.0, 8321403.480256136], [618430.2688977836, 8399392.303399587], [618570.5131670195, 8399963.16227766], [618623.1496553137, 8400040.0], [618705.7714668011, 8400040.0], [618710.7260177869, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321067.021437181]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.634168+00	opendatacubeusername	\N
5c2da99f-6008-4f44-aa5f-8b0865d8123a	4	1	{"id": "5c2da99f-6008-4f44-aa5f-8b0865d8123a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-05-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9307985249486}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324227.029493305], [600000.0, 8324279.7576362565], [600000.0, 8324513.538540206], [617550.2673869487, 8398882.297007443], [617837.5187816174, 8400040.0], [617970.7503667477, 8400040.0], [617985.755782805, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324227.029493305]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-05-06T01:07:30.456000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.2531456647503735, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 1.8660876876270276, "fmask:cloud": 36.3173368558411, "fmask:water": 52.12116401710772, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 36.3173368558411, "eo:sun_azimuth": 38.8829865498898, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.9366105706386, "s2cloudless:clear": 58.43643862587774, "s2cloudless:cloud": 41.56356137412226, "fmask:cloud_shadow": 9.442265774673771, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170506T023543_S20170506T010730_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170506T010731_N0205_R045_T53LPD_20170506T010730", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:08:53.219726+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170506T023543_A009766_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-05-06T02:35:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324227.029493305], [600000.0, 8324279.7576362565], [600000.0, 8324513.538540206], [617550.2673869487, 8398882.297007443], [617837.5187816174, 8400040.0], [617970.7503667477, 8400040.0], [617985.755782805, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324227.029493305]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.643345+00	opendatacubeusername	\N
f72dd46d-38b7-4939-a8c7-2a88615baeff	4	1	{"id": "f72dd46d-38b7-4939-a8c7-2a88615baeff", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-07-18_final", "extent": {"lat": {"end": -14.468127620249016, "begin": -15.463056091779928}, "lon": {"end": 136.39918406179524, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650470.0, 8400040.0], [650520.0, 8400040.0], [650800.0, 8400040.0], [650799.5709956997, 8399755.879790379], [650259.5174835409, 8397255.63332664], [626539.5174835409, 8291235.63332664], [626339.4304067757, 8290415.260876396], [626250.1843655126, 8290240.0], [626002.1275775406, 8290240.0], [625904.3496345623, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650470.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-18T01:17:26.462000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.18, "gqa:cep90": 0.53, "fmask:snow": 0.6494923262312203, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.41, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2a", "fmask:clear": 18.201524136631004, "fmask:cloud": 13.265815184097022, "fmask:water": 59.045125078635174, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 13.265815184097022, "eo:sun_azimuth": 34.6804553706257, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.4274376894172, "s2cloudless:clear": 66.48407870244071, "s2cloudless:cloud": 33.51592129755929, "fmask:cloud_shadow": 8.838043274405576, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170718T024628_S20170718T011726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170718T011731_N0205_R088_T53LPD_20170718T011726", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T12:50:04.498774+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170718T024628_A010810_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-07-18T02:46:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-07-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-07-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650470.0, 8400040.0], [650520.0, 8400040.0], [650800.0, 8400040.0], [650799.5709956997, 8399755.879790379], [650259.5174835409, 8397255.63332664], [626539.5174835409, 8291235.63332664], [626339.4304067757, 8290415.260876396], [626250.1843655126, 8290240.0], [626002.1275775406, 8290240.0], [625904.3496345623, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650470.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-07-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-07-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.653643+00	opendatacubeusername	\N
6de43c30-4316-4a0a-8b7a-ccdaa385259a	4	1	{"id": "6de43c30-4316-4a0a-8b7a-ccdaa385259a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-02-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93118994691093}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8314261.166340869], [600000.0, 8314306.930753456], [600000.0, 8314643.439885101], [619960.2688977836, 8399022.303399587], [620200.3292546273, 8399992.544932993], [620241.3548538084, 8400040.0], [620295.0375619726, 8400040.0], [620382.7890624139, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-05T01:07:21.464000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.2821309697770663, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.004484342938087853, "fmask:cloud": 99.71141787020674, "fmask:water": 0.001966817078108707, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.71141787020674, "eo:sun_azimuth": 95.8503077268439, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1680024316491, "s2cloudless:clear": 0.5645013135859038, "s2cloudless:cloud": 99.43549868641409, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170205T041719_S20170205T010721_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170205T010721_N0204_R045_T53LPD_20170205T010721", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:14:26.861200+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170205T041719_A008479_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2017-02-05T04:17:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8314261.166340869], [600000.0, 8314306.930753456], [600000.0, 8314643.439885101], [619960.2688977836, 8399022.303399587], [620200.3292546273, 8399992.544932993], [620241.3548538084, 8400040.0], [620295.0375619726, 8400040.0], [620382.7890624139, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.663757+00	opendatacubeusername	\N
f4197f65-6f10-4fa0-aff6-25780d3818eb	4	1	{"id": "f4197f65-6f10-4fa0-aff6-25780d3818eb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-01-09_final", "extent": {"lat": {"end": -14.468091135596737, "begin": -15.463056091779928}, "lon": {"end": 136.4053065975527, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651120.0, 8400040.0], [651240.0, 8400040.0], [651460.0, 8400040.0], [651459.5796083948, 8399755.920914918], [651359.5262214674, 8399275.672567135], [648779.5170286429, 8387695.631293904], [628019.5135748815, 8294955.6158928685], [626999.5135748815, 8290415.6158928685], [626892.2192090969, 8290240.0], [626570.070485291, 8290240.0], [626554.3496345623, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651120.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-09T01:17:28.502000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0018060209351689277, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.000009406359037338166, "fmask:cloud": 99.99505225514636, "fmask:water": 0.0031323175594336096, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99505225514636, "eo:sun_azimuth": 110.505725897702, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7249923344331, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170109T042650_S20170109T011728_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170109T011711_N0204_R088_T53LPD_20170109T011728", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:54:39.596681+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170109T042650_A008093_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2017-01-09T04:26:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-01-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-01-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651120.0, 8400040.0], [651240.0, 8400040.0], [651460.0, 8400040.0], [651459.5796083948, 8399755.920914918], [651359.5262214674, 8399275.672567135], [648779.5170286429, 8387695.631293904], [628019.5135748815, 8294955.6158928685], [626999.5135748815, 8290415.6158928685], [626892.2192090969, 8290240.0], [626570.070485291, 8290240.0], [626554.3496345623, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651120.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.673544+00	opendatacubeusername	\N
d74c3bed-606a-46f1-a69e-d75036bb1b11	4	1	{"id": "d74c3bed-606a-46f1-a69e-d75036bb1b11", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-04-09_final", "extent": {"lat": {"end": -14.468162847290028, "begin": -15.463056091779928}, "lon": {"end": 136.39324213742714, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649770.0, 8400040.0], [649920.0, 8400040.0], [650160.0, 8400040.0], [650159.5190131495, 8399835.640169078], [625799.5190131495, 8290775.6401690785], [625699.2703581926, 8290414.647122724], [625592.2550342921, 8290240.0], [625310.070485291, 8290240.0], [625265.679573188, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649770.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-04-09T01:17:23.457000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.14, "gqa:cep90": 0.56, "fmask:snow": 0.0007985377799422696, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.5, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 0.9256318844060082, "fmask:cloud": 98.96793861075265, "fmask:water": 0.10476426142218215, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 98.96793861075265, "eo:sun_azimuth": 47.6660315342537, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.5254833952407, "s2cloudless:clear": 7.093166473060429, "s2cloudless:cloud": 92.90683352693956, "fmask:cloud_shadow": 0.000866705639205634, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170409T024806_S20170409T011723_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170409T011721_N0204_R088_T53LPD_20170409T011723", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:44:19.598986+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170409T024806_A009380_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2017-04-09T02:48:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-04-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-04-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649770.0, 8400040.0], [649920.0, 8400040.0], [650160.0, 8400040.0], [650159.5190131495, 8399835.640169078], [625799.5190131495, 8290775.6401690785], [625699.2703581926, 8290414.647122724], [625592.2550342921, 8290240.0], [625310.070485291, 8290240.0], [625265.679573188, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649770.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.68425+00	opendatacubeusername	\N
62032b1c-12a0-476a-9d9e-efcb90b99085	4	1	{"id": "62032b1c-12a0-476a-9d9e-efcb90b99085", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2016-12-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93095803421204}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320147.08177774], [600000.0, 8320201.167371221], [600000.0, 8320483.515267716], [613520.2687975264, 8377752.302975992], [618060.2719378532, 8396932.316205272], [618710.2719378532, 8399662.316205272], [618817.1696505338, 8400040.0], [618911.9114823703, 8400040.0], [618945.2527243003, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320147.08177774]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-27T01:08:37.223000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.2630560805192663, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.006686576547142488, "fmask:cloud": 99.7300484980335, "fmask:water": 0.00020884490009603327, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.7300484980335, "eo:sun_azimuth": 112.791021086348, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8928356897004, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161227T041601_S20161227T010837_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161227T010722_N0204_R045_T53LPD_20161227T010837", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:19:07.423163+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161227T041601_A007907_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2016-12-27T04:16:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2016-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2016-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320147.08177774], [600000.0, 8320201.167371221], [600000.0, 8320483.515267716], [613520.2687975264, 8377752.302975992], [618060.2719378532, 8396932.316205272], [618710.2719378532, 8399662.316205272], [618817.1696505338, 8400040.0], [618911.9114823703, 8400040.0], [618945.2527243003, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320147.08177774]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.693507+00	opendatacubeusername	\N
67614597-9233-49b0-a22e-fac6966d37be	4	1	{"id": "67614597-9233-49b0-a22e-fac6966d37be", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2016-11-20_final", "extent": {"lat": {"end": -14.468178212053589, "begin": -15.463056091779928}, "lon": {"end": 136.3906449674178, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649540.0, 8400040.0], [649560.0, 8400040.0], [649880.0, 8400040.0], [649879.545650192, 8399835.761184296], [649519.5190672674, 8398175.640411371], [626539.5187426084, 8295315.638958039], [625519.5135748815, 8290775.6158928685], [625419.2703581926, 8290414.647122724], [625312.2550342921, 8290240.0], [625047.690694189, 8290240.0], [624983.13894091, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649540.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-11-20T01:17:23.463000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.02548870347330904, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 1.4050267763782582, "fmask:cloud": 96.41139846189061, "fmask:water": 2.092299900928479, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 96.41139846189061, "eo:sun_azimuth": 107.127839274983, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.3268273135981, "s2cloudless:clear": 12.24343892120711, "s2cloudless:cloud": 87.7565610787929, "fmask:cloud_shadow": 0.06578615732934091, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161120T042715_S20161120T011723_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161120T011722_N0204_R088_T53LPD_20161120T011723", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:06:53.500073+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161120T042715_A007378_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2016-11-20T04:27:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2016-11-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-11-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2016-11-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649540.0, 8400040.0], [649560.0, 8400040.0], [649880.0, 8400040.0], [649879.545650192, 8399835.761184296], [649519.5190672674, 8398175.640411371], [626539.5187426084, 8295315.638958039], [625519.5135748815, 8290775.6158928685], [625419.2703581926, 8290414.647122724], [625312.2550342921, 8290240.0], [625047.690694189, 8290240.0], [624983.13894091, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649540.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-11-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-11-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-11-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-11-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-11-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-11-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-11-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-11-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-11-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2016-11-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2016-11-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2016-11-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.703937+00	opendatacubeusername	\N
b9310c56-1b3f-410e-9d51-69d9815497a8	4	1	{"id": "b9310c56-1b3f-410e-9d51-69d9815497a8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2022-01-03_final", "extent": {"lat": {"end": -15.373424694401509, "begin": -16.367164183137394}, "lon": {"end": 136.1887226568346, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627200.0, 8300020.0], [627360.0, 8300020.0], [627580.0, 8300020.0], [627519.520458486, 8299655.646644915], [603139.520458486, 8190335.646644915], [603088.7758099027, 8190220.0], [602886.5220724567, 8190220.0], [602713.824067785, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627200.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-03T01:21:33.187155+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.01522526391889944, "gqa:abs_xy": "NaN", "gqa:mean_x": 2.46, "gqa:mean_y": -13.37, "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.9847747360811, "fmask:water": 0.0, "gqa:mean_xy": 13.59, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.9847747360811, "eo:sun_azimuth": 110.78771476358, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.8517480237506, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20220103T023900_S20220103T011908_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220103T011731_N0301_R088_T53LPC_20220103T023900", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:14:35.274233+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20220103T023900_A034119_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2022-01-03T02:39:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-01-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-01-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627200.0, 8300020.0], [627360.0, 8300020.0], [627580.0, 8300020.0], [627519.520458486, 8299655.646644915], [603139.520458486, 8190335.646644915], [603088.7758099027, 8190220.0], [602886.5220724567, 8190220.0], [602713.824067785, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627200.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.714445+00	opendatacubeusername	\N
42ef64aa-6b63-4478-8466-f4a28ae58794	4	1	{"id": "42ef64aa-6b63-4478-8466-f4a28ae58794", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-03-20_final", "extent": {"lat": {"end": -14.468091135596737, "begin": -15.463056091779928}, "lon": {"end": 136.4053017963729, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651120.0, 8400040.0], [651240.0, 8400040.0], [651460.0, 8400040.0], [651459.5516356234, 8399835.788878482], [650999.5174835409, 8397715.63332664], [627279.5174835409, 8291695.63332664], [626999.4768241949, 8290495.455407687], [626888.6748577708, 8290240.0], [626552.6269602912, 8290240.0], [626550.7070117883, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651120.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-20T01:17:17.463000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 11.504156175563677, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 21.25638560063351, "fmask:cloud": 56.55945969576499, "fmask:water": 8.39095616649097, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 56.55945969576499, "eo:sun_azimuth": 61.4305342147613, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9256660574295, "s2cloudless:clear": 28.500485182681643, "s2cloudless:cloud": 71.49951481731836, "fmask:cloud_shadow": 2.289042361546852, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170320T024511_S20170320T011717_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170320T011721_N0204_R088_T53LPD_20170320T011717", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:07:48.291800+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170320T024511_A009094_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2017-03-20T02:45:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-03-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-03-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651120.0, 8400040.0], [651240.0, 8400040.0], [651460.0, 8400040.0], [651459.5516356234, 8399835.788878482], [650999.5174835409, 8397715.63332664], [627279.5174835409, 8291695.63332664], [626999.4768241949, 8290495.455407687], [626888.6748577708, 8290240.0], [626552.6269602912, 8290240.0], [626550.7070117883, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651120.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-03-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-03-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.723478+00	opendatacubeusername	\N
4c437754-271e-4f49-8ae3-cab70254309b	4	1	{"id": "4c437754-271e-4f49-8ae3-cab70254309b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2022-01-23_final", "extent": {"lat": {"end": -15.373377781917844, "begin": -16.367164183137394}, "lon": {"end": 136.19747971011608, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628110.0, 8300020.0], [628320.0, 8300020.0], [628520.0, 8300020.0], [608839.5193676304, 8211715.641756396], [605079.5193676304, 8194875.641756396], [604004.6176307932, 8190220.0], [603794.2323612925, 8190220.0], [603621.109715713, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628110.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-23T01:21:31.634953+00:00", "gqa:abs_x": 7.51, "gqa:abs_y": 11.63, "gqa:cep90": 12.97, "fmask:snow": 0.003604719409565446, "gqa:abs_xy": 13.84, "gqa:mean_x": 7.51, "gqa:mean_y": -11.63, "eo:platform": "sentinel-2a", "fmask:clear": 0.6150668028449555, "fmask:cloud": 99.37515886183296, "fmask:water": 0.003650933760970132, "gqa:mean_xy": 13.84, "gqa:stddev_x": 2.29, "gqa:stddev_y": 6.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.11, "eo:cloud_cover": 99.37515886183296, "eo:sun_azimuth": 102.163077397161, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.0842514437652, "s2cloudless:clear": 13.552691319734548, "s2cloudless:cloud": 86.44730868026545, "fmask:cloud_shadow": 0.0025186821515553437, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 6.88, "gqa:iterative_mean_y": -8.32, "gqa:iterative_mean_xy": 10.8, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220123T034143_S20220123T012018_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220123T011731_N0301_R088_T53LPC_20220123T034143", "gqa:iterative_stddev_x": 2.35, "gqa:iterative_stddev_y": 1.53, "gqa:iterative_stddev_xy": 2.8, "odc:processing_datetime": "2022-05-26T12:17:03.994739+00:00", "gqa:abs_iterative_mean_x": 6.88, "gqa:abs_iterative_mean_y": 8.32, "gqa:abs_iterative_mean_xy": 10.8, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220123T034143_A034405_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2022-01-23T03:41:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-01-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-01-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628110.0, 8300020.0], [628320.0, 8300020.0], [628520.0, 8300020.0], [608839.5193676304, 8211715.641756396], [605079.5193676304, 8194875.641756396], [604004.6176307932, 8190220.0], [603794.2323612925, 8190220.0], [603621.109715713, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628110.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.732641+00	opendatacubeusername	\N
ff5c9d9e-0add-41c1-b462-fc68f72efbcb	4	1	{"id": "ff5c9d9e-0add-41c1-b462-fc68f72efbcb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-01-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93123054363616}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8313286.995233647], [600000.0, 8313359.90604113], [600000.0, 8313623.452868266], [619450.2700767484, 8395872.308374649], [620380.2985749985, 8399792.42535625], [620430.2985749985, 8399992.42535625], [620471.367480237, 8400040.0], [620565.7643686599, 8400040.0], [620568.9060444115, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8313286.995233647]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-26T01:07:20.460000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.32, "gqa:cep90": 0.54, "fmask:snow": 1.1850052332852994, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.3, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2a", "fmask:clear": 5.452472111117608, "fmask:cloud": 20.67481222078159, "fmask:water": 69.63825416914574, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 20.67481222078159, "eo:sun_azimuth": 101.803959980757, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.8437573659082, "s2cloudless:clear": 76.29830446199828, "s2cloudless:cloud": 23.701695538001715, "fmask:cloud_shadow": 3.049456265669763, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170126T041453_S20170126T010720_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170126T010721_N0204_R045_T53LPD_20170126T010720", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:14:33.282175+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170126T041453_A008336_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2017-01-26T04:14:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8313286.995233647], [600000.0, 8313359.90604113], [600000.0, 8313623.452868266], [619450.2700767484, 8395872.308374649], [620380.2985749985, 8399792.42535625], [620430.2985749985, 8399992.42535625], [620471.367480237, 8400040.0], [620565.7643686599, 8400040.0], [620568.9060444115, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8313286.995233647]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.741529+00	opendatacubeusername	\N
dff6bcf2-1859-4abd-9717-2cc07c94c021	4	1	{"id": "dff6bcf2-1859-4abd-9717-2cc07c94c021", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-06-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93107188780183}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317367.096165619], [600000.0, 8317441.215014928], [600000.0, 8317613.593932259], [619360.2674505478, 8399762.297276901], [619410.7152330911, 8399943.713906763], [619455.3630088934, 8400040.0], [619551.9118096476, 8400040.0], [619649.2929882117, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317367.096165619]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-15T01:07:28.461000+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.18, "gqa:cep90": 0.62, "fmask:snow": 0.05585862947358088, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.48, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 3.9436370245436523, "fmask:cloud": 0.04752874025186, "fmask:water": 95.91876330666014, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.04752874025186, "eo:sun_azimuth": 33.8736478483822, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.8501555041766, "s2cloudless:clear": 99.90781980843472, "s2cloudless:cloud": 0.09218019156527167, "fmask:cloud_shadow": 0.034212299070765645, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170615T025809_S20170615T010728_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170615T010731_N0205_R045_T53LPD_20170615T010728", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:28:13.548211+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170615T025809_A010338_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-06-15T02:58:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317367.096165619], [600000.0, 8317441.215014928], [600000.0, 8317613.593932259], [619360.2674505478, 8399762.297276901], [619410.7152330911, 8399943.713906763], [619455.3630088934, 8400040.0], [619551.9118096476, 8400040.0], [619649.2929882117, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317367.096165619]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.752636+00	opendatacubeusername	\N
87a7bb99-e691-4399-93a4-61899cc13046	4	1	{"id": "87a7bb99-e691-4399-93a4-61899cc13046", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPC_2022-01-10_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-10T01:11:39.443349+00:00", "gqa:abs_x": 1.07, "gqa:abs_y": 1.05, "gqa:cep90": 1.4, "fmask:snow": 0.0, "gqa:abs_xy": 1.5, "gqa:mean_x": 0.36, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 0.000009953517075258542, "fmask:cloud": 99.9999867286439, "fmask:water": 0.000003317839025086181, "gqa:mean_xy": 0.37, "gqa:stddev_x": 2.15, "gqa:stddev_y": 2.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.62, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 107.527440848549, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6535216158163, "s2cloudless:clear": 0.04858311684433695, "s2cloudless:cloud": 99.95141688315566, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20220110T022746_S20220110T011116_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220110T010731_N0301_R045_T53LPC_20220110T022746", "gqa:iterative_stddev_x": 0.62, "gqa:iterative_stddev_y": 0.56, "gqa:iterative_stddev_xy": 0.83, "odc:processing_datetime": "2022-05-26T11:30:08.440158+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20220110T022746_A034219_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2022-01-10T02:27:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPC_2022-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPC_2022-01-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPC_2022-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.762548+00	opendatacubeusername	\N
5fd3029f-ec99-4088-8a1d-727fb4f83f90	4	1	{"id": "5fd3029f-ec99-4088-8a1d-727fb4f83f90", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-08-14_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93088474183116}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8322060.721927541], [600000.0, 8322086.901876698], [600000.0, 8322333.912402119], [601150.2680379841, 8327252.299764188], [618110.2697894481, 8399022.307163326], [618340.2697894481, 8399992.307163326], [618389.6468584323, 8400040.0], [618435.2701635708, 8400040.0], [618517.8648740759, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-14T01:07:29.461000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.27, "gqa:cep90": 0.65, "fmask:snow": 0.13212953818997142, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.5, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2a", "fmask:clear": 3.9611440342895916, "fmask:cloud": 0.001263418126923338, "fmask:water": 95.90500069717388, "gqa:mean_xy": 0.57, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 0.001263418126923338, "eo:sun_azimuth": 43.4412509888445, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.5733123185812, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0004623122196283722, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.58, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170814T023555_S20170814T010729_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170814T010731_N0205_R045_T53LPD_20170814T010729", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:35:56.453558+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170814T023555_A011196_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-08-14T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8322060.721927541], [600000.0, 8322086.901876698], [600000.0, 8322333.912402119], [601150.2680379841, 8327252.299764188], [618110.2697894481, 8399022.307163326], [618340.2697894481, 8399992.307163326], [618389.6468584323, 8400040.0], [618435.2701635708, 8400040.0], [618517.8648740759, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.77216+00	opendatacubeusername	\N
198f242f-78cc-4feb-9fce-4f5a32440b60	4	1	{"id": "198f242f-78cc-4feb-9fce-4f5a32440b60", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-08-07_final", "extent": {"lat": {"end": -14.468172727926882, "begin": -15.463056091779928}, "lon": {"end": 136.39157742510943, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649640.0, 8400040.0], [649740.0, 8400040.0], [649980.0, 8400040.0], [649979.5796083948, 8399755.920914918], [649519.5206392836, 8397635.64745569], [630339.5167047726, 8311615.629847277], [625699.5088200413, 8290955.594782571], [625505.4244218357, 8290240.0], [625193.8401938165, 8290240.0], [625125.6712944851, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649640.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-07T01:17:26.461000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.34, "gqa:cep90": 0.64, "fmask:snow": 0.02001591309049508, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.41, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2a", "fmask:clear": 9.638634131283485, "fmask:cloud": 0.0008303331443104352, "fmask:water": 90.3399041990924, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 0.0008303331443104352, "eo:sun_azimuth": 38.7952229021778, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.7137597261599, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0006154233893124403, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPA__20170818T211802_S20170807T011726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170807T011731_N0205_R088_T53LPD_20170807T011726", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T13:23:14.309139+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPA__20170818T211802_A011096_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-08-18T21:18:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-08-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-08-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649640.0, 8400040.0], [649740.0, 8400040.0], [649980.0, 8400040.0], [649979.5796083948, 8399755.920914918], [649519.5206392836, 8397635.64745569], [630339.5167047726, 8311615.629847277], [625699.5088200413, 8290955.594782571], [625505.4244218357, 8290240.0], [625193.8401938165, 8290240.0], [625125.6712944851, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649640.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.781978+00	opendatacubeusername	\N
af344e4f-684a-4f29-81ab-fa34b730629f	4	1	{"id": "af344e4f-684a-4f29-81ab-fa34b730629f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-01-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9312496565378}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8312826.995233647], [600000.0, 8313000.534156202], [600000.0, 8313143.483043325], [620380.268509753, 8399392.30175967], [620520.3648209037, 8399942.676438637], [620574.4434215246, 8400040.0], [620671.8959653297, 8400040.0], [620729.2929882117, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8312826.995233647]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-16T01:08:05.753000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.2861615182476057, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.002617341890678864, "fmask:cloud": 99.70824167258615, "fmask:water": 0.0029794672755536107, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.70824167258615, "eo:sun_azimuth": 106.718045781628, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.4065391274206, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170116T041448_S20170116T010805_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170116T010721_N0204_R045_T53LPD_20170116T010805", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:57:56.631241+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170116T041448_A008193_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2017-01-16T04:14:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8312826.995233647], [600000.0, 8313000.534156202], [600000.0, 8313143.483043325], [620380.268509753, 8399392.30175967], [620520.3648209037, 8399942.676438637], [620574.4434215246, 8400040.0], [620671.8959653297, 8400040.0], [620729.2929882117, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8312826.995233647]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.791591+00	opendatacubeusername	\N
f4e4c667-0af7-4b0a-9d19-24a094177f16	4	1	{"id": "f4e4c667-0af7-4b0a-9d19-24a094177f16", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-04-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308554709036}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8322602.3149507325], [600000.0, 8322747.047231037], [600000.0, 8323073.547655252], [607960.2682212397, 8356812.300539537], [613380.2705722139, 8379702.310462065], [618060.2748850308, 8399392.328548655], [618200.3090282608, 8399942.466792807], [618254.4490661725, 8400040.0], [618344.9840587333, 8400040.0], [618348.8981323449, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-04-16T01:07:27.461000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.14, "gqa:cep90": 0.53, "fmask:snow": 0.12047801667426747, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.39, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 2.0936676927846527, "fmask:cloud": 26.91561791191105, "fmask:water": 62.92343844442868, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 26.91561791191105, "eo:sun_azimuth": 46.9003345669777, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.735968634649, "s2cloudless:clear": 79.0144718785449, "s2cloudless:cloud": 20.985528121455115, "fmask:cloud_shadow": 7.946797934201352, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170416T023547_S20170416T010727_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170416T010731_N0204_R045_T53LPD_20170416T010727", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:58:20.853689+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170416T023547_A009480_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2017-04-16T02:35:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8322602.3149507325], [600000.0, 8322747.047231037], [600000.0, 8323073.547655252], [607960.2682212397, 8356812.300539537], [613380.2705722139, 8379702.310462065], [618060.2748850308, 8399392.328548655], [618200.3090282608, 8399942.466792807], [618254.4490661725, 8400040.0], [618344.9840587333, 8400040.0], [618348.8981323449, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.803477+00	opendatacubeusername	\N
f0f732f2-b57f-409b-9a62-1749d961d61b	4	1	{"id": "f0f732f2-b57f-409b-9a62-1749d961d61b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-02-28_final", "extent": {"lat": {"end": -14.468076719150845, "begin": -15.463056091779928}, "lon": {"end": 136.40770618928568, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651350.0, 8400040.0], [651420.0, 8400040.0], [651720.0, 8400040.0], [651559.5185961395, 8399195.638302539], [627559.5185961395, 8291795.638302539], [627279.4768241949, 8290595.455407687], [627166.3643682711, 8290240.0], [626840.8766384503, 8290240.0], [626786.8061282097, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651350.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-28T01:17:18.462000+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.38, "gqa:cep90": 0.66, "fmask:snow": 0.864479695825571, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.58, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2a", "fmask:clear": 10.248479333641889, "fmask:cloud": 87.57164633062656, "fmask:water": 1.232257021705204, "gqa:mean_xy": 0.69, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 87.57164633062656, "eo:sun_azimuth": 77.7613183624121, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7708081700239, "s2cloudless:clear": 65.13268145268091, "s2cloudless:cloud": 34.86731854731909, "fmask:cloud_shadow": 0.08313761820077772, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.61, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170228T024457_S20170228T011718_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170228T011721_N0204_R088_T53LPD_20170228T011718", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.01, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:13:11.579186+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170228T024457_A008808_T53LPD_N02.04", "sentinel:datatake_start_datetime": "2017-02-28T02:44:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-02-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-02-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651350.0, 8400040.0], [651420.0, 8400040.0], [651720.0, 8400040.0], [651559.5185961395, 8399195.638302539], [627559.5185961395, 8291795.638302539], [627279.4768241949, 8290595.455407687], [627166.3643682711, 8290240.0], [626840.8766384503, 8290240.0], [626786.8061282097, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651350.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-02-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-02-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.813407+00	opendatacubeusername	\N
f5c06191-d42c-477b-b13e-1e5acdd3d56c	4	1	{"id": "f5c06191-d42c-477b-b13e-1e5acdd3d56c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-03-22_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308554763109}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322746.875081077], [600000.0, 8322779.704197126], [600000.0, 8323073.410987016], [617550.270171246, 8397212.308772925], [618200.2833239684, 8399942.36351579], [618254.4520042186, 8400040.0], [618345.7527704911, 8400040.0], [618351.9089860582, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322746.875081077]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-22T01:07:24.456000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.17062412702561955, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.004145229380286093, "fmask:cloud": 99.24965003477975, "fmask:water": 0.5709454246008507, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.24965003477975, "eo:sun_azimuth": 62.6843416136898, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.2834734381805, "s2cloudless:clear": 1.895304160386524, "s2cloudless:cloud": 98.10469583961347, "fmask:cloud_shadow": 0.00463518421350018, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180322T023642_S20180322T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180322T010721_N0206_R045_T53LPD_20180322T023642", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:42:24.719850+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180322T023642_A014342_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-03-22T02:36:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-03-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-03-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322746.875081077], [600000.0, 8322779.704197126], [600000.0, 8323073.410987016], [617550.270171246, 8397212.308772925], [618200.2833239684, 8399942.36351579], [618254.4520042186, 8400040.0], [618345.7527704911, 8400040.0], [618351.9089860582, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322746.875081077]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.824691+00	opendatacubeusername	\N
86d0f3f3-926e-4fc6-8b97-efdedac16556	4	1	{"id": "86d0f3f3-926e-4fc6-8b97-efdedac16556", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-04-01_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93082778468394}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323486.982469955], [600000.0, 8323560.318033588], [600000.0, 8323773.475547583], [606570.2699715702, 8351572.307931271], [617040.2719378532, 8395682.316205272], [618060.2833239684, 8399942.36351579], [618114.4520042186, 8400040.0], [618174.3393010675, 8400040.0], [618309.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323486.982469955]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-01T01:07:26.464000+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.3, "gqa:cep90": 0.75, "fmask:snow": 0.29133219641174307, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.62, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2a", "fmask:clear": 4.898818731777873, "fmask:cloud": 1.114003588925912, "fmask:water": 92.76096073923495, "gqa:mean_xy": 0.68, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 1.114003588925912, "eo:sun_azimuth": 55.7583046628001, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.8309655365314, "s2cloudless:clear": 98.78675969414942, "s2cloudless:cloud": 1.2132403058505694, "fmask:cloud_shadow": 0.9348847436495324, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.61, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.67, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180401T023935_S20180401T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180401T010731_N0206_R045_T53LPD_20180401T023935", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T09:57:23.893114+00:00", "gqa:abs_iterative_mean_x": 0.61, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.67, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180401T023935_A014485_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-04-01T02:39:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-04-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-04-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323486.982469955], [600000.0, 8323560.318033588], [600000.0, 8323773.475547583], [606570.2699715702, 8351572.307931271], [617040.2719378532, 8395682.316205272], [618060.2833239684, 8399942.36351579], [618114.4520042186, 8400040.0], [618174.3393010675, 8400040.0], [618309.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323486.982469955]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.835035+00	opendatacubeusername	\N
12425327-256f-4191-93f5-b3c6f6e32fc2	4	1	{"id": "12425327-256f-4191-93f5-b3c6f6e32fc2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-03-05_final", "extent": {"lat": {"end": -14.468162847290028, "begin": -15.463056091779928}, "lon": {"end": 136.39323507910157, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649770.0, 8400040.0], [649920.0, 8400040.0], [650160.0, 8400040.0], [649979.5560482815, 8399095.809418226], [649239.5188699747, 8395755.639528131], [627279.5145668164, 8297455.620310288], [625699.5145668164, 8290415.620310288], [625592.2190345819, 8290240.0], [625301.259666046, 8290240.0], [625262.3556184488, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649770.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-05T01:17:21.456000+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.32, "gqa:cep90": 0.82, "fmask:snow": 0.0007012518221590316, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.61, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2a", "fmask:clear": 0.00015583373825756258, "fmask:cloud": 99.99479904898566, "fmask:water": 0.004343865453929558, "gqa:mean_xy": 0.69, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 99.99479904898566, "eo:sun_azimuth": 73.7905359458575, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.1333052848302, "s2cloudless:clear": 0.05760847772661888, "s2cloudless:cloud": 99.94239152227338, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.6, "gqa:iterative_mean_y": -0.42, "gqa:iterative_mean_xy": 0.74, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180305T024508_S20180305T011721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180305T011721_N0206_R088_T53LPD_20180305T024508", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:24:16.857833+00:00", "gqa:abs_iterative_mean_x": 0.6, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.74, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180305T024508_A014099_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-03-05T02:45:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-03-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-03-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649770.0, 8400040.0], [649920.0, 8400040.0], [650160.0, 8400040.0], [649979.5560482815, 8399095.809418226], [649239.5188699747, 8395755.639528131], [627279.5145668164, 8297455.620310288], [625699.5145668164, 8290415.620310288], [625592.2190345819, 8290240.0], [625301.259666046, 8290240.0], [625262.3556184488, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649770.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.84494+00	opendatacubeusername	\N
25092a8d-4960-4c75-88ed-e2548a7b78eb	4	1	{"id": "25092a8d-4960-4c75-88ed-e2548a7b78eb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-02-10_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93089584161305}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321826.974777435], [600000.0, 8321880.152190151], [600000.0, 8322053.531870413], [617550.268509753, 8396422.30175967], [618340.268509753, 8399762.30175967], [618390.7152330911, 8399943.713906763], [618435.3630088934, 8400040.0], [618525.7785455846, 8400040.0], [618531.9103091147, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321826.974777435]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-10T01:07:23.461000+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.38, "gqa:cep90": 0.66, "fmask:snow": 0.2474931194053246, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.35, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2a", "fmask:clear": 5.086524625397691, "fmask:cloud": 1.5893997184216362, "fmask:water": 91.81857753501725, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 1.5893997184216362, "eo:sun_azimuth": 92.7047475050901, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.302877585741, "s2cloudless:clear": 96.73424011888815, "s2cloudless:cloud": 3.265759881111849, "fmask:cloud_shadow": 1.2580050017580997, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.49, "gqa:iterative_mean_xy": 0.6, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180210T023525_S20180210T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180210T010721_N0206_R045_T53LPD_20180210T023525", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:46:01.641495+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.49, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180210T023525_A013770_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-02-10T02:35:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321826.974777435], [600000.0, 8321880.152190151], [600000.0, 8322053.531870413], [617550.268509753, 8396422.30175967], [618340.268509753, 8399762.30175967], [618390.7152330911, 8399943.713906763], [618435.3630088934, 8400040.0], [618525.7785455846, 8400040.0], [618531.9103091147, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321826.974777435]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.853919+00	opendatacubeusername	\N
9e000d57-a10b-4776-8b5f-95eb182d09cb	4	1	{"id": "9e000d57-a10b-4776-8b5f-95eb182d09cb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-12-05_final", "extent": {"lat": {"end": -14.468085593733194, "begin": -15.463056091779928}, "lon": {"end": 136.40622343977253, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651160.0, 8400040.0], [651240.0, 8400040.0], [651560.0, 8400040.0], [651559.5175458754, 8399935.633605262], [627279.5174197874, 8291415.633041694], [626985.0101897379, 8290240.0], [626660.8766384503, 8290240.0], [626606.8049140568, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651160.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-05T01:17:20.456000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.13, "gqa:cep90": 0.4, "fmask:snow": 5.085324793259142, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.38, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 10.496699521899286, "fmask:cloud": 82.2677110311745, "fmask:water": 1.527789457167541, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.04, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.1, "eo:cloud_cover": 82.2677110311745, "eo:sun_azimuth": 113.677709187586, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.0885288356617, "s2cloudless:clear": 97.0573852114181, "s2cloudless:cloud": 2.942614788581911, "fmask:cloud_shadow": 0.6224751964995342, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171205T024518_S20171205T011720_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171205T011721_N0206_R088_T53LPD_20171205T024518", "gqa:iterative_stddev_x": 0.02, "gqa:iterative_stddev_y": 0.0, "gqa:iterative_stddev_xy": 0.02, "odc:processing_datetime": "2022-05-26T11:16:44.769439+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.06, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171205T024518_A012812_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-12-05T02:45:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-12-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-12-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651160.0, 8400040.0], [651240.0, 8400040.0], [651560.0, 8400040.0], [651559.5175458754, 8399935.633605262], [627279.5174197874, 8291415.633041694], [626985.0101897379, 8290240.0], [626660.8766384503, 8290240.0], [626606.8049140568, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651160.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.862751+00	opendatacubeusername	\N
e1e9f936-94f5-466f-9a93-72b28b890a94	4	1	{"id": "e1e9f936-94f5-466f-9a93-72b28b890a94", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-03-15_final", "extent": {"lat": {"end": -14.468172727926882, "begin": -15.463056091779928}, "lon": {"end": 136.39157742510943, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649640.0, 8400040.0], [649740.0, 8400040.0], [649980.0, 8400040.0], [649979.5796083948, 8399755.920914918], [649519.545650192, 8397615.761184296], [645999.5170004372, 8381855.631167899], [626259.5152398634, 8293735.623310261], [625519.4768241949, 8290495.455407687], [625408.6748577708, 8290240.0], [625082.4505536098, 8290240.0], [625072.2821772716, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649640.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-15T01:17:20.456000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.24, "gqa:cep90": 0.49, "fmask:snow": 0.051232038588151424, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.46, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2a", "fmask:clear": 4.745223306841276, "fmask:cloud": 49.671681661835095, "fmask:water": 43.92429395296649, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.08, "gqa:stddev_y": 0.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.09, "eo:cloud_cover": 49.671681661835095, "eo:sun_azimuth": 65.5622496360701, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1996881084584, "s2cloudless:clear": 83.02785201856801, "s2cloudless:cloud": 16.972147981431988, "fmask:cloud_shadow": 1.6075690397689923, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180315T024536_S20180315T011720_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180315T011721_N0206_R088_T53LPD_20180315T024536", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:15:18.215118+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180315T024536_A014242_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-03-15T02:45:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-03-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-03-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649640.0, 8400040.0], [649740.0, 8400040.0], [649980.0, 8400040.0], [649979.5796083948, 8399755.920914918], [649519.545650192, 8397615.761184296], [645999.5170004372, 8381855.631167899], [626259.5152398634, 8293735.623310261], [625519.4768241949, 8290495.455407687], [625408.6748577708, 8290240.0], [625082.4505536098, 8290240.0], [625072.2821772716, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649640.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.872048+00	opendatacubeusername	\N
53229da6-8113-4758-9e98-3cb2a994ac12	4	1	{"id": "53229da6-8113-4758-9e98-3cb2a994ac12", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-10-26_final", "extent": {"lat": {"end": -14.468193548167516, "begin": -15.463056091779928}, "lon": {"end": 136.38804029838337, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8400040.0], [649200.0, 8400040.0], [649220.0, 8400040.0], [649600.0, 8400040.0], [625519.5181848339, 8292255.636462354], [625139.4957112878, 8290595.537126332], [625026.3639892255, 8290240.0], [624690.7070117883, 8290240.0], [624654.3496345623, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-26T01:17:24.460000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.13, "gqa:cep90": 0.57, "fmask:snow": 10.563704158419448, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.49, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 41.5271417144481, "fmask:cloud": 43.44116956759039, "fmask:water": 0.8272946071196611, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.07, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.12, "eo:cloud_cover": 43.44116956759039, "eo:sun_azimuth": 84.7008933004377, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8425368812882, "s2cloudless:clear": 88.01758517764836, "s2cloudless:cloud": 11.98241482235164, "fmask:cloud_shadow": 3.640689952422397, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171026T024326_S20171026T011724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171026T011721_N0206_R088_T53LPD_20171026T024326", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T13:20:34.178526+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171026T024326_A012240_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-10-26T02:43:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-10-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-10-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8400040.0], [649200.0, 8400040.0], [649220.0, 8400040.0], [649600.0, 8400040.0], [625519.5181848339, 8292255.636462354], [625139.4957112878, 8290595.537126332], [625026.3639892255, 8290240.0], [624690.7070117883, 8290240.0], [624654.3496345623, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.881109+00	opendatacubeusername	\N
c98c22cd-e23d-4b4e-a1d6-ef4a54d924f0	4	1	{"id": "c98c22cd-e23d-4b4e-a1d6-ef4a54d924f0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-05-04_final", "extent": {"lat": {"end": -14.468183692526006, "begin": -15.463056091779928}, "lon": {"end": 136.38971005066037, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8400040.0], [649380.0, 8400040.0], [649400.0, 8400040.0], [649780.0, 8400040.0], [644699.5160894671, 8377235.627100285], [625239.5146782527, 8290495.620806845], [625128.6723988382, 8290240.0], [624800.8766384503, 8290240.0], [624755.669635693, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-04T01:17:27.460000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.15, "gqa:cep90": 0.61, "fmask:snow": 0.15164942775920748, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.5, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 9.640052637243372, "fmask:cloud": 0.26320592823405436, "fmask:water": 89.73654570849958, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.14, "eo:cloud_cover": 0.26320592823405436, "eo:sun_azimuth": 36.5712228605133, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.9896577520587, "s2cloudless:clear": 99.9307241189915, "s2cloudless:cloud": 0.06927588100848674, "fmask:cloud_shadow": 0.20854629826378307, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180504T024848_S20180504T011727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180504T011731_N0206_R088_T53LPD_20180504T024848", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.02, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T11:14:26.540704+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180504T024848_A014957_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-05-04T02:48:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8400040.0], [649380.0, 8400040.0], [649400.0, 8400040.0], [649780.0, 8400040.0], [644699.5160894671, 8377235.627100285], [625239.5146782527, 8290495.620806845], [625128.6723988382, 8290240.0], [624800.8766384503, 8290240.0], [624755.669635693, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.890558+00	opendatacubeusername	\N
4e1b00df-a8ca-49dd-bd4e-d8e55f8a27cd	4	1	{"id": "4e1b00df-a8ca-49dd-bd4e-d8e55f8a27cd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-04-24_final", "extent": {"lat": {"end": -14.468188074272842, "begin": -15.463056091779928}, "lon": {"end": 136.38896793869287, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649310.0, 8400040.0], [649380.0, 8400040.0], [649700.0, 8400040.0], [649519.5560482815, 8399095.809418226], [648779.5183418598, 8395755.637164792], [625519.5183418598, 8291695.637164793], [625239.4768241949, 8290495.455407687], [625128.6748577708, 8290240.0], [624855.3071701524, 8290240.0], [624793.1817718484, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649310.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-24T01:17:27.462000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.18, "gqa:cep90": 0.61, "fmask:snow": 0.13129032000152402, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.46, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2a", "fmask:clear": 9.296472020533447, "fmask:cloud": 0.49857945670227655, "fmask:water": 89.61070214015757, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 0.49857945670227655, "eo:sun_azimuth": 40.2316792293898, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.7599664379019, "s2cloudless:clear": 98.93791835546817, "s2cloudless:cloud": 1.0620816445318322, "fmask:cloud_shadow": 0.4629560626051786, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180424T024917_S20180424T011727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180424T011731_N0206_R088_T53LPD_20180424T024917", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:24:02.301196+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180424T024917_A014814_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-04-24T02:49:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-04-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-04-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649310.0, 8400040.0], [649380.0, 8400040.0], [649700.0, 8400040.0], [649519.5560482815, 8399095.809418226], [648779.5183418598, 8395755.637164792], [625519.5183418598, 8291695.637164793], [625239.4768241949, 8290495.455407687], [625128.6748577708, 8290240.0], [624855.3071701524, 8290240.0], [624793.1817718484, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649310.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.901904+00	opendatacubeusername	\N
b52ee432-b740-45db-afba-27125a803aaf	4	1	{"id": "b52ee432-b740-45db-afba-27125a803aaf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-10-13_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9307858758797}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324507.152428858], [600000.0, 8324641.167372905], [600000.0, 8324833.58314311], [613380.2677199452, 8381602.29841792], [617690.2677199452, 8399852.29841792], [617746.9786645394, 8400040.0], [617888.8868430493, 8400040.0], [617969.2929882117, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324507.152428858]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-13T01:07:26.463000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.27, "gqa:cep90": 0.53, "fmask:snow": 0.11868941305194881, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.38, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2a", "fmask:clear": 4.077996040570378, "fmask:cloud": 1.4248035887883257, "fmask:water": 93.8724424935298, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 1.4248035887883257, "eo:sun_azimuth": 74.2510217998656, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.9833226468387, "s2cloudless:clear": 99.43945470193997, "s2cloudless:cloud": 0.5605452980600364, "fmask:cloud_shadow": 0.5060684640595455, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171013T023456_S20171013T010726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20171013T010731_N0205_R045_T53LPD_20171013T010726", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T13:15:22.510840+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171013T023456_A012054_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-10-13T02:34:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324507.152428858], [600000.0, 8324641.167372905], [600000.0, 8324833.58314311], [613380.2677199452, 8381602.29841792], [617690.2677199452, 8399852.29841792], [617746.9786645394, 8400040.0], [617888.8868430493, 8400040.0], [617969.2929882117, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324507.152428858]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.912458+00	opendatacubeusername	\N
346fb02c-85a1-4943-a550-8472880464c8	4	1	{"id": "346fb02c-85a1-4943-a550-8472880464c8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-05-31_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310004584863}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319226.798761745], [600000.0, 8319300.150856456], [600000.0, 8319413.480260162], [618940.2681438433, 8399572.300212108], [619040.3648209037, 8399942.676438637], [619085.3751833739, 8400040.0], [619191.8959653297, 8400040.0], [619289.2762096704, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319226.798761745]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-31T01:07:28.461000+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.15, "gqa:cep90": 0.71, "fmask:snow": 1.6896993213887608, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.63, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 5.471696112448869, "fmask:cloud": 3.7806845877931545, "fmask:water": 85.75975735730206, "gqa:mean_xy": 0.64, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 3.7806845877931545, "eo:sun_azimuth": 34.3087910836721, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.315208016231, "s2cloudless:clear": 90.8175096773037, "s2cloudless:cloud": 9.182490322696301, "fmask:cloud_shadow": 3.2981626210671537, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.62, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.63, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180531T023741_S20180531T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180531T010731_N0206_R045_T53LPD_20180531T023741", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T09:41:05.601305+00:00", "gqa:abs_iterative_mean_x": 0.62, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.63, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180531T023741_A015343_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-05-31T02:37:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319226.798761745], [600000.0, 8319300.150856456], [600000.0, 8319413.480260162], [618940.2681438433, 8399572.300212108], [619040.3648209037, 8399942.676438637], [619085.3751833739, 8400040.0], [619191.8959653297, 8400040.0], [619289.2762096704, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319226.798761745]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.921453+00	opendatacubeusername	\N
c91935ef-ed5a-43a4-af22-da6a3ae3fdeb	4	1	{"id": "c91935ef-ed5a-43a4-af22-da6a3ae3fdeb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-03-12_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93093425524538}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8320741.485628969], [600000.0, 8320807.192651086], [600000.0, 8321083.607714599], [617040.2671020232, 8393412.295799855], [618570.270804341, 8399852.311439341], [618626.978621552, 8400040.0], [618713.2655370706, 8400040.0], [618897.317754479, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-12T01:07:23.464000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.18, "gqa:cep90": 0.54, "fmask:snow": 0.29540936456914246, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.44, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2a", "fmask:clear": 1.6871680348447766, "fmask:cloud": 93.89311581654486, "fmask:water": 3.9910902326449076, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.05, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 93.89311581654486, "eo:sun_azimuth": 70.1961471826764, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.0830746234817, "s2cloudless:clear": 6.827969583680941, "s2cloudless:cloud": 93.17203041631906, "fmask:cloud_shadow": 0.133216551396304, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180312T023558_S20180312T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180312T010721_N0206_R045_T53LPD_20180312T023558", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T11:38:21.939343+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180312T023558_A014199_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-03-12T02:35:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-03-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-03-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8320741.485628969], [600000.0, 8320807.192651086], [600000.0, 8321083.607714599], [617040.2671020232, 8393412.295799855], [618570.270804341, 8399852.311439341], [618626.978621552, 8400040.0], [618713.2655370706, 8400040.0], [618897.317754479, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.930437+00	opendatacubeusername	\N
4f1d6f2e-3e68-47ff-966c-10450f272cb7	4	1	{"id": "4f1d6f2e-3e68-47ff-966c-10450f272cb7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-09-03_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308463725997}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323106.871957455], [600000.0, 8323200.2119119475], [600000.0, 8323303.523382123], [617830.2697894481, 8398832.307163326], [618110.3292546273, 8399992.544932993], [618159.6143632788, 8400040.0], [618250.7618691849, 8400040.0], [618329.0841169017, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323106.871957455]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-03T01:07:27.460000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.1, "gqa:cep90": 0.47, "fmask:snow": 0.35787200733325963, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.37, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 13.852594743820736, "fmask:cloud": 8.243183839994227, "fmask:water": 73.04600030667999, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 8.243183839994227, "eo:sun_azimuth": 50.1106668567439, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.8956964413419, "s2cloudless:clear": 76.54743915561967, "s2cloudless:cloud": 23.452560844380336, "fmask:cloud_shadow": 4.50034910217179, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170903T023647_S20170903T010727_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170903T010731_N0205_R045_T53LPD_20170903T010727", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:56:43.637012+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170903T023647_A011482_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-09-03T02:36:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323106.871957455], [600000.0, 8323200.2119119475], [600000.0, 8323303.523382123], [617830.2697894481, 8398832.307163326], [618110.3292546273, 8399992.544932993], [618159.6143632788, 8400040.0], [618250.7618691849, 8400040.0], [618329.0841169017, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323106.871957455]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.941148+00	opendatacubeusername	\N
940959c7-4ecc-4c7a-bee8-107c814eca4e	4	1	{"id": "940959c7-4ecc-4c7a-bee8-107c814eca4e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-03-25_final", "extent": {"lat": {"end": -14.468183692526006, "begin": -15.463056091779928}, "lon": {"end": 136.38972204738582, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649450.0, 8400040.0], [649560.0, 8400040.0], [649780.0, 8400040.0], [649779.5709956997, 8399755.879790379], [649239.5176796427, 8397255.634203238], [625799.5170240042, 8292535.631273181], [625419.3414907452, 8290874.910134015], [625226.0875982945, 8290240.0], [624883.1819946128, 8290240.0], [624864.1917223699, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649450.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-25T01:17:23.457000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 6.699802695200097, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 9.71741882971844, "fmask:cloud": 50.94174372101975, "fmask:water": 31.873826866907617, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 50.94174372101975, "eo:sun_azimuth": 57.8064118209822, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.6495408164017, "s2cloudless:clear": 61.40297654689074, "s2cloudless:cloud": 38.59702345310926, "fmask:cloud_shadow": 0.7672078871540918, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180325T024627_S20180325T011723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180325T011721_N0206_R088_T53LPD_20180325T024627", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:46:03.873837+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180325T024627_A014385_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-03-25T02:46:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-03-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-03-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649450.0, 8400040.0], [649560.0, 8400040.0], [649780.0, 8400040.0], [649779.5709956997, 8399755.879790379], [649239.5176796427, 8397255.634203238], [625799.5170240042, 8292535.631273181], [625419.3414907452, 8290874.910134015], [625226.0875982945, 8290240.0], [624883.1819946128, 8290240.0], [624864.1917223699, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649450.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.950359+00	opendatacubeusername	\N
b2bf77e1-6a63-437f-b0bf-34932b729243	4	1	{"id": "b2bf77e1-6a63-437f-b0bf-34932b729243", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-05-24_final", "extent": {"lat": {"end": -14.468152954813345, "begin": -15.463056091779928}, "lon": {"end": 136.3949067241215, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649960.0, 8400040.0], [650100.0, 8400040.0], [650340.0, 8400040.0], [650339.5709956997, 8399935.879790379], [649979.521818383, 8398255.652747188], [635899.5170627976, 8335075.631446491], [626259.5135748815, 8292075.6158928685], [625979.3414907452, 8290874.910134015], [625786.0875982945, 8290240.0], [625489.9036566031, 8290240.0], [625402.6015830972, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649960.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-24T01:17:27.464000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.16, "gqa:cep90": 0.61, "fmask:snow": 2.932444499541895, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.49, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 7.705038382046152, "fmask:cloud": 20.44771305764377, "fmask:water": 65.33615040570878, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 20.44771305764377, "eo:sun_azimuth": 32.2502350667438, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.9365360782655, "s2cloudless:clear": 74.8394365020011, "s2cloudless:cloud": 25.16056349799889, "fmask:cloud_shadow": 3.578653655059399, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.57, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180524T024652_S20180524T011727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180524T011731_N0206_R088_T53LPD_20180524T024652", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T09:32:50.152093+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180524T024652_A015243_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-05-24T02:46:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649960.0, 8400040.0], [650100.0, 8400040.0], [650340.0, 8400040.0], [650339.5709956997, 8399935.879790379], [649979.521818383, 8398255.652747188], [635899.5170627976, 8335075.631446491], [626259.5135748815, 8292075.6158928685], [625979.3414907452, 8290874.910134015], [625786.0875982945, 8290240.0], [625489.9036566031, 8290240.0], [625402.6015830972, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649960.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.960936+00	opendatacubeusername	\N
e63ae9ec-236b-47d2-98ef-00c2d0420db4	4	1	{"id": "e63ae9ec-236b-47d2-98ef-00c2d0420db4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-04-21_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93083213597984}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8323380.460317687], [600000.0, 8323386.743866111], [600000.0, 8323663.4499521535], [607960.2705894926, 8357322.310534826], [618060.2705894926, 8399852.310534826], [618116.9786245081, 8400040.0], [618242.7097076168, 8400040.0], [618309.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-21T01:07:29.458000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.24, "gqa:cep90": 0.74, "fmask:snow": 0.06289489357841693, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.59, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2a", "fmask:clear": 3.8823324901799587, "fmask:cloud": 0.01081176568037068, "fmask:water": 96.03586787416599, "gqa:mean_xy": 0.63, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.01081176568037068, "eo:sun_azimuth": 44.613808084608, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.7259567480574, "s2cloudless:clear": 99.949050521668, "s2cloudless:cloud": 0.05094947833201007, "fmask:cloud_shadow": 0.00809297639527421, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.59, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.63, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180421T024010_S20180421T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180421T010731_N0206_R045_T53LPD_20180421T024010", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:03:37.868106+00:00", "gqa:abs_iterative_mean_x": 0.59, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.63, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180421T024010_A014771_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-04-21T02:40:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-04-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-04-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8323380.460317687], [600000.0, 8323386.743866111], [600000.0, 8323663.4499521535], [607960.2705894926, 8357322.310534826], [618060.2705894926, 8399852.310534826], [618116.9786245081, 8400040.0], [618242.7097076168, 8400040.0], [618309.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.970333+00	opendatacubeusername	\N
b02c6bdd-189b-4dd9-aa0d-48c0c60855f1	4	1	{"id": "b02c6bdd-189b-4dd9-aa0d-48c0c60855f1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-12-12_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93109214748432}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316806.986715147], [600000.0, 8316900.723269201], [600000.0, 8317103.4797213795], [618570.2699715702, 8395682.307931272], [619590.2791779143, 8399972.346405331], [619642.3093293569, 8400040.0], [619730.7260177869, 8400040.0], [619829.2929882117, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316806.986715147]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-12T01:07:22.460000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.3, "gqa:cep90": 0.68, "fmask:snow": 0.03459459967511623, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.49, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2a", "fmask:clear": 3.9924204467506086, "fmask:cloud": 1.041839670816915, "fmask:water": 94.6571547716534, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 1.041839670816915, "eo:sun_azimuth": 113.276190886293, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.1705662029929, "s2cloudless:clear": 99.91261092771583, "s2cloudless:cloud": 0.08738907228416522, "fmask:cloud_shadow": 0.2739905111039693, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.6, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171212T023630_S20171212T010722_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171212T010721_N0206_R045_T53LPD_20171212T023630", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T12:25:11.782991+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171212T023630_A012912_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-12-12T02:36:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316806.986715147], [600000.0, 8316900.723269201], [600000.0, 8317103.4797213795], [618570.2699715702, 8395682.307931272], [619590.2791779143, 8399972.346405331], [619642.3093293569, 8400040.0], [619730.7260177869, 8400040.0], [619829.2929882117, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316806.986715147]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.979572+00	opendatacubeusername	\N
656d398f-42e8-49f0-8b1f-3dfcce753d99	4	1	{"id": "656d398f-42e8-49f0-8b1f-3dfcce753d99", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-02-23_final", "extent": {"lat": {"end": -14.468168337994436, "begin": -15.463056091779928}, "lon": {"end": 136.39232087558364, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649730.0, 8400040.0], [649740.0, 8400040.0], [650060.0, 8400040.0], [650059.7278784766, 8399756.712020254], [649979.5165564155, 8399275.62918478], [625699.5145668164, 8290875.620310288], [625506.0862838959, 8290240.0], [625273.4654063022, 8290240.0], [625162.6269674471, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649730.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-23T01:17:22.458000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.003055338525651763, "gqa:abs_xy": "NaN", "gqa:mean_x": 0.52, "gqa:mean_y": -0.51, "eo:platform": "sentinel-2a", "fmask:clear": 0.00011713757925821456, "fmask:cloud": 99.99481666211783, "fmask:water": 0.002010861777266017, "gqa:mean_xy": 0.73, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99481666211783, "eo:sun_azimuth": 82.0812228321962, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.4326971917267, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180223T024446_S20180223T011722_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180223T011721_N0206_R088_T53LPD_20180223T024446", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:33:25.284114+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180223T024446_A013956_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-02-23T02:44:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-02-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-02-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649730.0, 8400040.0], [649740.0, 8400040.0], [650060.0, 8400040.0], [650059.7278784766, 8399756.712020254], [649979.5165564155, 8399275.62918478], [625699.5145668164, 8290875.620310288], [625506.0862838959, 8290240.0], [625273.4654063022, 8290240.0], [625162.6269674471, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649730.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.989978+00	opendatacubeusername	\N
c3418cb3-1656-42f8-9554-c5631d383e39	4	1	{"id": "c3418cb3-1656-42f8-9554-c5631d383e39", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-02-03_final", "extent": {"lat": {"end": -14.468162847290028, "begin": -15.463056091779928}, "lon": {"end": 136.39323507910157, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8400040.0], [649740.0, 8400040.0], [649770.0, 8400040.0], [650160.0, 8400040.0], [648499.5170627976, 8392515.631446492], [625799.51555987, 8291155.624737384], [625599.4561242937, 8290315.367589454], [625520.8574264828, 8290240.0], [625277.5998610783, 8290240.0], [625172.5040308575, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-03T01:17:21.456000+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.29, "gqa:cep90": 0.71, "fmask:snow": 1.4445729644959564, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.6, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2a", "fmask:clear": 9.541004615018512, "fmask:cloud": 87.22873599987516, "fmask:water": 1.6854472822885498, "gqa:mean_xy": 0.67, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 87.22873599987516, "eo:sun_azimuth": 97.2190621349687, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.706925681464, "s2cloudless:clear": 99.98500899460325, "s2cloudless:cloud": 0.014991005396761941, "fmask:cloud_shadow": 0.10023913832181855, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.57, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.64, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180203T024449_S20180203T011721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180203T011721_N0206_R088_T53LPD_20180203T024449", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:20:55.827709+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180203T024449_A013670_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-02-03T02:44:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-02-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-02-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8400040.0], [649740.0, 8400040.0], [649770.0, 8400040.0], [650160.0, 8400040.0], [648499.5170627976, 8392515.631446492], [625799.51555987, 8291155.624737384], [625599.4561242937, 8290315.367589454], [625520.8574264828, 8290240.0], [625277.5998610783, 8290240.0], [625172.5040308575, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:39.999243+00	opendatacubeusername	\N
6188ab48-5dd1-40cd-bd88-afd34ab5d3a8	4	1	{"id": "6188ab48-5dd1-40cd-bd88-afd34ab5d3a8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-11-22_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93107387796599}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8317261.214015219], [600000.0, 8317266.971084364], [600000.0, 8317563.476346034], [617040.2687975264, 8389662.302975992], [619507.6224458638, 8400040.0], [619648.8868430493, 8400040.0], [619663.7758253472, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-22T01:07:23.457000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.20786019819588886, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 1.273897404150438, "fmask:cloud": 90.49504079851782, "fmask:water": 7.700513697454542, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 90.49504079851782, "eo:sun_azimuth": 106.913734579678, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.8096360640078, "s2cloudless:clear": 8.568581695856164, "s2cloudless:cloud": 91.43141830414385, "fmask:cloud_shadow": 0.32268790168130457, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171122T023520_S20171122T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171122T010721_N0206_R045_T53LPD_20171122T023520", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:10:31.484560+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171122T023520_A012626_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-11-22T02:35:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8317261.214015219], [600000.0, 8317266.971084364], [600000.0, 8317563.476346034], [617040.2687975264, 8389662.302975992], [619507.6224458638, 8400040.0], [619648.8868430493, 8400040.0], [619663.7758253472, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.008244+00	opendatacubeusername	\N
91077ff5-24c9-4e67-bb32-7aaf135398f5	4	1	{"id": "91077ff5-24c9-4e67-bb32-7aaf135398f5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-08-27_final", "extent": {"lat": {"end": -14.468183692526006, "begin": -15.463056091779928}, "lon": {"end": 136.38972204738582, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649450.0, 8400040.0], [649560.0, 8400040.0], [649780.0, 8400040.0], [649779.5709956997, 8399755.879790379], [649239.5264884568, 8397255.673772018], [641919.5167047726, 8364435.629847277], [625519.5133682864, 8291335.614973418], [625319.4561242937, 8290495.367589454], [625227.2235170807, 8290240.0], [624864.1920646933, 8290240.0], [624845.6712944851, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649450.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-27T01:17:25.456000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.1, "gqa:cep90": 0.47, "fmask:snow": 0.4227673994707025, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.37, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 9.813269128875381, "fmask:cloud": 0.00094387474939388, "fmask:water": 89.76241001112886, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 0.00094387474939388, "eo:sun_azimuth": 44.4948618727087, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.2561151875657, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0006095857756502141, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170827T024503_S20170827T011725_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170827T011731_N0205_R088_T53LPD_20170827T011725", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T11:54:07.680754+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170827T024503_A011382_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-08-27T02:45:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-08-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-08-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649450.0, 8400040.0], [649560.0, 8400040.0], [649780.0, 8400040.0], [649779.5709956997, 8399755.879790379], [649239.5264884568, 8397255.673772018], [641919.5167047726, 8364435.629847277], [625519.5133682864, 8291335.614973418], [625319.4561242937, 8290495.367589454], [625227.2235170807, 8290240.0], [624864.1920646933, 8290240.0], [624845.6712944851, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649450.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-08-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-08-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.017685+00	opendatacubeusername	\N
fc2e0be9-1900-4ed1-9527-dad91e38324f	4	1	{"id": "fc2e0be9-1900-4ed1-9527-dad91e38324f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-06-10_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93112352935609}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8315942.278453415], [600000.0, 8315987.331657555], [600000.0, 8316313.663842072], [614770.2668126373, 8379092.294572676], [619450.2697894481, 8398922.307163326], [619640.3292546273, 8399712.544932993], [619737.0463995027, 8400040.0], [619831.9115394074, 8400040.0], [619845.5280366184, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-10T01:07:27.456000+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.31, "gqa:cep90": 0.85, "fmask:snow": 1.0109944942880131, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.67, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2a", "fmask:clear": 30.658516656583107, "fmask:cloud": 20.13570479617995, "fmask:water": 42.10598874265006, "gqa:mean_xy": 0.74, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 20.13570479617995, "eo:sun_azimuth": 33.8553464732175, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4529395506059, "s2cloudless:clear": 45.20389005526195, "s2cloudless:cloud": 54.79610994473805, "fmask:cloud_shadow": 6.088795310298862, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.68, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.76, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180610T023804_S20180610T010727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180610T010731_N0206_R045_T53LPD_20180610T023804", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T08:58:53.429703+00:00", "gqa:abs_iterative_mean_x": 0.68, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.76, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180610T023804_A015486_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-06-10T02:38:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-06-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-06-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8315942.278453415], [600000.0, 8315987.331657555], [600000.0, 8316313.663842072], [614770.2668126373, 8379092.294572676], [619450.2697894481, 8398922.307163326], [619640.3292546273, 8399712.544932993], [619737.0463995027, 8400040.0], [619831.9115394074, 8400040.0], [619845.5280366184, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.028426+00	opendatacubeusername	\N
1a6a7768-0743-4a13-a794-03ecbe5ca7cb	4	1	{"id": "1a6a7768-0743-4a13-a794-03ecbe5ca7cb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-01-01_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310389415305}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318107.098700299], [600000.0, 8318161.214992265], [600000.0, 8318443.510965826], [617550.2700134004, 8392762.308107616], [619220.2700134004, 8399802.308107616], [619270.3292546273, 8399992.544932993], [619319.6143632788, 8400040.0], [619374.995472351, 8400040.0], [619482.4494226839, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318107.098700299]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-01T01:07:20.459000+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.44, "gqa:cep90": 0.78, "fmask:snow": 0.0, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.52, "gqa:mean_y": -0.43, "eo:platform": "sentinel-2a", "fmask:clear": 0.00970025467164407, "fmask:cloud": 26.020192584331127, "fmask:water": 73.97010716099723, "gqa:mean_xy": 0.68, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 26.020192584331127, "eo:sun_azimuth": 111.852646000828, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3404087615277, "s2cloudless:clear": 93.30440980646716, "s2cloudless:cloud": 6.695590193532832, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": -0.42, "gqa:iterative_mean_xy": 0.67, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180101T023533_S20180101T010720_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180101T010721_N0206_R045_T53LPD_20180101T023533", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:35:37.837217+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.67, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180101T023533_A013198_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-01-01T02:35:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-01-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-01-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318107.098700299], [600000.0, 8318161.214992265], [600000.0, 8318443.510965826], [617550.2700134004, 8392762.308107616], [619220.2700134004, 8399802.308107616], [619270.3292546273, 8399992.544932993], [619319.6143632788, 8400040.0], [619374.995472351, 8400040.0], [619482.4494226839, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318107.098700299]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.039572+00	opendatacubeusername	\N
2a088d3e-f731-4a8f-b623-e6f22e524d81	4	1	{"id": "2a088d3e-f731-4a8f-b623-e6f22e524d81", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-05-14_final", "extent": {"lat": {"end": -14.468183692526006, "begin": -15.463056091779928}, "lon": {"end": 136.38972345590795, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649450.0, 8400040.0], [649560.0, 8400040.0], [649780.0, 8400040.0], [649779.7278784766, 8399756.712020254], [649519.5201482725, 8398455.64525415], [625519.5201482725, 8290875.64525415], [625418.666912124, 8290492.820418414], [625308.6992691247, 8290240.0], [625037.8685841024, 8290240.0], [624982.3990282567, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649450.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-14T01:17:27.459000+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.16, "gqa:cep90": 0.75, "fmask:snow": 0.10893682724805596, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.64, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 9.639656894666897, "fmask:cloud": 0.07830172092881635, "fmask:water": 90.12544776463909, "gqa:mean_xy": 0.66, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 0.07830172092881635, "eo:sun_azimuth": 33.9460715177308, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.0920614867191, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.04765679251713709, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.65, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.67, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180514T025012_S20180514T011727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180514T011731_N0206_R088_T53LPD_20180514T025012", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T10:30:24.711447+00:00", "gqa:abs_iterative_mean_x": 0.65, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.67, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180514T025012_A015100_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-05-14T02:50:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649450.0, 8400040.0], [649560.0, 8400040.0], [649780.0, 8400040.0], [649779.7278784766, 8399756.712020254], [649519.5201482725, 8398455.64525415], [625519.5201482725, 8290875.64525415], [625418.666912124, 8290492.820418414], [625308.6992691247, 8290240.0], [625037.8685841024, 8290240.0], [624982.3990282567, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649450.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.050024+00	opendatacubeusername	\N
3ac68b40-3fc3-4847-be9d-a94f0e7d6c4e	4	1	{"id": "3ac68b40-3fc3-4847-be9d-a94f0e7d6c4e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-12-25_final", "extent": {"lat": {"end": -14.468122102503175, "begin": -15.463056091779928}, "lon": {"end": 136.4001010845552, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650520.0, 8400040.0], [650640.0, 8400040.0], [650900.0, 8400040.0], [650899.5237412037, 8399935.661390843], [650259.5180096523, 8397055.635678837], [626539.5180096523, 8290975.635678837], [626325.8101547029, 8290240.0], [626010.7070117883, 8290240.0], [625956.8095264642, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650520.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-25T01:17:19.460000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.38, "gqa:cep90": 0.79, "fmask:snow": 5.206999140925403, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.59, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2a", "fmask:clear": 34.14664348920156, "fmask:cloud": 50.395010927379204, "fmask:water": 5.868938524522418, "gqa:mean_xy": 0.7, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 50.395010927379204, "eo:sun_azimuth": 114.594494113719, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4698517098497, "s2cloudless:clear": 98.36233270748052, "s2cloudless:cloud": 1.6376672925194842, "fmask:cloud_shadow": 4.382407917971419, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.63, "gqa:iterative_mean_y": -0.42, "gqa:iterative_mean_xy": 0.76, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171225T024518_S20171225T011719_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171225T011721_N0206_R088_T53LPD_20171225T024518", "gqa:iterative_stddev_x": 0.02, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T10:55:25.746124+00:00", "gqa:abs_iterative_mean_x": 0.63, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.76, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171225T024518_A013098_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-12-25T02:45:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-12-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-12-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650520.0, 8400040.0], [650640.0, 8400040.0], [650900.0, 8400040.0], [650899.5237412037, 8399935.661390843], [650259.5180096523, 8397055.635678837], [626539.5180096523, 8290975.635678837], [626325.8101547029, 8290240.0], [626010.7070117883, 8290240.0], [625956.8095264642, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650520.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-12-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-12-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.06079+00	opendatacubeusername	\N
fe44e59e-854b-4fa0-aaee-8715acc0d11e	4	1	{"id": "fe44e59e-854b-4fa0-aaee-8715acc0d11e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-09-16_final", "extent": {"lat": {"end": -14.468172727926882, "begin": -15.463056091779928}, "lon": {"end": 136.39156681082878, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649590.0, 8400040.0], [649740.0, 8400040.0], [649980.0, 8400040.0], [649979.5264884568, 8399935.673772018], [649239.5202381003, 8396595.645656822], [625799.5202381003, 8291515.645656822], [625519.4768241949, 8290315.455407687], [625425.0330132339, 8290240.0], [625191.7803100696, 8290240.0], [625122.7121897925, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649590.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-16T01:17:22.459000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.1, "gqa:cep90": 0.47, "fmask:snow": 0.06768123634319033, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.38, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 9.663597159403153, "fmask:cloud": 0.002181372409962631, "fmask:water": 90.26604135295173, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.002181372409962631, "eo:sun_azimuth": 52.8104417979233, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.9742976495434, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0004988788919645479, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170916T024507_S20170916T011722_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170916T011721_N0205_R088_T53LPD_20170916T011722", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:24:27.891982+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.06, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170916T024507_A011668_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-09-16T02:45:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-09-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-09-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649590.0, 8400040.0], [649740.0, 8400040.0], [649980.0, 8400040.0], [649979.5264884568, 8399935.673772018], [649239.5202381003, 8396595.645656822], [625799.5202381003, 8291515.645656822], [625519.4768241949, 8290315.455407687], [625425.0330132339, 8290240.0], [625191.7803100696, 8290240.0], [625122.7121897925, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649590.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.07024+00	opendatacubeusername	\N
9bf6e099-2e38-443c-b257-3feb248d2df3	4	1	{"id": "9bf6e099-2e38-443c-b257-3feb248d2df3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-06-03_final", "extent": {"lat": {"end": -14.468122102503175, "begin": -15.463056091779928}, "lon": {"end": 136.40011157340433, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650560.0, 8400040.0], [650700.0, 8400040.0], [650900.0, 8400040.0], [650899.5560482815, 8399755.809418226], [650539.520226038, 8398075.645602748], [632839.5170627976, 8318755.631446491], [626539.5129464292, 8290675.613096576], [626439.2703581926, 8290314.647122724], [626345.2031661945, 8290240.0], [626119.6598321494, 8290240.0], [626005.6817847615, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650560.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-03T01:17:26.461000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.12, "gqa:cep90": 0.68, "fmask:snow": 0.1081345422963985, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.59, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 9.53915650098021, "fmask:cloud": 0.05211705385393931, "fmask:water": 90.26180689682664, "gqa:mean_xy": 0.59, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 0.05211705385393931, "eo:sun_azimuth": 31.3643245088071, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.4045323963134, "s2cloudless:clear": 99.94650678137991, "s2cloudless:cloud": 0.05349321862009785, "fmask:cloud_shadow": 0.03878500604281265, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.6, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.61, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180603T024535_S20180603T011726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180603T011731_N0206_R088_T53LPD_20180603T024535", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T08:50:05.476558+00:00", "gqa:abs_iterative_mean_x": 0.6, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180603T024535_A015386_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-06-03T02:45:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-06-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-06-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650560.0, 8400040.0], [650700.0, 8400040.0], [650900.0, 8400040.0], [650899.5560482815, 8399755.809418226], [650539.520226038, 8398075.645602748], [632839.5170627976, 8318755.631446491], [626539.5129464292, 8290675.613096576], [626439.2703581926, 8290314.647122724], [626345.2031661945, 8290240.0], [626119.6598321494, 8290240.0], [626005.6817847615, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650560.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.079073+00	opendatacubeusername	\N
a8f513a1-be19-4319-af41-a1623f3888c6	4	1	{"id": "a8f513a1-be19-4319-af41-a1623f3888c6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-11-02_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93084083575746}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323107.021437181], [600000.0, 8323200.795764724], [600000.0, 8323443.494136083], [616300.2687975264, 8392442.302975992], [617970.2731251012, 8399482.321186054], [618117.3624720314, 8400040.0], [618242.7097076168, 8400040.0], [618309.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323107.021437181]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-02T01:07:26.464000+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.3, "gqa:cep90": 0.61, "fmask:snow": 0.027587267982693002, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.55, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2a", "fmask:clear": 2.1002498493478736, "fmask:cloud": 28.0739092215445, "fmask:water": 68.2737894043193, "gqa:mean_xy": 0.63, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 28.0739092215445, "eo:sun_azimuth": 92.2235298826346, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8809939999348, "s2cloudless:clear": 77.19761093517239, "s2cloudless:cloud": 22.802389064827608, "fmask:cloud_shadow": 1.5244642568056226, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_MPS__20171102T211012_S20171102T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171102T010731_N0206_R045_T53LPD_20171102T211012", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:28:34.756662+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_MPS__20171102T211012_A012340_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-11-02T21:10:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323107.021437181], [600000.0, 8323200.795764724], [600000.0, 8323443.494136083], [616300.2687975264, 8392442.302975992], [617970.2731251012, 8399482.321186054], [618117.3624720314, 8400040.0], [618242.7097076168, 8400040.0], [618309.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323107.021437181]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.088829+00	opendatacubeusername	\N
4461b77a-75b3-49a6-96ec-7e42b77b3968	4	1	{"id": "4461b77a-75b3-49a6-96ec-7e42b77b3968", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-02-13_final", "extent": {"lat": {"end": -14.468168337994436, "begin": -15.463056091779928}, "lon": {"end": 136.39231455628573, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649720.0, 8400040.0], [649740.0, 8400040.0], [650060.0, 8400040.0], [650059.5262214674, 8399835.672567135], [647479.5172067743, 8388255.632089776], [626719.5135748815, 8295495.6158928685], [625699.5135748815, 8290955.6158928685], [625505.4243954438, 8290240.0], [625193.8401938165, 8290240.0], [625125.679573188, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649720.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-13T01:17:21.455000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0048240976764548, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.13172520963096923, "fmask:cloud": 99.36788695830583, "fmask:water": 0.49008535625619554, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.36788695830583, "eo:sun_azimuth": 90.0086157536944, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9980992342687, "s2cloudless:clear": 27.51833499383347, "s2cloudless:cloud": 72.48166500616652, "fmask:cloud_shadow": 0.005478378130548872, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180213T021259_S20180213T011721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180213T011721_N0206_R088_T53LPD_20180213T021259", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:11:59.603865+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180213T021259_A013813_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-02-13T02:12:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-02-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-02-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649720.0, 8400040.0], [649740.0, 8400040.0], [650060.0, 8400040.0], [650059.5262214674, 8399835.672567135], [647479.5172067743, 8388255.632089776], [626719.5135748815, 8295495.6158928685], [625699.5135748815, 8290955.6158928685], [625505.4243954438, 8290240.0], [625193.8401938165, 8290240.0], [625125.679573188, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649720.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.099227+00	opendatacubeusername	\N
e0f2ed16-0222-43d7-b40f-8fa593417ed0	4	1	{"id": "e0f2ed16-0222-43d7-b40f-8fa593417ed0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-04-04_final", "extent": {"lat": {"end": -14.468189169344123, "begin": -15.463056091779928}, "lon": {"end": 136.3887824106621, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649310.0, 8400040.0], [649380.0, 8400040.0], [649680.0, 8400040.0], [649519.5185961395, 8399195.638302539], [625519.5185961395, 8291795.638302539], [625239.4768241949, 8290595.455407687], [625126.3643682711, 8290240.0], [624800.8766384503, 8290240.0], [624755.679573188, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649310.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-04T01:17:25.464000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.21, "gqa:cep90": 0.47, "fmask:snow": 0.0012044211734478045, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.39, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 0.00023693531280940421, "fmask:cloud": 99.9947775508135, "fmask:water": 0.0037810927002500756, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 99.9947775508135, "eo:sun_azimuth": 50.877233000744, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.4543977388999, "s2cloudless:clear": 0.2389818114697071, "s2cloudless:cloud": 99.76101818853029, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180404T024928_S20180404T011725_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180404T011731_N0206_R088_T53LPD_20180404T024928", "gqa:iterative_stddev_x": 0.02, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T08:49:03.766968+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180404T024928_A014528_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-04-04T02:49:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-04-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-04-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649310.0, 8400040.0], [649380.0, 8400040.0], [649680.0, 8400040.0], [649519.5185961395, 8399195.638302539], [625519.5185961395, 8291795.638302539], [625239.4768241949, 8290595.455407687], [625126.3643682711, 8290240.0], [624800.8766384503, 8290240.0], [624755.679573188, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649310.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.109701+00	opendatacubeusername	\N
97900515-3056-463e-880e-b61f3a2487d6	4	1	{"id": "97900515-3056-463e-880e-b61f3a2487d6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-04-11_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308242188393}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8323561.417622267], [600000.0, 8323587.169521522], [600000.0, 8323863.64647486], [605180.2673474116, 8345872.296839914], [611110.2699862757, 8370942.307993268], [616810.2743096986, 8394942.326144485], [617970.2985749985, 8399792.42535625], [618020.2985749985, 8399992.42535625], [618061.367480237, 8400040.0], [618157.8632287374, 8400040.0], [618159.2898394353, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-11T01:07:28.463000+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.39, "gqa:cep90": 0.85, "fmask:snow": 0.08948616104369123, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.64, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2a", "fmask:clear": 4.406230703644518, "fmask:cloud": 0.48624615797704257, "fmask:water": 94.64548773548198, "gqa:mean_xy": 0.73, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 0.48624615797704257, "eo:sun_azimuth": 49.6847634168838, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.67731155655, "s2cloudless:clear": 98.64582029455514, "s2cloudless:cloud": 1.3541797054448668, "fmask:cloud_shadow": 0.37254924185277116, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.67, "gqa:iterative_mean_y": -0.39, "gqa:iterative_mean_xy": 0.77, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180411T023908_S20180411T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180411T010731_N0206_R045_T53LPD_20180411T023908", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:00:25.194850+00:00", "gqa:abs_iterative_mean_x": 0.67, "gqa:abs_iterative_mean_y": 0.39, "gqa:abs_iterative_mean_xy": 0.77, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180411T023908_A014628_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-04-11T02:39:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8323561.417622267], [600000.0, 8323587.169521522], [600000.0, 8323863.64647486], [605180.2673474116, 8345872.296839914], [611110.2699862757, 8370942.307993268], [616810.2743096986, 8394942.326144485], [617970.2985749985, 8399792.42535625], [618020.2985749985, 8399992.42535625], [618061.367480237, 8400040.0], [618157.8632287374, 8400040.0], [618159.2898394353, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.11989+00	opendatacubeusername	\N
6f53a422-e4d7-433f-803c-26b0bdae50b7	4	1	{"id": "6f53a422-e4d7-433f-803c-26b0bdae50b7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-03-02_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93090297185827}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321546.951416068], [600000.0, 8321700.593584859], [600000.0, 8321873.449496153], [618430.2697894481, 8399802.307163326], [618480.3292546273, 8399992.544932993], [618529.6143632788, 8400040.0], [618628.8868430493, 8400040.0], [618670.0186269315, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321546.951416068]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-02T01:07:24.456000+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.27, "gqa:cep90": 0.79, "fmask:snow": 0.060466821661084996, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.71, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2a", "fmask:clear": 0.009891232113105126, "fmask:cloud": 91.37183691127437, "fmask:water": 8.467781050567503, "gqa:mean_xy": 0.76, "gqa:stddev_x": 0.06, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.13, "eo:cloud_cover": 91.37183691127437, "eo:sun_azimuth": 77.9450282821786, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.2309671454383, "s2cloudless:clear": 17.87220900614229, "s2cloudless:cloud": 82.1277909938577, "fmask:cloud_shadow": 0.09002398438393039, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.72, "gqa:iterative_mean_y": -0.32, "gqa:iterative_mean_xy": 0.79, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180302T023457_S20180302T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180302T010721_N0206_R045_T53LPD_20180302T023457", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:29:34.083182+00:00", "gqa:abs_iterative_mean_x": 0.72, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.79, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180302T023457_A014056_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-03-02T02:34:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-03-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-03-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321546.951416068], [600000.0, 8321700.593584859], [600000.0, 8321873.449496153], [618430.2697894481, 8399802.307163326], [618480.3292546273, 8399992.544932993], [618529.6143632788, 8400040.0], [618628.8868430493, 8400040.0], [618670.0186269315, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321546.951416068]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-03-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-03-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.128897+00	opendatacubeusername	\N
fef61edf-dc65-4de1-8c62-785ae656f2a3	4	1	{"id": "fef61edf-dc65-4de1-8c62-785ae656f2a3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-05-01_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93083174004593}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8323380.341007041], [600000.0, 8323386.848322906], [600000.0, 8323673.461086751], [617550.2683085555, 8397902.30090887], [618067.5800534927, 8400040.0], [618174.3393300538, 8400040.0], [618309.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-01T01:07:29.456000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.25, "gqa:cep90": 0.72, "fmask:snow": 0.09392466263014834, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.59, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2a", "fmask:clear": 3.9169894747325755, "fmask:cloud": 0.058034664997458366, "fmask:water": 95.88838186084091, "gqa:mean_xy": 0.64, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 0.058034664997458366, "eo:sun_azimuth": 40.5837391007707, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.8421696649804, "s2cloudless:clear": 99.81076353132921, "s2cloudless:cloud": 0.18923646867078067, "fmask:cloud_shadow": 0.04266933679890804, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.61, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.66, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180503T150804_S20180501T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180501T010731_N0206_R045_T53LPD_20180503T150804", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T09:08:34.839043+00:00", "gqa:abs_iterative_mean_x": 0.61, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180503T150804_A014914_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-05-03T15:08:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8323380.341007041], [600000.0, 8323386.848322906], [600000.0, 8323673.461086751], [617550.2683085555, 8397902.30090887], [618067.5800534927, 8400040.0], [618174.3393300538, 8400040.0], [618309.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.138243+00	opendatacubeusername	\N
40440db3-3500-473b-883e-623e0ee13316	4	1	{"id": "40440db3-3500-473b-883e-623e0ee13316", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-02-20_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308903008144}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8321881.103846718], [600000.0, 8321906.950816407], [600000.0, 8322193.485912275], [617690.2682212397, 8397072.300539536], [618340.3292546273, 8399802.544932993], [618390.3292546273, 8399992.544932993], [618431.3548538084, 8400040.0], [618525.3733609419, 8400040.0], [618528.9073010988, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-20T01:07:24.462000+00:00", "gqa:abs_x": 0.9, "gqa:abs_y": 0.44, "gqa:cep90": 1.03, "fmask:snow": 0.0982268448566811, "gqa:abs_xy": 1.0, "gqa:mean_x": 0.9, "gqa:mean_y": -0.44, "eo:platform": "sentinel-2a", "fmask:clear": 0.007119063818754071, "fmask:cloud": 99.73803115778108, "fmask:water": 0.15662293354348633, "gqa:mean_xy": 1.0, "gqa:stddev_x": 0.07, "gqa:stddev_y": 0.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.08, "eo:cloud_cover": 99.73803115778108, "eo:sun_azimuth": 85.5631313373218, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.6738414542435, "s2cloudless:clear": 0.00022298966060655098, "s2cloudless:cloud": 99.9997770103394, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.9, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 1.0, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180220T021550_S20180220T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180220T010721_N0206_R045_T53LPD_20180220T021550", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.02, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:57:01.542089+00:00", "gqa:abs_iterative_mean_x": 0.9, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 1.0, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180220T021550_A013913_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-02-20T02:15:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8321881.103846718], [600000.0, 8321906.950816407], [600000.0, 8322193.485912275], [617690.2682212397, 8397072.300539536], [618340.3292546273, 8399802.544932993], [618390.3292546273, 8399992.544932993], [618431.3548538084, 8400040.0], [618525.3733609419, 8400040.0], [618528.9073010988, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.147199+00	opendatacubeusername	\N
c929a67e-7495-43ef-8a3b-bbb43094e20d	4	1	{"id": "c929a67e-7495-43ef-8a3b-bbb43094e20d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-10-06_final", "extent": {"lat": {"end": -14.468203391969071, "begin": -15.463056091779928}, "lon": {"end": 136.38638797882797, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649080.0, 8400040.0], [649200.0, 8400040.0], [649420.0, 8400040.0], [649419.5560482815, 8399655.809418226], [649239.5190672674, 8398815.640411371], [625519.5181140068, 8292715.636145555], [624959.4768241949, 8290315.455407687], [624865.0330132339, 8290240.0], [624530.070485291, 8290240.0], [624522.6015830972, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649080.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-06T01:17:23.463000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.14, "gqa:cep90": 0.57, "fmask:snow": 0.16921202574484057, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.49, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 10.724221515512525, "fmask:cloud": 76.76365575783367, "fmask:water": 11.812984288787465, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 76.76365575783367, "eo:sun_azimuth": 65.8319154115432, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.2316848259061, "s2cloudless:clear": 98.98015440419499, "s2cloudless:cloud": 1.019845595805002, "fmask:cloud_shadow": 0.529926412121496, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171006T024352_S20171006T011723_N02.05", "sentinel:product_name": "S2A_MSIL1C_20171006T011721_N0205_R088_T53LPD_20171006T011723", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T13:08:06.126384+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171006T024352_A011954_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-10-06T02:43:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-10-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-10-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649080.0, 8400040.0], [649200.0, 8400040.0], [649420.0, 8400040.0], [649419.5560482815, 8399655.809418226], [649239.5190672674, 8398815.640411371], [625519.5181140068, 8292715.636145555], [624959.4768241949, 8290315.455407687], [624865.0330132339, 8290240.0], [624530.070485291, 8290240.0], [624522.6015830972, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649080.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-10-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-10-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.156491+00	opendatacubeusername	\N
bb97d739-5f9f-410e-b3c7-42ebef411b14	4	1	{"id": "bb97d739-5f9f-410e-b3c7-42ebef411b14", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-01-14_final", "extent": {"lat": {"end": -14.468147453876995, "begin": -15.463056091779928}, "lon": {"end": 136.39584439725516, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8400040.0], [650100.0, 8400040.0], [650440.0, 8400040.0], [650439.5560482815, 8399755.809418226], [650259.5178509468, 8398915.634969138], [626259.5174298083, 8291615.633086481], [625979.4768241949, 8290415.455407687], [625872.2254815672, 8290240.0], [625642.1272942952, 8290240.0], [625533.7871915117, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-14T01:17:17.463000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.012672829087388236, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.8019041698437281, "fmask:cloud": 99.12745833083, "fmask:water": 0.008799502514184971, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.12745833083, "eo:sun_azimuth": 108.537545355397, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.9992920675306, "s2cloudless:clear": 2.446362365526044, "s2cloudless:cloud": 97.55363763447396, "fmask:cloud_shadow": 0.04916516772469979, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180114T024534_S20180114T011717_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180114T011721_N0206_R088_T53LPD_20180114T024534", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:57:28.875656+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180114T024534_A013384_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-01-14T02:45:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-01-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-01-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8400040.0], [650100.0, 8400040.0], [650440.0, 8400040.0], [650439.5560482815, 8399755.809418226], [650259.5178509468, 8398915.634969138], [626259.5174298083, 8291615.633086481], [625979.4768241949, 8290415.455407687], [625872.2254815672, 8290240.0], [625642.1272942952, 8290240.0], [625533.7871915117, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.166185+00	opendatacubeusername	\N
301e988c-761d-4753-8645-5907a7f2959d	4	1	{"id": "301e988c-761d-4753-8645-5907a7f2959d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-05-11_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93086812624333}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8322422.278852403], [600000.0, 8322467.337743971], [600000.0, 8322753.720209811], [612640.2666419911, 8376552.293848703], [618060.2687975264, 8399532.302975992], [618207.1077445778, 8400040.0], [618337.8640441224, 8400040.0], [618339.2781683853, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-11T01:07:30.461000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.25, "gqa:cep90": 0.71, "fmask:snow": 0.030656493148189173, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.59, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 3.842581304925923, "fmask:cloud": 0.04142292944931265, "fmask:water": 96.05832094640853, "gqa:mean_xy": 0.64, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 0.04142292944931265, "eo:sun_azimuth": 37.5743299343959, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.8977240603129, "s2cloudless:clear": 99.99895001699063, "s2cloudless:cloud": 0.0010499830093658484, "fmask:cloud_shadow": 0.027018326068045287, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.59, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.63, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180511T134602_S20180511T010730_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180511T010731_N0206_R045_T53LPD_20180511T134602", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:25:03.692209+00:00", "gqa:abs_iterative_mean_x": 0.59, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.63, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180511T134602_A015057_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-05-11T13:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8322422.278852403], [600000.0, 8322467.337743971], [600000.0, 8322753.720209811], [612640.2666419911, 8376552.293848703], [618060.2687975264, 8399532.302975992], [618207.1077445778, 8400040.0], [618337.8640441224, 8400040.0], [618339.2781683853, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.175143+00	opendatacubeusername	\N
9e7c0cf6-cdc6-40a3-85e0-39fc383e29ae	4	1	{"id": "9e7c0cf6-cdc6-40a3-85e0-39fc383e29ae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-05-21_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93092673241318}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320986.944467777], [600000.0, 8321160.029647309], [600000.0, 8321273.505928085], [618570.2677937499, 8399902.298730412], [618625.9558772638, 8400040.0], [618705.7714666603, 8400040.0], [618715.0610394807, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320986.944467777]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-21T01:07:29.462000+00:00", "gqa:abs_x": 0.68, "gqa:abs_y": 0.16, "gqa:cep90": 0.74, "fmask:snow": 0.019967094595772217, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.68, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 2.839318730368533, "fmask:cloud": 20.74816929706388, "fmask:water": 70.76555389119892, "gqa:mean_xy": 0.69, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 20.74816929706388, "eo:sun_azimuth": 35.516803379275, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.7644824865877, "s2cloudless:clear": 77.01672936589226, "s2cloudless:cloud": 22.98327063410774, "fmask:cloud_shadow": 5.6269909867728956, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.67, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.68, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180521T023623_S20180521T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180521T010731_N0206_R045_T53LPD_20180521T023623", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T09:32:00.336339+00:00", "gqa:abs_iterative_mean_x": 0.67, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.68, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180521T023623_A015200_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-05-21T02:36:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-05-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320986.944467777], [600000.0, 8321160.029647309], [600000.0, 8321273.505928085], [618570.2677937499, 8399902.298730412], [618625.9558772638, 8400040.0], [618705.7714666603, 8400040.0], [618715.0610394807, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320986.944467777]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-05-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-05-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.185024+00	opendatacubeusername	\N
9418c3ab-90bc-4007-bdae-8f891bc6f339	4	1	{"id": "9418c3ab-90bc-4007-bdae-8f891bc6f339", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-04-14_final", "extent": {"lat": {"end": -14.468193548167516, "begin": -15.463056091779928}, "lon": {"end": 136.38804216614724, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649220.0, 8400040.0], [649380.0, 8400040.0], [649600.0, 8400040.0], [649599.5709956997, 8399935.879790379], [649239.5201482725, 8398255.64525415], [625239.5201482725, 8290675.64525415], [625139.2703581926, 8290314.647122724], [625045.2031661945, 8290240.0], [624712.5359117122, 8290240.0], [624710.070485291, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649220.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-14T01:17:26.457000+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.35, "gqa:cep90": 0.77, "fmask:snow": 0.4190132489618351, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.6, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2a", "fmask:clear": 9.855487443148112, "fmask:cloud": 1.7477358117460946, "fmask:water": 86.56211192406566, "gqa:mean_xy": 0.69, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 1.7477358117460946, "eo:sun_azimuth": 44.9928285926932, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.5332004576716, "s2cloudless:clear": 97.72011404762412, "s2cloudless:cloud": 2.2798859523758734, "fmask:cloud_shadow": 1.4156515720783074, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.63, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.73, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180414T024722_S20180414T011726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180414T011731_N0206_R088_T53LPD_20180414T024722", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T11:49:44.623028+00:00", "gqa:abs_iterative_mean_x": 0.63, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.73, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180414T024722_A014671_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-04-14T02:47:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-04-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-04-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649220.0, 8400040.0], [649380.0, 8400040.0], [649600.0, 8400040.0], [649599.5709956997, 8399935.879790379], [649239.5201482725, 8398255.64525415], [625239.5201482725, 8290675.64525415], [625139.2703581926, 8290314.647122724], [625045.2031661945, 8290240.0], [624712.5359117122, 8290240.0], [624710.070485291, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649220.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-04-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-04-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.195963+00	opendatacubeusername	\N
837f3403-1b5a-41ee-be17-bc370ad184eb	4	1	{"id": "837f3403-1b5a-41ee-be17-bc370ad184eb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-09-23_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308463757038}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323026.972858732], [600000.0, 8323200.31806356], [600000.0, 8323303.444914309], [616160.2699715702, 8391652.307931272], [618060.2699989637, 8399662.308046758], [618167.1696600841, 8400040.0], [618254.0933319012, 8400040.0], [618329.3131931827, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323026.972858732]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-23T01:07:23.458000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.14, "gqa:cep90": 0.48, "fmask:snow": 0.18481942691039907, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.38, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 4.0272949334040575, "fmask:cloud": 0.14275063589368014, "fmask:water": 95.53691734583519, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.14275063589368014, "eo:sun_azimuth": 59.8509788620093, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.8685732912437, "s2cloudless:clear": 99.98950799157205, "s2cloudless:cloud": 0.010492008427944226, "fmask:cloud_shadow": 0.10821765795666657, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170923T023558_S20170923T010723_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170923T010721_N0205_R045_T53LPD_20170923T010723", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:53:28.795420+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170923T023558_A011768_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-09-23T02:35:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323026.972858732], [600000.0, 8323200.31806356], [600000.0, 8323303.444914309], [616160.2699715702, 8391652.307931272], [618060.2699989637, 8399662.308046758], [618167.1696600841, 8400040.0], [618254.0933319012, 8400040.0], [618329.3131931827, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323026.972858732]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.205932+00	opendatacubeusername	\N
2b423c7c-52f8-4899-9b99-bce09c6bc90a	4	1	{"id": "2b423c7c-52f8-4899-9b99-bce09c6bc90a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-01-21_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93093069566353}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320886.941818127], [600000.0, 8320980.593584859], [600000.0, 8321173.4589411225], [618570.268464922, 8399712.301570121], [618620.5825808841, 8399903.36336397], [618675.9479826649, 8400040.0], [618799.2781683853, 8400040.0], [618897.317754479, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320886.941818127]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-21T01:07:21.456000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.2574000935833197, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0021320364894332664, "fmask:cloud": 99.74046786992726, "fmask:water": 0.0, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.74046786992726, "eo:sun_azimuth": 104.519946495791, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.6340834271378, "s2cloudless:clear": 0.021157908845473868, "s2cloudless:cloud": 99.97884209115453, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180121T023543_S20180121T010721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180121T010721_N0206_R045_T53LPD_20180121T023543", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:58:34.964175+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180121T023543_A013484_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-01-21T02:35:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320886.941818127], [600000.0, 8320980.593584859], [600000.0, 8321173.4589411225], [618570.268464922, 8399712.301570121], [618620.5825808841, 8399903.36336397], [618675.9479826649, 8400040.0], [618799.2781683853, 8400040.0], [618897.317754479, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320886.941818127]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.215804+00	opendatacubeusername	\N
280853d0-1066-48c7-8d4c-4a7b2d451f6f	4	1	{"id": "280853d0-1066-48c7-8d4c-4a7b2d451f6f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2017-11-15_final", "extent": {"lat": {"end": -14.468147453876995, "begin": -15.463056091779928}, "lon": {"end": 136.39584439725516, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8400040.0], [650100.0, 8400040.0], [650440.0, 8400040.0], [650439.5560482815, 8399755.809418226], [650259.5190672674, 8398915.640411371], [626259.5176246146, 8291615.633957238], [625979.4768241949, 8290415.455407687], [625872.2254815672, 8290240.0], [625642.1308921113, 8290240.0], [625536.8230175122, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-15T01:17:23.463000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.27, "gqa:cep90": 0.56, "fmask:snow": 5.97350860563616, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.43, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2a", "fmask:clear": 52.63410792624281, "fmask:cloud": 36.299290504993046, "fmask:water": 2.718510435307124, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.1, "eo:cloud_cover": 36.299290504993046, "eo:sun_azimuth": 103.45786353386, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8737691931791, "s2cloudless:clear": 44.915470599677654, "s2cloudless:cloud": 55.084529400322346, "fmask:cloud_shadow": 2.3745825278208526, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171115T024559_S20171115T011723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171115T011721_N0206_R088_T53LPD_20171115T024559", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.01, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:57:00.793108+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171115T024559_A012526_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-11-15T02:45:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-11-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2017-11-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8400040.0], [650100.0, 8400040.0], [650440.0, 8400040.0], [650439.5560482815, 8399755.809418226], [650259.5190672674, 8398915.640411371], [626259.5176246146, 8291615.633957238], [625979.4768241949, 8290415.455407687], [625872.2254815672, 8290240.0], [625642.1308921113, 8290240.0], [625536.8230175122, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2017-11-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2017-11-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.226978+00	opendatacubeusername	\N
da6a2432-0e06-4490-9178-4207b7d4a75f	4	1	{"id": "da6a2432-0e06-4490-9178-4207b7d4a75f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-10-08_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93078390268508}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324607.029493305], [600000.0, 8324641.018426778], [600000.0, 8324883.514746569], [617690.2678420627, 8399802.298934946], [617740.3292546273, 8399992.544932993], [617789.6143632788, 8400040.0], [617888.8868430493, 8400040.0], [617969.2929882117, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324607.029493305]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-08T01:07:24.462000+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.14, "gqa:cep90": 0.68, "fmask:snow": 0.011601693376276586, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.6, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 4.310101138579152, "fmask:cloud": 0.9392908093254839, "fmask:water": 94.0866123171323, "gqa:mean_xy": 0.61, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.9392908093254839, "eo:sun_azimuth": 69.9839129161608, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.056980300689, "s2cloudless:clear": 98.72852365565784, "s2cloudless:cloud": 1.2714763443421586, "fmask:cloud_shadow": 0.6523940415867813, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.6, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.6, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181010T151037_S20181008T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181008T010721_N0206_R045_T53LPD_20181010T151037", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:26:45.434547+00:00", "gqa:abs_iterative_mean_x": 0.6, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181010T151037_A017202_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-10-10T15:10:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324607.029493305], [600000.0, 8324641.018426778], [600000.0, 8324883.514746569], [617690.2678420627, 8399802.298934946], [617740.3292546273, 8399992.544932993], [617789.6143632788, 8400040.0], [617888.8868430493, 8400040.0], [617969.2929882117, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324607.029493305]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.238508+00	opendatacubeusername	\N
d32b2bd5-7f52-43be-9fc7-2cc28008f94c	4	1	{"id": "d32b2bd5-7f52-43be-9fc7-2cc28008f94c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-07-13_final", "extent": {"lat": {"end": -14.468147453876995, "begin": -15.463056091779928}, "lon": {"end": 136.39583246487425, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650050.0, 8400040.0], [650100.0, 8400040.0], [650440.0, 8400040.0], [650259.5215303567, 8399095.651453976], [634879.5169240504, 8330055.630826667], [626259.5101448328, 8291615.600653616], [625979.4768241949, 8290415.455407687], [625872.2254815672, 8290240.0], [625640.2496433037, 8290240.0], [625532.9840787428, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650050.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-13T01:17:26.462000+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.26, "gqa:cep90": 0.72, "fmask:snow": 0.018222602520013943, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.58, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2a", "fmask:clear": 9.589166305306469, "fmask:cloud": 0.004560481648699142, "fmask:water": 90.38530659190569, "gqa:mean_xy": 0.64, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 0.004560481648699142, "eo:sun_azimuth": 33.8335594778794, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.0400820767155, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0027440186191325347, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.61, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.66, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180713T024812_S20180713T011726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180713T011731_N0206_R088_T53LPD_20180713T024812", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:04:11.918358+00:00", "gqa:abs_iterative_mean_x": 0.61, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180713T024812_A015958_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-07-13T02:48:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-07-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-07-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650050.0, 8400040.0], [650100.0, 8400040.0], [650440.0, 8400040.0], [650259.5215303567, 8399095.651453976], [634879.5169240504, 8330055.630826667], [626259.5101448328, 8291615.600653616], [625979.4768241949, 8290415.455407687], [625872.2254815672, 8290240.0], [625640.2496433037, 8290240.0], [625532.9840787428, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650050.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.248249+00	opendatacubeusername	\N
6bcb02bc-0c73-4e38-97ee-56069b306f56	4	1	{"id": "6bcb02bc-0c73-4e38-97ee-56069b306f56", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-06-30_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93102425881756}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8318520.912727315], [600000.0, 8318566.87007392], [600000.0, 8318813.516435472], [619080.26766049, 8399622.298166152], [619180.3463660697, 8399992.609090252], [619221.3481709651, 8400040.0], [619275.2683127971, 8400040.0], [619449.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-30T01:07:28.458000+00:00", "gqa:abs_x": 0.74, "gqa:abs_y": 0.37, "gqa:cep90": 0.91, "fmask:snow": 0.8322148041749475, "gqa:abs_xy": 0.83, "gqa:mean_x": 0.74, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2a", "fmask:clear": 9.524742170287016, "fmask:cloud": 3.0313125328622856, "fmask:water": 84.71298398019162, "gqa:mean_xy": 0.83, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 3.0313125328622856, "eo:sun_azimuth": 34.788934216909, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1788361788574, "s2cloudless:clear": 86.81229905687918, "s2cloudless:cloud": 13.18770094312082, "fmask:cloud_shadow": 1.8987465124841274, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.75, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.83, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180630T023755_S20180630T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180630T010731_N0206_R045_T53LPD_20180630T023755", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T09:34:01.542497+00:00", "gqa:abs_iterative_mean_x": 0.75, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.83, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180630T023755_A015772_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-06-30T02:37:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8318520.912727315], [600000.0, 8318566.87007392], [600000.0, 8318813.516435472], [619080.26766049, 8399622.298166152], [619180.3463660697, 8399992.609090252], [619221.3481709651, 8400040.0], [619275.2683127971, 8400040.0], [619449.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.258487+00	opendatacubeusername	\N
99a83c05-dbd1-4cb8-8ee9-39676f02f41c	4	1	{"id": "99a83c05-dbd1-4cb8-8ee9-39676f02f41c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-09-18_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93085546626008}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322747.178066328], [600000.0, 8322781.648579085], [600000.0, 8323073.665019497], [605180.2671988839, 8345092.296210451], [615650.2693972541, 8389432.305508664], [618110.2731251012, 8399802.321186054], [618160.3292546273, 8399992.544932993], [618201.3548538084, 8400040.0], [618255.0375552577, 8400040.0], [618337.8564407275, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322747.178066328]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-18T01:07:23.455000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.11, "gqa:cep90": 0.62, "fmask:snow": 0.07482143746951304, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.59, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 4.0267514830904325, "fmask:cloud": 0.31921393511213736, "fmask:water": 95.36461601470549, "gqa:mean_xy": 0.59, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 0.31921393511213736, "eo:sun_azimuth": 56.9078441806874, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.4092150360973, "s2cloudless:clear": 99.61837280959541, "s2cloudless:cloud": 0.381627190404584, "fmask:cloud_shadow": 0.21459712962243155, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.57, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180918T023809_S20180918T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180918T010721_N0206_R045_T53LPD_20180918T023809", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T12:16:17.506067+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.04, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180918T023809_A016916_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-09-18T02:38:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322747.178066328], [600000.0, 8322781.648579085], [600000.0, 8323073.665019497], [605180.2671988839, 8345092.296210451], [615650.2693972541, 8389432.305508664], [618110.2731251012, 8399802.321186054], [618160.3292546273, 8399992.544932993], [618201.3548538084, 8400040.0], [618255.0375552577, 8400040.0], [618337.8564407275, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322747.178066328]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.268784+00	opendatacubeusername	\N
f0981326-cddf-49eb-8c62-618b3554fb89	4	1	{"id": "f0981326-cddf-49eb-8c62-618b3554fb89", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-08-02_final", "extent": {"lat": {"end": -14.468165263650175, "begin": -15.463053738183781}, "lon": {"end": 136.39492372555875, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600102.0, 8290240.0], [600060.0, 8290240.0], [600000.0, 8290270.0], [600000.0, 8290276.428571428], [600000.0, 8290313.333333333], [600000.0, 8400040.0], [649582.8546120976, 8400040.0], [649902.0, 8400040.0], [650116.0, 8400040.0], [650340.0, 8399960.0], [650339.7042350963, 8399656.573176505], [650259.5206275024, 8399195.647402855], [626539.5163658701, 8292815.628334045], [625979.5163658701, 8290315.628334045], [625884.9960154726, 8290240.0], [625642.1268640526, 8290240.0], [625536.8230175122, 8290240.0], [600220.0, 8290240.0], [600102.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-02T01:17:25.457000+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.36, "gqa:cep90": 0.78, "fmask:snow": 0.00037714858648577976, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.61, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2a", "fmask:clear": 0.0067499926504378015, "fmask:cloud": 91.51259018686456, "fmask:water": 8.233240677273761, "gqa:mean_xy": 0.71, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 91.51259018686456, "eo:sun_azimuth": 37.5883057763232, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.8877783508844, "s2cloudless:clear": 10.196273438797235, "s2cloudless:cloud": 89.80372656120277, "fmask:cloud_shadow": 0.24704199462476228, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.63, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.73, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180802T024728_S20180802T011725_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180802T011731_N0206_R088_T53LPD_20180802T024728", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:51:50.541113+00:00", "gqa:abs_iterative_mean_x": 0.63, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.73, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180802T024728_A016244_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-08-02T02:47:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-08-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-08-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600102.0, 8290240.0], [600060.0, 8290240.0], [600000.0, 8290270.0], [600000.0, 8290276.428571428], [600000.0, 8290313.333333333], [600000.0, 8400040.0], [649582.8546120976, 8400040.0], [649902.0, 8400040.0], [650116.0, 8400040.0], [650340.0, 8399960.0], [650339.7042350963, 8399656.573176505], [650259.5206275024, 8399195.647402855], [626539.5163658701, 8292815.628334045], [625979.5163658701, 8290315.628334045], [625884.9960154726, 8290240.0], [625642.1268640526, 8290240.0], [625536.8230175122, 8290240.0], [600220.0, 8290240.0], [600102.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.277916+00	opendatacubeusername	\N
7e139653-ce1e-49b8-874e-8128f2fad260	4	1	{"id": "7e139653-ce1e-49b8-874e-8128f2fad260", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-12-30_final", "extent": {"lat": {"end": -14.468159551113342, "begin": -15.463056091779928}, "lon": {"end": 136.39379166202488, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649820.0, 8400040.0], [649980.0, 8400040.0], [650220.0, 8400040.0], [626359.5180828165, 8293275.636006054], [625699.5062659795, 8290355.583486948], [625648.7778043358, 8290240.0], [625447.2608513109, 8290240.0], [625272.3092481554, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649820.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-30T01:21:12.162000+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.38, "gqa:cep90": 0.8, "fmask:snow": 5.008292567825615, "gqa:abs_xy": 0.77, "gqa:mean_x": 0.67, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2a", "fmask:clear": 10.701951636012465, "fmask:cloud": 81.0413363464537, "fmask:water": 2.6959675594941266, "gqa:mean_xy": 0.77, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.14, "eo:cloud_cover": 81.0413363464537, "eo:sun_azimuth": 113.711096460926, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.9214091166606, "s2cloudless:clear": 51.13575839520177, "s2cloudless:cloud": 48.86424160479823, "fmask:cloud_shadow": 0.5524518902140889, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.69, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.77, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181230T024354_S20181230T011719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181230T011721_N0207_R088_T53LPD_20181230T024354", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.04, "odc:processing_datetime": "2022-05-26T12:14:04.607135+00:00", "gqa:abs_iterative_mean_x": 0.69, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.77, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181230T024354_A018389_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-12-30T02:43:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-12-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-12-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649820.0, 8400040.0], [649980.0, 8400040.0], [650220.0, 8400040.0], [626359.5180828165, 8293275.636006054], [625699.5062659795, 8290355.583486948], [625648.7778043358, 8290240.0], [625447.2608513109, 8290240.0], [625272.3092481554, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649820.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.288069+00	opendatacubeusername	\N
ee0ff883-eb86-44ac-b7f3-7533d98e0b9f	4	1	{"id": "ee0ff883-eb86-44ac-b7f3-7533d98e0b9f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-07-23_final", "extent": {"lat": {"end": -14.46816943569681, "begin": -15.463051775775716}, "lon": {"end": 136.39435275797706, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625442.5051045648, 8290240.0], [600260.0, 8290240.0], [600220.0, 8290240.0], [600110.0, 8290240.0], [600000.0, 8290276.666666667], [600000.0, 8290313.333333333], [600000.0, 8290337.5], [600000.0, 8400040.0], [649594.1223426042, 8400040.0], [649832.0, 8400040.0], [650040.0, 8400040.0], [650280.0, 8399960.0], [650259.5264884568, 8399475.673772018], [636639.5190672674, 8338315.640411371], [626539.5101448328, 8293275.600653616], [625879.4768241949, 8290415.455407687], [625790.1789789672, 8290240.0], [625489.8991295664, 8290240.0], [625442.5051045648, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-23T01:17:26.462000+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.25, "gqa:cep90": 0.67, "fmask:snow": 0.01994772533957613, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.53, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 9.58219005108167, "fmask:cloud": 0.005955267516426855, "fmask:water": 90.38965073275935, "gqa:mean_xy": 0.58, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 0.005955267516426855, "eo:sun_azimuth": 35.5414334715206, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.7396068376132, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.002256223302971475, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.57, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.62, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180723T024749_S20180723T011726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180723T011731_N0206_R088_T53LPD_20180723T024749", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T11:33:03.916417+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.62, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180723T024749_A016101_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-07-23T02:47:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-07-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-07-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625442.5051045648, 8290240.0], [600260.0, 8290240.0], [600220.0, 8290240.0], [600110.0, 8290240.0], [600000.0, 8290276.666666667], [600000.0, 8290313.333333333], [600000.0, 8290337.5], [600000.0, 8400040.0], [649594.1223426042, 8400040.0], [649832.0, 8400040.0], [650040.0, 8400040.0], [650280.0, 8399960.0], [650259.5264884568, 8399475.673772018], [636639.5190672674, 8338315.640411371], [626539.5101448328, 8293275.600653616], [625879.4768241949, 8290415.455407687], [625790.1789789672, 8290240.0], [625489.8991295664, 8290240.0], [625442.5051045648, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.298317+00	opendatacubeusername	\N
8cc40892-4372-49a9-9232-b61972cf24b8	4	1	{"id": "8cc40892-4372-49a9-9232-b61972cf24b8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-08-09_final", "extent": {"lat": {"end": -14.46425095601692, "begin": -15.463049919781861}, "lon": {"end": 136.95537415582425, "begin": 135.93096001350952}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320147.095716692], [600000.0, 8320201.215014928], [600000.0, 8320433.575995985], [618710.266939431, 8399802.295110445], [618760.3292546273, 8399992.544932993], [618809.6143632788, 8400040.0], [618908.9078857285, 8400040.0], [618938.3304897101, 8400040.0], [709320.4815026606, 8400040.0], [709464.0149162409, 8400040.0], [709624.1790310978, 8400040.0], [709800.0, 8400000.20261999], [709800.0, 8399960.017754277], [709800.0, 8399920.36040393], [709800.0, 8290240.0], [600327.346469343, 8290240.0], [600284.6422228273, 8290240.0], [600157.2657256561, 8290240.0], [600000.0, 8290269.8222982325], [600000.0, 8290299.042776795], [600000.0, 8290299.699844369], [600000.0, 8320147.095716692]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-09T01:07:27.456000+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.46, "gqa:cep90": 0.83, "fmask:snow": 0.008562839436141095, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.6, "gqa:mean_y": -0.46, "eo:platform": "sentinel-2a", "fmask:clear": 3.928368078201839, "fmask:cloud": 0.002017700900620266, "fmask:water": 96.0598124423119, "gqa:mean_xy": 0.76, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 0.002017700900620266, "eo:sun_azimuth": 42.0434128390223, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.8667277994424, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0012389391495036721, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.61, "gqa:iterative_mean_y": -0.45, "gqa:iterative_mean_xy": 0.76, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180809T023651_S20180809T010727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180809T010731_N0206_R045_T53LPD_20180809T023651", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:39:32.808229+00:00", "gqa:abs_iterative_mean_x": 0.61, "gqa:abs_iterative_mean_y": 0.45, "gqa:abs_iterative_mean_xy": 0.76, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180809T023651_A016344_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-08-09T02:36:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320147.095716692], [600000.0, 8320201.215014928], [600000.0, 8320433.575995985], [618710.266939431, 8399802.295110445], [618760.3292546273, 8399992.544932993], [618809.6143632788, 8400040.0], [618908.9078857285, 8400040.0], [618938.3304897101, 8400040.0], [709320.4815026606, 8400040.0], [709464.0149162409, 8400040.0], [709624.1790310978, 8400040.0], [709800.0, 8400000.20261999], [709800.0, 8399960.017754277], [709800.0, 8399920.36040393], [709800.0, 8290240.0], [600327.346469343, 8290240.0], [600284.6422228273, 8290240.0], [600157.2657256561, 8290240.0], [600000.0, 8290269.8222982325], [600000.0, 8290299.042776795], [600000.0, 8290299.699844369], [600000.0, 8320147.095716692]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.309504+00	opendatacubeusername	\N
33525377-cab2-4b29-968c-f7a4dbb5e7ac	4	1	{"id": "33525377-cab2-4b29-968c-f7a4dbb5e7ac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-10-01_final", "extent": {"lat": {"end": -14.468203391969071, "begin": -15.463056091779928}, "lon": {"end": 136.3863777676072, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649080.0, 8400040.0], [649200.0, 8400040.0], [649420.0, 8400040.0], [649419.5435272785, 8399835.751407113], [647759.5190672674, 8392335.640411371], [635619.5170627976, 8338035.631446491], [625699.5101448328, 8293735.600653616], [624959.4768241949, 8290495.455407687], [624848.6748577708, 8290240.0], [624529.9510119816, 8290240.0], [624512.4538679088, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649080.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-01T01:17:21.456000+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.13, "gqa:cep90": 0.66, "fmask:snow": 0.6735341083078276, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.6, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 9.889916311929833, "fmask:cloud": 87.6921569108369, "fmask:water": 1.6729868723953296, "gqa:mean_xy": 0.61, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 87.6921569108369, "eo:sun_azimuth": 61.8298699756294, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5899856895095, "s2cloudless:clear": 99.95537077071108, "s2cloudless:cloud": 0.04462922928891356, "fmask:cloud_shadow": 0.07140579653012116, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.59, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181001T024445_S20181001T011721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181001T011721_N0206_R088_T53LPD_20181001T024445", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:50:42.944244+00:00", "gqa:abs_iterative_mean_x": 0.59, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181001T024445_A017102_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-10-01T02:44:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649080.0, 8400040.0], [649200.0, 8400040.0], [649420.0, 8400040.0], [649419.5435272785, 8399835.751407113], [647759.5190672674, 8392335.640411371], [635619.5170627976, 8338035.631446491], [625699.5101448328, 8293735.600653616], [624959.4768241949, 8290495.455407687], [624848.6748577708, 8290240.0], [624529.9510119816, 8290240.0], [624512.4538679088, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649080.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.319256+00	opendatacubeusername	\N
32abf1d1-3c79-4178-a4f4-8cf761ae0d44	4	1	{"id": "32abf1d1-3c79-4178-a4f4-8cf761ae0d44", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-08-22_final", "extent": {"lat": {"end": -14.468158452095429, "begin": -15.463056091779928}, "lon": {"end": 136.3939771896348, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649860.0, 8400040.0], [650040.0, 8400040.0], [650240.0, 8400040.0], [649019.5188430061, 8394435.639407413], [640179.5146600851, 8354935.620725886], [626319.5138121865, 8293215.616949243], [625659.4819440049, 8290335.477405856], [625610.3019189882, 8290240.0], [625397.253457069, 8290240.0], [625235.2299807098, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649860.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-22T01:17:24.460000+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.16, "gqa:cep90": 0.69, "fmask:snow": 1.9343582172087328, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.63, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2a", "fmask:clear": 16.948750033807585, "fmask:cloud": 15.59194213931294, "fmask:water": 57.47969744982808, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.08, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.12, "eo:cloud_cover": 15.59194213931294, "eo:sun_azimuth": 42.8213222303345, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.817792101208, "s2cloudless:clear": 66.79279039792372, "s2cloudless:cloud": 33.207209602076276, "fmask:cloud_shadow": 8.045252159842658, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.64, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.66, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180822T024507_S20180822T011724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180822T011721_N0206_R088_T53LPD_20180822T024507", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T09:22:35.750132+00:00", "gqa:abs_iterative_mean_x": 0.64, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180822T024507_A016530_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-08-22T02:45:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-08-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-08-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649860.0, 8400040.0], [650040.0, 8400040.0], [650240.0, 8400040.0], [649019.5188430061, 8394435.639407413], [640179.5146600851, 8354935.620725886], [626319.5138121865, 8293215.616949243], [625659.4819440049, 8290335.477405856], [625610.3019189882, 8290240.0], [625397.253457069, 8290240.0], [625235.2299807098, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649860.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.329382+00	opendatacubeusername	\N
6d3ba3a0-d620-40a5-a36c-1255ef52b01b	4	1	{"id": "6d3ba3a0-d620-40a5-a36c-1255ef52b01b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-01-19_final", "extent": {"lat": {"end": -14.468157352931353, "begin": -15.463056091779928}, "lon": {"end": 136.39416271722902, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649860.0, 8400040.0], [650040.0, 8400040.0], [650260.0, 8400040.0], [625684.4764159534, 8290240.0], [625453.9793525687, 8290240.0], [625297.1033861962, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649860.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-19T01:21:14.910000+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.2, "gqa:cep90": 0.4, "fmask:snow": 7.547246142062653, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.06, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 8.564813464143969, "fmask:cloud": 79.13509500575515, "fmask:water": 3.6656969066093446, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 79.13509500575515, "eo:sun_azimuth": 106.278246415753, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2104294107626, "s2cloudless:clear": 79.10350307197307, "s2cloudless:cloud": 20.896496928026938, "fmask:cloud_shadow": 1.087148481428881, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190119T024330_S20190119T011721_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190119T011721_N0207_R088_T53LPD_20190119T024330", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T10:18:48.802666+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190119T024330_A018675_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-01-19T02:43:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-01-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-01-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649860.0, 8400040.0], [650040.0, 8400040.0], [650260.0, 8400040.0], [625684.4764159534, 8290240.0], [625453.9793525687, 8290240.0], [625297.1033861962, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649860.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.339284+00	opendatacubeusername	\N
ce8767d5-3924-4183-bb10-df9d4d02909a	4	1	{"id": "ce8767d5-3924-4183-bb10-df9d4d02909a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-11-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93093265300863}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320867.064887287], [600000.0, 8320981.357499563], [600000.0, 8321124.050826996], [601300.2676127726, 8326702.297964067], [617540.2676127726, 8395482.297964068], [618600.2761269802, 8399902.333729524], [618646.6326857948, 8400040.0], [618705.1359788182, 8400040.0], [618713.2481078685, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320867.064887287]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-07T01:11:19.345000+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.5, "gqa:cep90": 0.88, "fmask:snow": 0.2911764383575203, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.62, "gqa:mean_y": -0.5, "eo:platform": "sentinel-2a", "fmask:clear": 7.265818954500898, "fmask:cloud": 6.83085713760517, "fmask:water": 81.35086495698458, "gqa:mean_xy": 0.8, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 6.83085713760517, "eo:sun_azimuth": 96.3104955512962, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8742666795716, "s2cloudless:clear": 88.6028391905482, "s2cloudless:cloud": 11.397160809451808, "fmask:cloud_shadow": 4.261282512551836, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.64, "gqa:iterative_mean_y": -0.48, "gqa:iterative_mean_xy": 0.8, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181107T040430_S20181107T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181107T010721_N0207_R045_T53LPD_20181107T040430", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T12:05:09.835945+00:00", "gqa:abs_iterative_mean_x": 0.64, "gqa:abs_iterative_mean_y": 0.48, "gqa:abs_iterative_mean_xy": 0.8, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181107T040430_A017631_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-11-07T04:04:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320867.064887287], [600000.0, 8320981.357499563], [600000.0, 8321124.050826996], [601300.2676127726, 8326702.297964067], [617540.2676127726, 8395482.297964068], [618600.2761269802, 8399902.333729524], [618646.6326857948, 8400040.0], [618705.1359788182, 8400040.0], [618713.2481078685, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320867.064887287]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.349113+00	opendatacubeusername	\N
b74d0300-2476-4e7f-8dca-7a597cd666ed	4	1	{"id": "b74d0300-2476-4e7f-8dca-7a597cd666ed", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-01-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93090810013325}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321467.022436919], [600000.0, 8321641.204672458], [600000.0, 8321743.94250099], [600950.2678084091, 8325812.298792474], [617600.2682475199, 8396292.300650705], [618460.2872559128, 8399822.379622301], [618510.2985749985, 8400022.42535625], [618522.8552386097, 8400040.0], [618584.7861957639, 8400040.0], [618585.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321467.022436919]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-06T01:11:18.534000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.7828070757832062, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 7.349028651342159, "fmask:cloud": 4.325699332186762, "fmask:water": 84.47272065912567, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 4.325699332186762, "eo:sun_azimuth": 110.588261515806, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7242546010665, "s2cloudless:clear": 90.18616137680996, "s2cloudless:cloud": 9.813838623190046, "fmask:cloud_shadow": 3.0697442815622096, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190106T023454_S20190106T010722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190106T010721_N0207_R045_T53LPD_20190106T023454", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:05:08.427968+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190106T023454_A018489_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-01-06T02:34:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321467.022436919], [600000.0, 8321641.204672458], [600000.0, 8321743.94250099], [600950.2678084091, 8325812.298792474], [617600.2682475199, 8396292.300650705], [618460.2872559128, 8399822.379622301], [618510.2985749985, 8400022.42535625], [618522.8552386097, 8400040.0], [618584.7861957639, 8400040.0], [618585.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321467.022436919]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.359204+00	opendatacubeusername	\N
de3299cb-009b-46c9-b908-7dda3cb0dfc6	4	1	{"id": "de3299cb-009b-46c9-b908-7dda3cb0dfc6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-06-20_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.931116383171}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316266.833617846], [600000.0, 8316300.2774230875], [600000.0, 8316493.481852434], [619590.2680488152, 8399392.299810022], [619730.3090282608, 8399942.466792807], [619784.4490661725, 8400040.0], [619919.2287265577, 8400040.0], [619990.0022052466, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316266.833617846]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-20T01:10:49.499000+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.29, "gqa:cep90": 0.86, "fmask:snow": 0.03494994939119006, "gqa:abs_xy": 0.77, "gqa:mean_x": 0.71, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2a", "fmask:clear": 3.961477848540286, "fmask:cloud": 0.006387588914738663, "fmask:water": 95.9928002747804, "gqa:mean_xy": 0.77, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 0.006387588914738663, "eo:sun_azimuth": 34.0483240562554, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0941556581851, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.004384338373397631, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.72, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.77, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180620T060122_S20180620T011049_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180620T010731_N0206_R045_T53LPD_20180620T060122", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:54:27.654584+00:00", "gqa:abs_iterative_mean_x": 0.72, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.77, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180620T060122_A015629_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-06-20T06:01:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-06-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-06-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316266.833617846], [600000.0, 8316300.2774230875], [600000.0, 8316493.481852434], [619590.2680488152, 8399392.299810022], [619730.3090282608, 8399942.466792807], [619784.4490661725, 8400040.0], [619919.2287265577, 8400040.0], [619990.0022052466, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316266.833617846]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.370216+00	opendatacubeusername	\N
e35acd44-6b89-4725-81b1-eaba08d7c98b	4	1	{"id": "e35acd44-6b89-4725-81b1-eaba08d7c98b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-10-28_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93087169471605}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322367.179694111], [600000.0, 8322420.990415798], [600000.0, 8322663.549618482], [616670.2692832296, 8393322.30502736], [618250.2692832296, 8399992.30502736], [618299.6471539827, 8400040.0], [618353.9572987733, 8400040.0], [618489.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322367.179694111]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-28T01:07:24.458000+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.29, "gqa:cep90": 0.82, "fmask:snow": 0.25917678852633447, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.67, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2a", "fmask:clear": 4.99630903728456, "fmask:cloud": 1.5476862119874133, "fmask:water": 92.14331565082811, "gqa:mean_xy": 0.73, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 1.5476862119874133, "eo:sun_azimuth": 87.4872918789199, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1162438664151, "s2cloudless:clear": 96.50740062968777, "s2cloudless:cloud": 3.4925993703122367, "fmask:cloud_shadow": 1.0535123113735718, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.69, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.74, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181028T023934_S20181028T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181028T010721_N0206_R045_T53LPD_20181028T023934", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:48:25.942887+00:00", "gqa:abs_iterative_mean_x": 0.69, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.74, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181028T023934_A017488_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-10-28T02:39:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322367.179694111], [600000.0, 8322420.990415798], [600000.0, 8322663.549618482], [616670.2692832296, 8393322.30502736], [618250.2692832296, 8399992.30502736], [618299.6471539827, 8400040.0], [618353.9572987733, 8400040.0], [618489.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322367.179694111]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.380431+00	opendatacubeusername	\N
e6b26c47-1dc3-4e13-a29d-f667931b6928	4	1	{"id": "e6b26c47-1dc3-4e13-a29d-f667931b6928", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-07-10_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93096912605316}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8319841.775876752], [600000.0, 8319867.174930808], [600000.0, 8320203.680602055], [606060.266980994, 8345972.295286698], [612500.2679119045, 8373262.299230589], [618570.2697894481, 8398922.307163326], [618810.2870268837, 8399902.378687294], [618856.6323986554, 8400040.0], [618982.6963419302, 8400040.0], [619089.4166270162, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-10T01:07:28.457000+00:00", "gqa:abs_x": 0.73, "gqa:abs_y": 0.29, "gqa:cep90": 0.86, "fmask:snow": 0.011893018773195636, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.73, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2a", "fmask:clear": 3.931377387897942, "fmask:cloud": 0.0028148109332213544, "fmask:water": 96.05204532305886, "gqa:mean_xy": 0.78, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.0028148109332213544, "eo:sun_azimuth": 36.0089540734917, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6857591021141, "s2cloudless:clear": 99.98159183930443, "s2cloudless:cloud": 0.018408160695572804, "fmask:cloud_shadow": 0.0018694593367809753, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.72, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.78, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180710T023659_S20180710T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180710T010731_N0206_R045_T53LPD_20180710T023659", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:50:01.953558+00:00", "gqa:abs_iterative_mean_x": 0.72, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.78, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180710T023659_A015915_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-07-10T02:36:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8319841.775876752], [600000.0, 8319867.174930808], [600000.0, 8320203.680602055], [606060.266980994, 8345972.295286698], [612500.2679119045, 8373262.299230589], [618570.2697894481, 8398922.307163326], [618810.2870268837, 8399902.378687294], [618856.6323986554, 8400040.0], [618982.6963419302, 8400040.0], [619089.4166270162, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.390191+00	opendatacubeusername	\N
7dd1bf46-ed7e-45ea-bf1a-1acea40ccd14	4	1	{"id": "7dd1bf46-ed7e-45ea-bf1a-1acea40ccd14", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-10-11_final", "extent": {"lat": {"end": -14.46819792465216, "begin": -15.463056091779928}, "lon": {"end": 136.3873051913542, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649170.0, 8400040.0], [649200.0, 8400040.0], [649520.0, 8400040.0], [649519.5185961395, 8399835.638302539], [625519.5185961395, 8292435.638302539], [625039.4304067757, 8290415.260876396], [624950.1843655126, 8290240.0], [624676.981005001, 8290240.0], [624612.7122109178, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649170.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-11T01:17:22.463000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.2, "gqa:cep90": 0.58, "fmask:snow": 0.5411419823097002, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.46, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 10.261878154213028, "fmask:cloud": 88.85130779530054, "fmask:water": 0.3334335209547216, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 88.85130779530054, "eo:sun_azimuth": 69.8562010066575, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1487254197513, "s2cloudless:clear": 99.99679327299937, "s2cloudless:cloud": 0.003206727000641346, "fmask:cloud_shadow": 0.012238547222013292, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181011T025055_S20181011T011722_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181011T011721_N0206_R088_T53LPD_20181011T025055", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:40:05.647713+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181011T025055_A017245_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-10-11T02:50:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649170.0, 8400040.0], [649200.0, 8400040.0], [649520.0, 8400040.0], [649519.5185961395, 8399835.638302539], [625519.5185961395, 8292435.638302539], [625039.4304067757, 8290415.260876396], [624950.1843655126, 8290240.0], [624676.981005001, 8290240.0], [624612.7122109178, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649170.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.399532+00	opendatacubeusername	\N
123af0f1-8abd-4685-a1cc-b77f6b40e638	4	1	{"id": "123af0f1-8abd-4685-a1cc-b77f6b40e638", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-12-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93109850188964}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316687.044671802], [600000.0, 8316841.016649099], [600000.0, 8316943.519165605], [618900.2676694776, 8397002.298204213], [619637.5728191927, 8400040.0], [619697.2427212206, 8400040.0], [619705.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316687.044671802]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-07T01:11:15.398000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.22, "gqa:cep90": 0.56, "fmask:snow": 0.3235211243635482, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.45, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2a", "fmask:clear": 6.154485057522502, "fmask:cloud": 8.581858364071032, "fmask:water": 82.52104724485086, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 8.581858364071032, "eo:sun_azimuth": 112.431588630194, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5301033011462, "s2cloudless:clear": 87.17527957296969, "s2cloudless:cloud": 12.824720427030305, "fmask:cloud_shadow": 2.4190882091920503, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181207T023304_S20181207T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181207T010721_N0207_R045_T53LPD_20181207T023304", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T13:11:05.232817+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181207T023304_A018060_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-12-07T02:33:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316687.044671802], [600000.0, 8316841.016649099], [600000.0, 8316943.519165605], [618900.2676694776, 8397002.298204213], [619637.5728191927, 8400040.0], [619697.2427212206, 8400040.0], [619705.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316687.044671802]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.409772+00	opendatacubeusername	\N
51b9ef42-031a-41bc-8f9c-94530950e489	4	1	{"id": "51b9ef42-031a-41bc-8f9c-94530950e489", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-10-31_final", "extent": {"lat": {"end": -14.468172727926882, "begin": -15.463056091779928}, "lon": {"end": 136.39158252194323, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649640.0, 8400040.0], [649740.0, 8400040.0], [649980.0, 8400040.0], [649979.5203202739, 8399655.646025218], [626539.5163658701, 8294755.628334045], [625504.5837810743, 8290240.0], [625191.939772704, 8290240.0], [625122.7122898562, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649640.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-31T01:17:21.462000+00:00", "gqa:abs_x": 0.68, "gqa:abs_y": 0.23, "gqa:cep90": 0.78, "fmask:snow": 0.7225619507384368, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.68, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2a", "fmask:clear": 36.84549979669058, "fmask:cloud": 58.02416474815089, "fmask:water": 2.2697754195644735, "gqa:mean_xy": 0.72, "gqa:stddev_x": 0.08, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 58.02416474815089, "eo:sun_azimuth": 89.5659257426165, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5538890822429, "s2cloudless:clear": 96.90309602554473, "s2cloudless:cloud": 3.0969039744552638, "fmask:cloud_shadow": 2.1379980848556133, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.68, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.73, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181031T024958_S20181031T011721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181031T011721_N0206_R088_T53LPD_20181031T024958", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:01:18.838578+00:00", "gqa:abs_iterative_mean_x": 0.68, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.73, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181031T024958_A017531_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-10-31T02:49:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649640.0, 8400040.0], [649740.0, 8400040.0], [649980.0, 8400040.0], [649979.5203202739, 8399655.646025218], [626539.5163658701, 8294755.628334045], [625504.5837810743, 8290240.0], [625191.939772704, 8290240.0], [625122.7122898562, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649640.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.420164+00	opendatacubeusername	\N
68675b6d-8c24-458b-b74d-0b5ef2a4d14c	4	1	{"id": "68675b6d-8c24-458b-b74d-0b5ef2a4d14c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-12-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.930922374941}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321127.0286761485], [600000.0, 8321281.149342154], [600000.0, 8321383.512222222], [617540.2691971251, 8395662.304663839], [618570.2716736603, 8399992.315095382], [618594.8464287951, 8400040.0], [618652.7391486891, 8400040.0], [618657.6807275101, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321127.0286761485]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-27T01:11:16.704000+00:00", "gqa:abs_x": 0.9, "gqa:abs_y": 0.63, "gqa:cep90": 1.32, "fmask:snow": 0.1668956313593181, "gqa:abs_xy": 1.1, "gqa:mean_x": 0.9, "gqa:mean_y": -0.63, "eo:platform": "sentinel-2a", "fmask:clear": 0.0035902172657435354, "fmask:cloud": 98.6744712901527, "fmask:water": 1.138936355024147, "gqa:mean_xy": 1.1, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 98.6744712901527, "eo:sun_azimuth": 112.868426220006, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8461143153953, "s2cloudless:clear": 3.7667971339690958, "s2cloudless:cloud": 96.23320286603091, "fmask:cloud_shadow": 0.0161065061980896, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.9, "gqa:iterative_mean_y": -0.63, "gqa:iterative_mean_xy": 1.1, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181227T023259_S20181227T010720_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181227T010721_N0207_R045_T53LPD_20181227T023259", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T11:37:11.422392+00:00", "gqa:abs_iterative_mean_x": 0.9, "gqa:abs_iterative_mean_y": 0.63, "gqa:abs_iterative_mean_xy": 1.1, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181227T023259_A018346_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-12-27T02:32:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321127.0286761485], [600000.0, 8321281.149342154], [600000.0, 8321383.512222222], [617540.2691971251, 8395662.304663839], [618570.2716736603, 8399992.315095382], [618594.8464287951, 8400040.0], [618652.7391486891, 8400040.0], [618657.6807275101, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321127.0286761485]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.429177+00	opendatacubeusername	\N
68286316-fbc5-4ced-9ff5-0ba9f92d0577	4	1	{"id": "68286316-fbc5-4ced-9ff5-0ba9f92d0577", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-12-17_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93102227542465}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318606.9731099075], [600000.0, 8318760.4001920335], [600000.0, 8318863.505073779], [617980.2679648327, 8394992.29945461], [619170.2717291315, 8399992.315328468], [619194.8464175875, 8400040.0], [619245.7928978907, 8400040.0], [619257.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318606.9731099075]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-17T01:11:15.136000+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.3, "gqa:cep90": 0.76, "fmask:snow": 0.00006387706532295818, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.48, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2a", "fmask:clear": 0.009588657250146279, "fmask:cloud": 99.79362384811907, "fmask:water": 0.19672361756545484, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 99.79362384811907, "eo:sun_azimuth": 113.56312842685, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7585803861492, "s2cloudless:clear": 2.223700435226314, "s2cloudless:cloud": 97.77629956477368, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.64, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181217T022930_S20181217T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181217T010721_N0207_R045_T53LPD_20181217T022930", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:28:20.470783+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181217T022930_A018203_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-12-17T02:29:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318606.9731099075], [600000.0, 8318760.4001920335], [600000.0, 8318863.505073779], [617980.2679648327, 8394992.29945461], [619170.2717291315, 8399992.315328468], [619194.8464175875, 8400040.0], [619245.7928978907, 8400040.0], [619257.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318606.9731099075]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.439347+00	opendatacubeusername	\N
93059b95-5b7b-48c6-9b4c-b3c774df3808	4	1	{"id": "93059b95-5b7b-48c6-9b4c-b3c774df3808", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-01-09_final", "extent": {"lat": {"end": -14.468160649985075, "begin": -15.463056091779928}, "lon": {"end": 136.3936061343994, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649820.0, 8400040.0], [649980.0, 8400040.0], [650200.0, 8400040.0], [650059.5166698111, 8399315.629691146], [626999.5157915403, 8296335.625770861], [625639.5143250419, 8290275.619233154], [625614.2088708532, 8290240.0], [625393.4695352969, 8290240.0], [625225.2265826011, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649820.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-09T01:21:13.831000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.25, "gqa:cep90": 0.59, "fmask:snow": 14.552458051236, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.46, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 14.13364486390909, "fmask:cloud": 65.62445794215485, "fmask:water": 4.773576259655995, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 65.62445794215485, "eo:sun_azimuth": 110.695171851354, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6863920842488, "s2cloudless:clear": 71.16241325911135, "s2cloudless:cloud": 28.83758674088865, "fmask:cloud_shadow": 0.9158628830440654, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190109T024341_S20190109T011720_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190109T011721_N0207_R088_T53LPD_20190109T024341", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:30:17.111381+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190109T024341_A018532_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-01-09T02:43:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-01-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-01-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649820.0, 8400040.0], [649980.0, 8400040.0], [650200.0, 8400040.0], [650059.5166698111, 8399315.629691146], [626999.5157915403, 8296335.625770861], [625639.5143250419, 8290275.619233154], [625614.2088708532, 8290240.0], [625393.4695352969, 8290240.0], [625225.2265826011, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649820.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.448421+00	opendatacubeusername	\N
eb75262c-437d-4af3-804c-86fde17243fc	4	1	{"id": "eb75262c-437d-4af3-804c-86fde17243fc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-09-28_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93078588305414}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8324461.015746201], [600000.0, 8324506.875081187], [600000.0, 8324833.401597383], [617180.2697894481, 8397392.307163326], [617790.274398659, 8399942.3265164], [617835.3818154965, 8400040.0], [617895.153990468, 8400040.0], [617977.8564407275, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-28T01:07:23.462000+00:00", "gqa:abs_x": 0.82, "gqa:abs_y": 0.15, "gqa:cep90": 0.69, "fmask:snow": 0.15055537176567751, "gqa:abs_xy": 0.83, "gqa:mean_x": 0.23, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 3.9875396438633754, "fmask:cloud": 1.0658254492045496, "fmask:water": 94.1560267442922, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.23, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 1.0658254492045496, "eo:sun_azimuth": 62.8043196571935, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.5359884058131, "s2cloudless:clear": 97.59015504097307, "s2cloudless:cloud": 2.409844959026925, "fmask:cloud_shadow": 0.6400527908741981, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.6, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.61, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180929T115100_S20180928T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180928T010721_N0206_R045_T53LPD_20180929T115100", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:33:45.095313+00:00", "gqa:abs_iterative_mean_x": 0.6, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180929T115100_A017059_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-09-29T11:51:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8324461.015746201], [600000.0, 8324506.875081187], [600000.0, 8324833.401597383], [617180.2697894481, 8397392.307163326], [617790.274398659, 8399942.3265164], [617835.3818154965, 8400040.0], [617895.153990468, 8400040.0], [617977.8564407275, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.458554+00	opendatacubeusername	\N
3f5b18f5-9562-42c5-8e98-4daf1c58aac4	4	1	{"id": "3f5b18f5-9562-42c5-8e98-4daf1c58aac4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-07-20_final", "extent": {"lat": {"end": -14.464249810694657, "begin": -15.46305050671005}, "lon": {"end": 136.95537415582425, "begin": 135.93096555907027}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319967.331657526], [600000.0, 8320021.916484688], [600000.0, 8320293.665874321], [617550.2679119045, 8394892.299230589], [618710.2679119045, 8399802.299230589], [618760.3292546273, 8399992.544932993], [618809.6143632788, 8400040.0], [618908.9054693765, 8400040.0], [618941.4362621437, 8400040.0], [709242.0994037816, 8400040.0], [709464.0149162409, 8400040.0], [709639.1224722002, 8400040.0], [709800.0, 8399998.878486263], [709800.0, 8399960.017754277], [709800.0, 8399921.339572774], [709800.0, 8290240.0], [600299.537213781, 8290240.0], [600218.3218742692, 8290240.0], [600142.3211114137, 8290240.0], [600000.0, 8290269.849922184], [600000.0, 8290299.631476501], [600000.0, 8290304.951577712], [600000.0, 8319967.331657526]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-20T01:07:28.457000+00:00", "gqa:abs_x": 0.72, "gqa:abs_y": 0.37, "gqa:cep90": 0.77, "fmask:snow": 0.014980417493474563, "gqa:abs_xy": 0.81, "gqa:mean_x": 0.72, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2a", "fmask:clear": 2.8730720411533874, "fmask:cloud": 16.79164271109592, "fmask:water": 71.6077832189165, "gqa:mean_xy": 0.81, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 16.79164271109592, "eo:sun_azimuth": 37.6473882974856, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.6150080079272, "s2cloudless:clear": 78.73808693073838, "s2cloudless:cloud": 21.261913069261627, "fmask:cloud_shadow": 8.712521611340714, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.6, "gqa:iterative_mean_y": -0.39, "gqa:iterative_mean_xy": 0.72, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180720T023644_S20180720T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180720T010731_N0206_R045_T53LPD_20180720T023644", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:14:35.992480+00:00", "gqa:abs_iterative_mean_x": 0.6, "gqa:abs_iterative_mean_y": 0.39, "gqa:abs_iterative_mean_xy": 0.72, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180720T023644_A016058_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-07-20T02:36:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319967.331657526], [600000.0, 8320021.916484688], [600000.0, 8320293.665874321], [617550.2679119045, 8394892.299230589], [618710.2679119045, 8399802.299230589], [618760.3292546273, 8399992.544932993], [618809.6143632788, 8400040.0], [618908.9054693765, 8400040.0], [618941.4362621437, 8400040.0], [709242.0994037816, 8400040.0], [709464.0149162409, 8400040.0], [709639.1224722002, 8400040.0], [709800.0, 8399998.878486263], [709800.0, 8399960.017754277], [709800.0, 8399921.339572774], [709800.0, 8290240.0], [600299.537213781, 8290240.0], [600218.3218742692, 8290240.0], [600142.3211114137, 8290240.0], [600000.0, 8290269.849922184], [600000.0, 8290299.631476501], [600000.0, 8290304.951577712], [600000.0, 8319967.331657526]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.467952+00	opendatacubeusername	\N
02970d80-13bc-4ab8-877c-c66b82893f5c	4	1	{"id": "02970d80-13bc-4ab8-877c-c66b82893f5c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-08-29_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93090270166024}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321834.686755899], [600000.0, 8321880.273257587], [600334.9873324505, 8323294.284451418], [600550.2686385887, 8324232.302304299], [617570.2686385887, 8396172.302304298], [618470.2750707959, 8399932.329324361], [618506.624058714, 8400040.0], [618577.5797162297, 8400040.0], [618584.7477446521, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321629.534968377], [600000.0, 8321834.686755899]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-29T01:07:26.457000+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.12, "gqa:cep90": 0.63, "fmask:snow": 0.09719079714287804, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.57, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 3.9620196968781456, "fmask:cloud": 0.0036162703489810363, "fmask:water": 95.93612084445422, "gqa:mean_xy": 0.57, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.0036162703489810363, "eo:sun_azimuth": 48.1377798439436, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.4750537294578, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0010523911757776845, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.57, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180829T023521_S20180829T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180829T010731_N0206_R045_T53LPD_20180829T023521", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T09:58:28.158331+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.06, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180829T023521_A016630_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-08-29T02:35:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-08-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-08-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321834.686755899], [600000.0, 8321880.273257587], [600334.9873324505, 8323294.284451418], [600550.2686385887, 8324232.302304299], [617570.2686385887, 8396172.302304298], [618470.2750707959, 8399932.329324361], [618506.624058714, 8400040.0], [618577.5797162297, 8400040.0], [618584.7477446521, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321629.534968377], [600000.0, 8321834.686755899]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.479138+00	opendatacubeusername	\N
a5249294-f129-4c6c-9199-0929bd72b17b	4	1	{"id": "a5249294-f129-4c6c-9199-0929bd72b17b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-10-21_final", "extent": {"lat": {"end": -14.468193548167516, "begin": -15.463056091779928}, "lon": {"end": 136.38804897958315, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649260.0, 8400040.0], [649380.0, 8400040.0], [649600.0, 8400040.0], [649599.7042350963, 8399836.573176505], [649519.5181848339, 8399375.636462353], [625799.5163658701, 8293275.628334045], [625239.2703581926, 8290774.647122724], [625139.2703581926, 8290414.647122724], [625032.2550342921, 8290240.0], [624710.070485291, 8290240.0], [624705.5429864253, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649260.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-21T01:17:22.462000+00:00", "gqa:abs_x": 0.73, "gqa:abs_y": 0.21, "gqa:cep90": 0.82, "fmask:snow": 1.5719999438596157, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.73, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2a", "fmask:clear": 73.20153587439736, "fmask:cloud": 21.725379822315684, "fmask:water": 1.197134389207446, "gqa:mean_xy": 0.76, "gqa:stddev_x": 0.06, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.12, "eo:cloud_cover": 21.725379822315684, "eo:sun_azimuth": 79.3598446210965, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.4147140191971, "s2cloudless:clear": 95.63241183975323, "s2cloudless:cloud": 4.3675881602467745, "fmask:cloud_shadow": 2.3039499702198984, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.75, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.79, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181021T025058_S20181021T011722_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181021T011721_N0206_R088_T53LPD_20181021T025058", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.05, "odc:processing_datetime": "2022-05-26T10:21:22.506355+00:00", "gqa:abs_iterative_mean_x": 0.75, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.79, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181021T025058_A017388_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-10-21T02:50:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649260.0, 8400040.0], [649380.0, 8400040.0], [649600.0, 8400040.0], [649599.7042350963, 8399836.573176505], [649519.5181848339, 8399375.636462353], [625799.5163658701, 8293275.628334045], [625239.2703581926, 8290774.647122724], [625139.2703581926, 8290414.647122724], [625032.2550342921, 8290240.0], [624710.070485291, 8290240.0], [624705.5429864253, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649260.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.491807+00	opendatacubeusername	\N
6fbf577a-22c4-4d92-8825-0066ed33cf37	4	1	{"id": "6fbf577a-22c4-4d92-8825-0066ed33cf37", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-09-11_final", "extent": {"lat": {"end": -14.468183692526006, "begin": -15.463056091779928}, "lon": {"end": 136.38972767122524, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649490.0, 8400040.0], [649560.0, 8400040.0], [649780.0, 8400040.0], [649779.5709956997, 8399655.879790379], [649699.5451899361, 8399275.75906256], [645999.5206946142, 8382595.64770385], [627559.5145668164, 8299955.620310288], [625519.5101448328, 8290875.600653616], [625418.666912124, 8290492.820418414], [625308.6992691247, 8290240.0], [625041.6668187077, 8290240.0], [624982.2734521031, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649490.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-11T01:17:22.463000+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.13, "gqa:cep90": 0.62, "fmask:snow": 0.27581713882141684, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.52, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 10.552402753676343, "fmask:cloud": 3.6781343639614383, "fmask:water": 82.06457416760452, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 3.6781343639614383, "eo:sun_azimuth": 50.2826742429646, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.6371469943038, "s2cloudless:clear": 95.67337043402159, "s2cloudless:cloud": 4.3266295659784095, "fmask:cloud_shadow": 3.4290715759362773, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.56, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180911T025004_S20180911T011722_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180911T011721_N0206_R088_T53LPD_20180911T025004", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:11:21.931726+00:00", "gqa:abs_iterative_mean_x": 0.56, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180911T025004_A016816_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-09-11T02:50:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-09-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-09-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649490.0, 8400040.0], [649560.0, 8400040.0], [649780.0, 8400040.0], [649779.5709956997, 8399655.879790379], [649699.5451899361, 8399275.75906256], [645999.5206946142, 8382595.64770385], [627559.5145668164, 8299955.620310288], [625519.5101448328, 8290875.600653616], [625418.666912124, 8290492.820418414], [625308.6992691247, 8290240.0], [625041.6668187077, 8290240.0], [624982.2734521031, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649490.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.501596+00	opendatacubeusername	\N
e6792424-d25f-4705-876a-53204f91d9c7	4	1	{"id": "e6792424-d25f-4705-876a-53204f91d9c7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-10-18_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93081315042272}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323847.139771341], [600000.0, 8323920.931430612], [600000.0, 8324143.572477999], [616300.2682212397, 8393272.300539536], [617880.2772452458, 8399942.338384055], [617934.4527346882, 8400040.0], [618059.2612090624, 8400040.0], [618129.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323847.139771341]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-18T01:07:24.461000+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.24, "gqa:cep90": 0.7, "fmask:snow": 0.6634221888228407, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.55, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2a", "fmask:clear": 11.110644364135819, "fmask:cloud": 5.6283669109700085, "fmask:water": 79.15094034270017, "gqa:mean_xy": 0.6, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 5.6283669109700085, "eo:sun_azimuth": 78.3883327250701, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.1953684836774, "s2cloudless:clear": 87.44934977847572, "s2cloudless:cloud": 12.550650221524274, "fmask:cloud_shadow": 3.4466261933711606, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.62, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181018T024033_S20181018T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181018T010721_N0206_R045_T53LPD_20181018T024033", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:11:11.957478+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.62, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181018T024033_A017345_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-10-18T02:40:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323847.139771341], [600000.0, 8323920.931430612], [600000.0, 8324143.572477999], [616300.2682212397, 8393272.300539536], [617880.2772452458, 8399942.338384055], [617934.4527346882, 8400040.0], [618059.2612090624, 8400040.0], [618129.929514709, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323847.139771341]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-10-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.512177+00	opendatacubeusername	\N
7e1f0c4c-2268-4618-9f8b-79212c2a1b6e	4	1	{"id": "7e1f0c4c-2268-4618-9f8b-79212c2a1b6e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-11-20_final", "extent": {"lat": {"end": -14.46810884500397, "begin": -15.463056091779928}, "lon": {"end": 136.4023259158832, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650740.0, 8400040.0], [650940.0, 8400040.0], [651140.0, 8400040.0], [627079.5170365557, 8292515.631329254], [626599.4028500029, 8290415.1492874995], [626559.4028500029, 8290255.1492874995], [626542.4202837703, 8290240.0], [626346.5431866549, 8290240.0], [626161.1224503252, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650740.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-20T01:21:12.061000+00:00", "gqa:abs_x": 0.68, "gqa:abs_y": 0.25, "gqa:cep90": 0.79, "fmask:snow": 2.9805465396452773, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.68, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 86.3330974140228, "fmask:cloud": 6.590492097019853, "fmask:water": 2.1764981794808733, "gqa:mean_xy": 0.73, "gqa:stddev_x": 0.05, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.12, "eo:cloud_cover": 6.590492097019853, "eo:sun_azimuth": 106.808351885238, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.2987940006555, "s2cloudless:clear": 96.55375937216529, "s2cloudless:cloud": 3.4462406278347117, "fmask:cloud_shadow": 1.9193657698311912, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.69, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.75, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181120T024904_S20181120T011718_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181120T011721_N0207_R088_T53LPD_20181120T024904", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.05, "odc:processing_datetime": "2022-05-26T12:03:58.273891+00:00", "gqa:abs_iterative_mean_x": 0.69, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.75, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181120T024904_A017817_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-11-20T02:49:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-11-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-11-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650740.0, 8400040.0], [650940.0, 8400040.0], [651140.0, 8400040.0], [627079.5170365557, 8292515.631329254], [626599.4028500029, 8290415.1492874995], [626559.4028500029, 8290255.1492874995], [626542.4202837703, 8290240.0], [626346.5431866549, 8290240.0], [626161.1224503252, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650740.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.521398+00	opendatacubeusername	\N
1c940ef5-cf97-4224-a611-393b19ba7c7d	4	1	{"id": "1c940ef5-cf97-4224-a611-393b19ba7c7d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-09-08_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308684777509}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322467.178848825], [600000.0, 8322600.2770903045], [600000.0, 8322744.837837381], [600500.2667982064, 8324932.294511461], [617040.2687975264, 8395082.302975992], [618200.270171246, 8399982.308772925], [618251.1761344365, 8400040.0], [618345.7857556306, 8400040.0], [618348.9073010988, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322467.178848825]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-08T01:07:24.458000+00:00", "gqa:abs_x": 0.65, "gqa:abs_y": 0.19, "gqa:cep90": 0.76, "fmask:snow": 0.043985500263578045, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.65, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2a", "fmask:clear": 0.3695734012927823, "fmask:cloud": 39.965659224178985, "fmask:water": 54.68596838565528, "gqa:mean_xy": 0.68, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 39.965659224178985, "eo:sun_azimuth": 52.0899732651309, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.4485445647656, "s2cloudless:clear": 74.20908236592517, "s2cloudless:cloud": 25.790917634074834, "fmask:cloud_shadow": 4.934813488609378, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.68, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.7, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180908T023636_S20180908T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180908T010721_N0206_R045_T53LPD_20180908T023636", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T12:08:33.106059+00:00", "gqa:abs_iterative_mean_x": 0.68, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.7, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180908T023636_A016773_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-09-08T02:36:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322467.178848825], [600000.0, 8322600.2770903045], [600000.0, 8322744.837837381], [600500.2667982064, 8324932.294511461], [617040.2687975264, 8395082.302975992], [618200.270171246, 8399982.308772925], [618251.1761344365, 8400040.0], [618345.7857556306, 8400040.0], [618348.9073010988, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322467.178848825]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.530132+00	opendatacubeusername	\N
cec1267a-bc5a-4cec-807f-706142e9531f	4	1	{"id": "cec1267a-bc5a-4cec-807f-706142e9531f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-12-10_final", "extent": {"lat": {"end": -14.468106633374413, "begin": -15.463056091779928}, "lon": {"end": 136.4026969696461, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650790.0, 8400040.0], [650940.0, 8400040.0], [651180.0, 8400040.0], [627519.5179059166, 8294155.635214939], [626659.4878239139, 8290375.502809866], [626607.6510288097, 8290240.0], [626407.2608513109, 8290240.0], [626227.1145630301, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650790.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-10T01:21:10.320000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 8.385804192394604, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 61.73744137995276, "fmask:cloud": 26.578114562624584, "fmask:water": 2.089566708233566, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 26.578114562624584, "eo:sun_azimuth": 114.646440362478, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.7062402524656, "s2cloudless:clear": 92.70944797767457, "s2cloudless:cloud": 7.290552022325429, "fmask:cloud_shadow": 1.2090731567944806, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181210T024236_S20181210T011717_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181210T011721_N0207_R088_T53LPD_20181210T024236", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:32:09.644364+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181210T024236_A018103_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-12-10T02:42:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-12-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-12-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650790.0, 8400040.0], [650940.0, 8400040.0], [651180.0, 8400040.0], [627519.5179059166, 8294155.635214939], [626659.4878239139, 8290375.502809866], [626607.6510288097, 8290240.0], [626407.2608513109, 8290240.0], [626227.1145630301, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650790.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-12-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-12-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.539561+00	opendatacubeusername	\N
28d7b376-6e94-4e97-81c3-a2808bfb1a15	4	1	{"id": "28d7b376-6e94-4e97-81c3-a2808bfb1a15", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-06-23_final", "extent": {"lat": {"end": -14.468106633374413, "begin": -15.463056091779928}, "lon": {"end": 136.4027042493482, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650790.0, 8400040.0], [650880.0, 8400040.0], [651180.0, 8400040.0], [651179.5348868634, 8399835.711854104], [650999.5190593284, 8399015.640375827], [627279.5163658701, 8292815.628334045], [626719.5163658701, 8290315.628334045], [626624.9960154726, 8290240.0], [626362.1318639945, 8290240.0], [626282.6015830972, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650790.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-23T01:17:25.457000+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.19, "gqa:cep90": 0.75, "fmask:snow": 0.03559723871603082, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.62, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2a", "fmask:clear": 9.614780997350257, "fmask:cloud": 0.07663597277773454, "fmask:water": 90.21001043648471, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 0.07663597277773454, "eo:sun_azimuth": 31.5924744409306, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.873591087951, "s2cloudless:clear": 99.95440809780358, "s2cloudless:cloud": 0.04559190219642185, "fmask:cloud_shadow": 0.06297535467126306, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.64, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.67, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180623T025555_S20180623T011725_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180623T011731_N0206_R088_T53LPD_20180623T025555", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T08:49:27.017354+00:00", "gqa:abs_iterative_mean_x": 0.64, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.67, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180623T025555_A015672_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-06-23T02:55:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-06-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-06-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650790.0, 8400040.0], [650880.0, 8400040.0], [651180.0, 8400040.0], [651179.5348868634, 8399835.711854104], [650999.5190593284, 8399015.640375827], [627279.5163658701, 8292815.628334045], [626719.5163658701, 8290315.628334045], [626624.9960154726, 8290240.0], [626362.1318639945, 8290240.0], [626282.6015830972, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650790.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.549879+00	opendatacubeusername	\N
98b5a92d-0d4e-4bc4-a53e-b929943be697	4	1	{"id": "98b5a92d-0d4e-4bc4-a53e-b929943be697", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-07-30_final", "extent": {"lat": {"end": -14.464251566826933, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93094693315646}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290300.120837957], [600000.0, 8320381.802536404], [600000.0, 8320427.23434945], [600000.0, 8320763.634651977], [607450.2671988839, 8352412.296210451], [613010.269340353, 8375942.305268495], [618430.2713739017, 8398782.313835396], [618710.2791779143, 8399942.346405331], [618764.4525008878, 8400040.0], [618813.957243104, 8400040.0], [618932.2789181898, 8400040.0], [709320.4815026606, 8400040.0], [709478.2449444005, 8400040.0], [709616.2091334113, 8400040.0], [709800.0, 8400000.226290125], [709800.0, 8399957.756972527], [709800.0, 8399920.36040393], [709800.0, 8290240.0], [600270.1357376731, 8290240.0], [600128.7525105362, 8290240.0], [600000.0, 8290240.0], [600000.0, 8290271.214629596], [600000.0, 8290300.120837957]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-30T01:07:28.459000+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.33, "gqa:cep90": 0.75, "fmask:snow": 0.027061240542450175, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.61, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2a", "fmask:clear": 3.9489530908075476, "fmask:cloud": 0.0006119731521364549, "fmask:water": 96.02305886537914, "gqa:mean_xy": 0.69, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 0.0006119731521364549, "eo:sun_azimuth": 39.6568508436187, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.988875593104, "s2cloudless:clear": 99.93326753746676, "s2cloudless:cloud": 0.06673246253323452, "fmask:cloud_shadow": 0.0003148301187291589, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.61, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.69, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180730T023638_S20180730T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180730T010731_N0206_R045_T53LPD_20180730T023638", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:40:48.753694+00:00", "gqa:abs_iterative_mean_x": 0.61, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.69, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180730T023638_A016201_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-07-30T02:36:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290300.120837957], [600000.0, 8320381.802536404], [600000.0, 8320427.23434945], [600000.0, 8320763.634651977], [607450.2671988839, 8352412.296210451], [613010.269340353, 8375942.305268495], [618430.2713739017, 8398782.313835396], [618710.2791779143, 8399942.346405331], [618764.4525008878, 8400040.0], [618813.957243104, 8400040.0], [618932.2789181898, 8400040.0], [709320.4815026606, 8400040.0], [709478.2449444005, 8400040.0], [709616.2091334113, 8400040.0], [709800.0, 8400000.226290125], [709800.0, 8399957.756972527], [709800.0, 8399920.36040393], [709800.0, 8290240.0], [600270.1357376731, 8290240.0], [600128.7525105362, 8290240.0], [600000.0, 8290240.0], [600000.0, 8290271.214629596], [600000.0, 8290300.120837957]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.559266+00	opendatacubeusername	\N
d5cc91e6-e75a-462e-a4bf-22761ffbd0f6	4	1	{"id": "d5cc91e6-e75a-462e-a4bf-22761ffbd0f6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-09-01_final", "extent": {"lat": {"end": -14.468166142151189, "begin": -15.463056091779928}, "lon": {"end": 136.39267849603775, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649710.0, 8400040.0], [649860.0, 8400040.0], [650100.0, 8400040.0], [634539.5167047726, 8330295.629847277], [625559.5130046486, 8290255.613355544], [625542.1899925154, 8290240.0], [625326.5976592983, 8290240.0], [625142.2642475716, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649710.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-01T01:17:23.457000+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.2, "gqa:cep90": 0.67, "fmask:snow": 0.4361891901440548, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.57, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 9.716986969466463, "fmask:cloud": 0.00010735643370515746, "fmask:water": 89.84662864687365, "gqa:mean_xy": 0.61, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 0.00010735643370515746, "eo:sun_azimuth": 46.1783464378216, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.7976770426374, "s2cloudless:clear": 99.99763149168653, "s2cloudless:cloud": 0.0023685083134641805, "fmask:cloud_shadow": 0.00008783708212240156, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.61, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180901T024207_S20180901T011723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180901T011721_N0206_R088_T53LPD_20180901T024207", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T09:57:14.524764+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180901T024207_A016673_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-09-01T02:42:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-09-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-09-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649710.0, 8400040.0], [649860.0, 8400040.0], [650100.0, 8400040.0], [634539.5167047726, 8330295.629847277], [625559.5130046486, 8290255.613355544], [625542.1899925154, 8290240.0], [625326.5976592983, 8290240.0], [625142.2642475716, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649710.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-09-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-09-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.568708+00	opendatacubeusername	\N
f5dfdda9-62d7-4951-a6fb-239d5d0ce68b	4	1	{"id": "f5dfdda9-62d7-4951-a6fb-239d5d0ce68b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-11-17_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93102188056235}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318626.90979952], [600000.0, 8318760.868455789], [600000.0, 8318873.457223038], [619190.268426767, 8400032.301408788], [619198.8513311613, 8400040.0], [619273.248558604, 8400040.0], [619289.0821242457, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318626.90979952]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-17T01:11:17.742000+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.26, "gqa:cep90": 0.72, "fmask:snow": 0.10415889219144751, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.61, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2a", "fmask:clear": 6.244753061018287, "fmask:cloud": 9.657544059736646, "fmask:water": 80.3095544498603, "gqa:mean_xy": 0.66, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 9.657544059736646, "eo:sun_azimuth": 103.784175616486, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.3549426249341, "s2cloudless:clear": 90.31481175577231, "s2cloudless:cloud": 9.685188244227694, "fmask:cloud_shadow": 3.6839895371933205, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.6, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.64, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181117T023833_S20181117T010721_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181117T010721_N0207_R045_T53LPD_20181117T023833", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:00:40.179165+00:00", "gqa:abs_iterative_mean_x": 0.6, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181117T023833_A017774_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-11-17T02:38:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318626.90979952], [600000.0, 8318760.868455789], [600000.0, 8318873.457223038], [619190.268426767, 8400032.301408788], [619198.8513311613, 8400040.0], [619273.248558604, 8400040.0], [619289.0821242457, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318626.90979952]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.581527+00	opendatacubeusername	\N
edd944a1-dc3b-4bfa-bd49-c6c155e122e6	4	1	{"id": "edd944a1-dc3b-4bfa-bd49-c6c155e122e6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-06-13_final", "extent": {"lat": {"end": -14.468081157611351, "begin": -15.463056091779928}, "lon": {"end": 136.40697768628104, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651300.0, 8400040.0], [651420.0, 8400040.0], [651640.0, 8400040.0], [651639.7278784766, 8399756.712020254], [651559.5163658701, 8399275.628334045], [627559.5152692595, 8292255.623441337], [627179.4957112878, 8290595.537126332], [627066.3639892255, 8290240.0], [626730.7070117883, 8290240.0], [626694.3374288854, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651300.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-13T01:17:24.463000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.14, "gqa:cep90": 0.68, "fmask:snow": 0.01958397414052931, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.59, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 9.506927280082236, "fmask:cloud": 0.5442638595991238, "fmask:water": 89.47595291408878, "gqa:mean_xy": 0.6, "gqa:stddev_x": 0.08, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.14, "eo:cloud_cover": 0.5442638595991238, "eo:sun_azimuth": 31.1862730497429, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.4097737536901, "s2cloudless:clear": 99.90578344687636, "s2cloudless:cloud": 0.0942165531236411, "fmask:cloud_shadow": 0.45327197208932135, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.61, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.63, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180613T024453_S20180613T011724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180613T011721_N0206_R088_T53LPD_20180613T024453", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:21:04.683865+00:00", "gqa:abs_iterative_mean_x": 0.61, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.63, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180613T024453_A015529_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-06-13T02:44:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-06-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-06-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651300.0, 8400040.0], [651420.0, 8400040.0], [651640.0, 8400040.0], [651639.7278784766, 8399756.712020254], [651559.5163658701, 8399275.628334045], [627559.5152692595, 8292255.623441337], [627179.4957112878, 8290595.537126332], [627066.3639892255, 8290240.0], [626730.7070117883, 8290240.0], [626694.3374288854, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651300.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-06-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-06-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.59149+00	opendatacubeusername	\N
0e677e92-c2d9-42df-b886-9302cefb9dac	4	1	{"id": "0e677e92-c2d9-42df-b886-9302cefb9dac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-07-03_final", "extent": {"lat": {"end": -14.468127620249016, "begin": -15.463056091779928}, "lon": {"end": 136.39917931132288, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650420.0, 8400040.0], [650520.0, 8400040.0], [650800.0, 8400040.0], [650799.5464628006, 8399835.764933059], [650439.5169209756, 8398175.630812932], [626539.5169209756, 8291415.630812933], [626245.0101907334, 8290240.0], [625940.8766384503, 8290240.0], [625865.6712944851, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650420.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-03T01:17:26.462000+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.2, "gqa:cep90": 0.65, "fmask:snow": 0.09282384908730244, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.53, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 9.667040805402397, "fmask:cloud": 0.003824131728015867, "fmask:water": 90.23406848991172, "gqa:mean_xy": 0.57, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 0.003824131728015867, "eo:sun_azimuth": 32.4969766241427, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7540959851694, "s2cloudless:clear": 99.97656632977893, "s2cloudless:cloud": 0.023433670221060493, "fmask:cloud_shadow": 0.002242723870565696, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180703T024622_S20180703T011726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180703T011731_N0206_R088_T53LPD_20180703T024622", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:19:21.535545+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180703T024622_A015815_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-07-03T02:46:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-07-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-07-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650420.0, 8400040.0], [650520.0, 8400040.0], [650800.0, 8400040.0], [650799.5464628006, 8399835.764933059], [650439.5169209756, 8398175.630812932], [626539.5169209756, 8291415.630812933], [626245.0101907334, 8290240.0], [625940.8766384503, 8290240.0], [625865.6712944851, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650420.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-07-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-07-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.600885+00	opendatacubeusername	\N
b57f6bd8-bf18-41ee-a13f-08727a2d4570	4	1	{"id": "b57f6bd8-bf18-41ee-a13f-08727a2d4570", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-11-30_final", "extent": {"lat": {"end": -14.46807893867343, "begin": -15.463056091779928}, "lon": {"end": 136.40733513637284, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651300.0, 8400040.0], [651480.0, 8400040.0], [651680.0, 8400040.0], [650939.5179545195, 8396615.63543228], [629579.5171584944, 8301095.631874051], [627479.5026571158, 8291715.567577928], [627124.8075748956, 8290240.0], [626902.9453229979, 8290240.0], [626742.3983474948, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651300.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-30T01:21:10.108000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 5.019479881088926, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 39.23017719622668, "fmask:cloud": 49.08391657498654, "fmask:water": 0.3822663327169308, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 49.08391657498654, "eo:sun_azimuth": 111.971905043169, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.4324519021899, "s2cloudless:clear": 61.99279073349195, "s2cloudless:cloud": 38.00720926650805, "fmask:cloud_shadow": 6.284160014980923, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181130T024335_S20181130T011716_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181130T011721_N0207_R088_T53LPD_20181130T024335", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:39:28.900799+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181130T024335_A017960_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-11-30T02:43:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-11-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-11-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651300.0, 8400040.0], [651480.0, 8400040.0], [651680.0, 8400040.0], [650939.5179545195, 8396615.63543228], [629579.5171584944, 8301095.631874051], [627479.5026571158, 8291715.567577928], [627124.8075748956, 8290240.0], [626902.9453229979, 8290240.0], [626742.3983474948, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651300.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.610411+00	opendatacubeusername	\N
d6642aec-dafd-42ab-853c-d4d3ab0bd2ab	4	1	{"id": "d6642aec-dafd-42ab-853c-d4d3ab0bd2ab", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-11-10_final", "extent": {"lat": {"end": -14.468140847929776, "begin": -15.463056091779928}, "lon": {"end": 136.3969456292674, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650160.0, 8400040.0], [650340.0, 8400040.0], [650560.0, 8400040.0], [626899.5177836837, 8294195.634668388], [626019.4922538933, 8290355.522049781], [625968.7797157716, 8290240.0], [625756.0686877837, 8290240.0], [625592.9653524136, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650160.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-10T01:21:13.826000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.42, "gqa:cep90": 0.77, "fmask:snow": 7.751695633078631, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.56, "gqa:mean_y": -0.42, "eo:platform": "sentinel-2a", "fmask:clear": 78.20110339018578, "fmask:cloud": 9.409163523050607, "fmask:water": 3.727262581224618, "gqa:mean_xy": 0.71, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 9.409163523050607, "eo:sun_azimuth": 99.1389337794591, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5779403450248, "s2cloudless:clear": 61.4808386083769, "s2cloudless:cloud": 38.51916139162311, "fmask:cloud_shadow": 0.9107748724603607, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.54, "gqa:iterative_mean_y": -0.42, "gqa:iterative_mean_xy": 0.69, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181110T024953_S20181110T011720_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181110T011721_N0207_R088_T53LPD_20181110T024953", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:48:59.268798+00:00", "gqa:abs_iterative_mean_x": 0.54, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.69, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181110T024953_A017674_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-11-10T02:49:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-11-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-11-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650160.0, 8400040.0], [650340.0, 8400040.0], [650560.0, 8400040.0], [626899.5177836837, 8294195.634668388], [626019.4922538933, 8290355.522049781], [625968.7797157716, 8290240.0], [625756.0686877837, 8290240.0], [625592.9653524136, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650160.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.621157+00	opendatacubeusername	\N
57c9657f-4b67-447d-9198-2cfff26e60f5	4	1	{"id": "57c9657f-4b67-447d-9198-2cfff26e60f5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-11-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93115494130117}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315267.021352368], [600000.0, 8315401.192684693], [600000.0, 8315523.506275667], [618910.2684392441, 8395592.301461548], [619960.2800914703, 8399942.350186838], [619996.3102668399, 8400040.0], [620033.035566517, 8400040.0], [620057.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315267.021352368]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-27T01:11:15.534000+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.49, "gqa:cep90": 0.9, "fmask:snow": 2.858049607894041, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.58, "gqa:mean_y": -0.49, "eo:platform": "sentinel-2a", "fmask:clear": 22.934744240629723, "fmask:cloud": 32.68685111924184, "fmask:water": 36.962056999009, "gqa:mean_xy": 0.76, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 32.68685111924184, "eo:sun_azimuth": 109.216360236519, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3251520411526, "s2cloudless:clear": 43.31142628324338, "s2cloudless:cloud": 56.68857371675662, "fmask:cloud_shadow": 4.558298033225394, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.71, "gqa:iterative_mean_y": -0.52, "gqa:iterative_mean_xy": 0.88, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181127T023318_S20181127T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181127T010721_N0207_R045_T53LPD_20181127T023318", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T11:11:06.858825+00:00", "gqa:abs_iterative_mean_x": 0.71, "gqa:abs_iterative_mean_y": 0.52, "gqa:abs_iterative_mean_xy": 0.88, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181127T023318_A017917_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-11-27T02:33:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315267.021352368], [600000.0, 8315401.192684693], [600000.0, 8315523.506275667], [618910.2684392441, 8395592.301461548], [619960.2800914703, 8399942.350186838], [619996.3102668399, 8400040.0], [620033.035566517, 8400040.0], [620057.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315267.021352368]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.631336+00	opendatacubeusername	\N
9eff650f-0378-491a-ade5-3f7511ab2d80	4	1	{"id": "9eff650f-0378-491a-ade5-3f7511ab2d80", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2018-08-19_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93093584781124}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320806.7915609665], [600000.0, 8320980.404874403], [600000.0, 8321043.409792096], [617840.26921479, 8396412.304738423], [618710.279466492, 8400022.347600546], [618722.8684186917, 8400040.0], [618795.0787113368, 8400040.0], [618797.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320806.7915609665]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-19T01:07:26.464000+00:00", "gqa:abs_x": 0.73, "gqa:abs_y": 0.16, "gqa:cep90": 0.82, "fmask:snow": 0.02946808567068804, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.73, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 3.956036572535942, "fmask:cloud": 0.09390322175680431, "fmask:water": 95.87210221355433, "gqa:mean_xy": 0.75, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 0.09390322175680431, "eo:sun_azimuth": 44.8434288430876, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.3274774346734, "s2cloudless:clear": 99.85404491117184, "s2cloudless:cloud": 0.14595508882815222, "fmask:cloud_shadow": 0.04848990648223622, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.75, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.76, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180819T023658_S20180819T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180819T010731_N0206_R045_T53LPD_20180819T023658", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T11:02:09.670089+00:00", "gqa:abs_iterative_mean_x": 0.75, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.76, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180819T023658_A016487_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-08-19T02:36:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-08-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2018-08-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320806.7915609665], [600000.0, 8320980.404874403], [600000.0, 8321043.409792096], [617840.26921479, 8396412.304738423], [618710.279466492, 8400022.347600546], [618722.8684186917, 8400040.0], [618795.0787113368, 8400040.0], [618797.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320806.7915609665]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2018-08-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2018-08-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.640936+00	opendatacubeusername	\N
2338661a-8365-4381-accf-78ecadf7e4ab	4	1	{"id": "2338661a-8365-4381-accf-78ecadf7e4ab", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-04-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93095007311476}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[618364.2693082955, 8398187.789270066], [618781.6695445247, 8399934.05553144], [618796.8276650507, 8399955.313002689], [618817.5527437128, 8400040.0], [618857.2156433407, 8400040.0], [618875.0669814924, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320407.033083574], [600000.0, 8320560.872037839], [600000.0, 8320684.396957516], [600570.2678215054, 8323152.2988479175], [604470.2685183292, 8339662.301795928], [612070.270477876, 8371752.310064769], [617790.2719378532, 8395842.316205272], [618364.2693082955, 8398187.789270066]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-06T01:11:24.796393+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.38, "gqa:cep90": 0.55, "fmask:snow": 0.07233163268140162, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.31, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2a", "fmask:clear": 1.0508465833121612, "fmask:cloud": 70.00067116565837, "fmask:water": 27.612282352776347, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 70.00067116565837, "eo:sun_azimuth": 52.7506004382894, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.6815301622719, "s2cloudless:clear": 53.71025693476219, "s2cloudless:cloud": 46.28974306523781, "fmask:cloud_shadow": 1.2638682655717242, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190406T023715_S20190406T010728_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190406T010731_N0207_R045_T53LPD_20190406T023715", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T10:28:37.166867+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190406T023715_A019776_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-04-06T02:37:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[618364.2693082955, 8398187.789270066], [618781.6695445247, 8399934.05553144], [618796.8276650507, 8399955.313002689], [618817.5527437128, 8400040.0], [618857.2156433407, 8400040.0], [618875.0669814924, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320407.033083574], [600000.0, 8320560.872037839], [600000.0, 8320684.396957516], [600570.2678215054, 8323152.2988479175], [604470.2685183292, 8339662.301795928], [612070.270477876, 8371752.310064769], [617790.2719378532, 8395842.316205272], [618364.2693082955, 8398187.789270066]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.650353+00	opendatacubeusername	\N
f7ac237a-9a1b-428a-93cd-b954855b6869	4	1	{"id": "f7ac237a-9a1b-428a-93cd-b954855b6869", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-02-28_final", "extent": {"lat": {"end": -14.468104421160183, "begin": -15.463056091779928}, "lon": {"end": 136.40306802334615, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650840.0, 8400040.0], [651000.0, 8400040.0], [651220.0, 8400040.0], [627639.5143250419, 8294435.619233154], [626699.4878239139, 8290255.502809866], [626682.2449006503, 8290240.0], [626467.2608513109, 8290240.0], [626293.8244289242, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650840.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-28T01:21:13.952039+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 1.0979901366104559, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 9.216523238083237, "fmask:cloud": 84.30821031728925, "fmask:water": 4.893751370770507, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 84.30821031728925, "eo:sun_azimuth": 78.1613523747695, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7331219183069, "s2cloudless:clear": 95.13488058397442, "s2cloudless:cloud": 4.865119416025574, "fmask:cloud_shadow": 0.4835249372465407, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190228T024922_S20190228T011720_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190228T011721_N0207_R088_T53LPD_20190228T024922", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:48:21.354533+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190228T024922_A019247_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-02-28T02:49:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-02-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-02-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650840.0, 8400040.0], [651000.0, 8400040.0], [651220.0, 8400040.0], [627639.5143250419, 8294435.619233154], [626699.4878239139, 8290255.502809866], [626682.2449006503, 8290240.0], [626467.2608513109, 8290240.0], [626293.8244289242, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650840.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.660624+00	opendatacubeusername	\N
af7e0902-7aee-46cc-a3d8-b99df8153e3c	4	1	{"id": "af7e0902-7aee-46cc-a3d8-b99df8153e3c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-02-25_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93105839184688}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317686.952966343], [600000.0, 8317860.91098299], [600000.0, 8317953.5018023085], [609490.2687149603, 8358132.302627082], [619350.2687149603, 8399802.302627081], [619417.1848193536, 8400040.0], [619477.5797162297, 8400040.0], [619483.1089033077, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317686.952966343]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-25T01:11:19.402037+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.7304559995461885, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 1.7552959250653668, "fmask:cloud": 32.96737078065108, "fmask:water": 57.043238058977586, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 32.96737078065108, "eo:sun_azimuth": 81.9808647543277, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9140864157273, "s2cloudless:clear": 64.53996054427483, "s2cloudless:cloud": 35.460039455725166, "fmask:cloud_shadow": 7.503639235759779, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190225T023811_S20190225T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190225T010721_N0207_R045_T53LPD_20190225T023811", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:32:55.607450+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190225T023811_A019204_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-02-25T02:38:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317686.952966343], [600000.0, 8317860.91098299], [600000.0, 8317953.5018023085], [609490.2687149603, 8358132.302627082], [619350.2687149603, 8399802.302627081], [619417.1848193536, 8400040.0], [619477.5797162297, 8400040.0], [619483.1089033077, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317686.952966343]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.671117+00	opendatacubeusername	\N
ebeecb34-3288-4518-976d-bd637c86409c	4	1	{"id": "ebeecb34-3288-4518-976d-bd637c86409c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-04-19_final", "extent": {"lat": {"end": -14.4681540545621, "begin": -15.463056091779928}, "lon": {"end": 136.3947192999181, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649910.0, 8400040.0], [650100.0, 8400040.0], [650320.0, 8400040.0], [626779.5188176951, 8294635.639294118], [625764.6177631359, 8290240.0], [625542.868568342, 8290240.0], [625385.2278269518, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649910.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-19T01:21:21.458562+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.16, "gqa:cep90": 0.42, "fmask:snow": 0.5181412546575722, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.25, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 9.969578327699296, "fmask:cloud": 0.9207279220543435, "fmask:water": 87.83676802887486, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.9207279220543435, "eo:sun_azimuth": 42.5844113361303, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.5849474260678, "s2cloudless:clear": 99.00421317918753, "s2cloudless:cloud": 0.9957868208124769, "fmask:cloud_shadow": 0.7547844667139293, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190419T024831_S20190419T011728_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190419T011731_N0207_R088_T53LPD_20190419T024831", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T11:10:02.912638+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190419T024831_A019962_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-04-19T02:48:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649910.0, 8400040.0], [650100.0, 8400040.0], [650320.0, 8400040.0], [626779.5188176951, 8294635.639294118], [625764.6177631359, 8290240.0], [625542.868568342, 8290240.0], [625385.2278269518, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649910.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.680198+00	opendatacubeusername	\N
510cb50a-6771-4df1-8594-8d7679795950	4	1	{"id": "510cb50a-6771-4df1-8594-8d7679795950", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-06-25_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93098063038735}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319686.966212268], [600000.0, 8319840.0362724075], [600000.0, 8319913.49430189], [618927.6377807049, 8400040.0], [619005.7812046381, 8400040.0], [619011.216543053, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319686.966212268]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-25T01:11:28.081436+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.4, "gqa:cep90": 0.79, "fmask:snow": 0.05524538726346895, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.53, "gqa:mean_y": -0.4, "eo:platform": "sentinel-2a", "fmask:clear": 3.9478380663250032, "fmask:cloud": 0.026269369408658604, "fmask:water": 95.95624242231432, "gqa:mean_xy": 0.66, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.026269369408658604, "eo:sun_azimuth": 34.32188173686, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1981408919673, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.014404754688551031, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.64, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190625T024321_S20190625T010732_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190625T010731_N0207_R045_T53LPD_20190625T024321", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:58:35.138564+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190625T024321_A020920_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-06-25T02:43:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319686.966212268], [600000.0, 8319840.0362724075], [600000.0, 8319913.49430189], [618927.6377807049, 8400040.0], [619005.7812046381, 8400040.0], [619011.216543053, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319686.966212268]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.689384+00	opendatacubeusername	\N
4de5b39d-83f8-453c-971e-cdf51dc53e9e	4	1	{"id": "4de5b39d-83f8-453c-971e-cdf51dc53e9e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-01-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93092990210673}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320927.002345393], [600000.0, 8321101.152097446], [600000.0, 8321193.490693415], [618060.270171246, 8397682.308772925], [618620.2985749985, 8399992.42535625], [618644.8412316487, 8400040.0], [618712.7391486891, 8400040.0], [618714.8996521493, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320927.002345393]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-26T01:11:20.493000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.28, "gqa:cep90": 0.41, "fmask:snow": 1.0609579241236144, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.29, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2a", "fmask:clear": 3.9941036683278086, "fmask:cloud": 25.777867723151676, "fmask:water": 65.68681393945126, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.01, "gqa:stddev_y": 0.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.01, "eo:cloud_cover": 25.777867723151676, "eo:sun_azimuth": 102.070899882926, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.8133884200491, "s2cloudless:clear": 80.72700280651499, "s2cloudless:cloud": 19.272997193485008, "fmask:cloud_shadow": 3.4802567449456543, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190126T023555_S20190126T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190126T010721_N0207_R045_T53LPD_20190126T023555", "gqa:iterative_stddev_x": 0.01, "gqa:iterative_stddev_y": 0.01, "gqa:iterative_stddev_xy": 0.01, "odc:processing_datetime": "2022-05-26T13:23:14.950827+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190126T023555_A018775_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-01-26T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320927.002345393], [600000.0, 8321101.152097446], [600000.0, 8321193.490693415], [618060.270171246, 8397682.308772925], [618620.2985749985, 8399992.42535625], [618644.8412316487, 8400040.0], [618712.7391486891, 8400040.0], [618714.8996521493, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320927.002345393]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.701189+00	opendatacubeusername	\N
950bdd9a-9258-4431-9110-6f139bef330e	4	1	{"id": "950bdd9a-9258-4431-9110-6f139bef330e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-05-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93105719691894}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317667.260443308], [600000.0, 8317801.726917498], [600000.0, 8317983.600852021], [612970.2682064773, 8373032.3004770875], [618450.2719378532, 8396192.316205272], [619387.5640096178, 8400040.0], [619432.7391486891, 8400040.0], [619454.1322504876, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317667.260443308]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-26T01:11:26.867147+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.22, "gqa:cep90": 0.58, "fmask:snow": 0.20370239280126928, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.42, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2a", "fmask:clear": 4.31350708697547, "fmask:cloud": 0.8241983176162448, "fmask:water": 93.94833460269754, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 0.8241983176162448, "eo:sun_azimuth": 34.8388004911261, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.5475960221466, "s2cloudless:clear": 99.45537166900421, "s2cloudless:cloud": 0.5446283309957924, "fmask:cloud_shadow": 0.7102575999094813, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190526T023858_S20190526T010730_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190526T010731_N0207_R045_T53LPD_20190526T023858", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T13:17:15.300678+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190526T023858_A020491_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-05-26T02:38:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317667.260443308], [600000.0, 8317801.726917498], [600000.0, 8317983.600852021], [612970.2682064773, 8373032.3004770875], [618450.2719378532, 8396192.316205272], [619387.5640096178, 8400040.0], [619432.7391486891, 8400040.0], [619454.1322504876, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317667.260443308]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.711774+00	opendatacubeusername	\N
810ad289-9413-49bb-8e4d-b41ff7b543f3	4	1	{"id": "810ad289-9413-49bb-8e4d-b41ff7b543f3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-02-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93096675302655}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320007.073753787], [600000.0, 8320141.1629473865], [600000.0, 8320263.545005998], [617750.2673141347, 8395492.296698902], [618847.5870902224, 8400040.0], [618915.1516348011, 8400040.0], [618933.627896483, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320007.073753787]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-05T01:11:20.677000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.29, "gqa:cep90": 0.5, "fmask:snow": 0.000003540187428851083, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.25, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2a", "fmask:clear": 0.00918678637786856, "fmask:cloud": 89.25615422642444, "fmask:water": 10.734655447010262, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 89.25615422642444, "eo:sun_azimuth": 96.1610215456526, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1432082093926, "s2cloudless:clear": 40.34779759696047, "s2cloudless:cloud": 59.65220240303953, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190205T023638_S20190205T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190205T010721_N0207_R045_T53LPD_20190205T023638", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T13:49:50.411698+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190205T023638_A018918_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-02-05T02:36:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320007.073753787], [600000.0, 8320141.1629473865], [600000.0, 8320263.545005998], [617750.2673141347, 8395492.296698902], [618847.5870902224, 8400040.0], [618915.1516348011, 8400040.0], [618933.627896483, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320007.073753787]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.722245+00	opendatacubeusername	\N
e2b8420c-5516-4889-9d5a-604657ec085f	4	1	{"id": "e2b8420c-5516-4889-9d5a-604657ec085f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-06-18_final", "extent": {"lat": {"end": -14.468122102503175, "begin": -15.463056091779928}, "lon": {"end": 136.4000995919867, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650510.0, 8400040.0], [650700.0, 8400040.0], [650900.0, 8400040.0], [626779.5191298244, 8291955.640691466], [626399.4878239139, 8290275.502809866], [626374.2291260601, 8290240.0], [626130.8815562129, 8290240.0], [626001.1035748983, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650510.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-18T01:21:22.308560+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.14, "gqa:cep90": 0.57, "fmask:snow": 0.06284668638289943, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.41, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 9.607783930474003, "fmask:cloud": 0.016492835745307043, "fmask:water": 90.3015341395011, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.016492835745307043, "eo:sun_azimuth": 31.2975793040091, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.6952944493869, "s2cloudless:clear": 99.69053915585816, "s2cloudless:cloud": 0.30946084414184527, "fmask:cloud_shadow": 0.011342407896685665, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190621T135900_S20190618T011729_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190618T011731_N0207_R088_T53LPD_20190621T135900", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:27:50.276614+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190621T135900_A020820_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-06-21T13:59:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-06-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-06-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650510.0, 8400040.0], [650700.0, 8400040.0], [650900.0, 8400040.0], [626779.5191298244, 8291955.640691466], [626399.4878239139, 8290275.502809866], [626374.2291260601, 8290240.0], [626130.8815562129, 8290240.0], [626001.1035748983, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650510.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.731774+00	opendatacubeusername	\N
715c009e-4b58-4b58-a1c4-fb4403377848	4	1	{"id": "715c009e-4b58-4b58-a1c4-fb4403377848", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-05-29_final", "extent": {"lat": {"end": -14.468102208361287, "begin": -15.463056091779928}, "lon": {"end": 136.4034390769833, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650870.0, 8400040.0], [651060.0, 8400040.0], [651260.0, 8400040.0], [650859.5152929369, 8398135.623546917], [626644.4886022055, 8290240.0], [626415.0417584061, 8290240.0], [626262.2733376146, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650870.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-29T01:21:21.502425+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.11, "gqa:cep90": 0.49, "fmask:snow": 0.03740779348622813, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.38, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 9.708782318494466, "fmask:cloud": 31.320153832677768, "fmask:water": 57.34295267885684, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 31.320153832677768, "eo:sun_azimuth": 31.7317171612859, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.6876679898076, "s2cloudless:clear": 72.91180077013597, "s2cloudless:cloud": 27.08819922986403, "fmask:cloud_shadow": 1.590703376484699, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190529T024600_S20190529T011728_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190529T011731_N0207_R088_T53LPD_20190529T024600", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T13:11:44.385979+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190529T024600_A020534_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-05-29T02:46:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-05-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-05-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650870.0, 8400040.0], [651060.0, 8400040.0], [651260.0, 8400040.0], [650859.5152929369, 8398135.623546917], [626644.4886022055, 8290240.0], [626415.0417584061, 8290240.0], [626262.2733376146, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650870.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.741102+00	opendatacubeusername	\N
59942926-77c3-46f3-8db3-6ac6e710cf8d	4	1	{"id": "59942926-77c3-46f3-8db3-6ac6e710cf8d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-07-25_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308705080206}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322486.669946539], [600000.0, 8322599.309896668], [600000.0, 8322693.535242525], [603190.2700021632, 8336212.308060246], [618260.2719378532, 8399742.316205272], [618330.2985749985, 8400032.42535625], [618338.7898581148, 8400040.0], [618405.7394818224, 8400040.0], [618412.3466408069, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322486.669946539]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-25T01:11:28.753745+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.37, "gqa:cep90": 0.52, "fmask:snow": 2.13059886986122, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.32, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2a", "fmask:clear": 6.129448380612317, "fmask:cloud": 3.635080469880689, "fmask:water": 85.89927293805574, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 3.635080469880689, "eo:sun_azimuth": 38.5406140281971, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.898088818973, "s2cloudless:clear": 86.06927255735125, "s2cloudless:cloud": 13.930727442648752, "fmask:cloud_shadow": 2.2055993415900277, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190725T023701_S20190725T010732_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190725T010731_N0208_R045_T53LPD_20190725T023701", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:31:11.287032+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190725T023701_A021349_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-07-25T02:37:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322486.669946539], [600000.0, 8322599.309896668], [600000.0, 8322693.535242525], [603190.2700021632, 8336212.308060246], [618260.2719378532, 8399742.316205272], [618330.2985749985, 8400032.42535625], [618338.7898581148, 8400040.0], [618405.7394818224, 8400040.0], [618412.3466408069, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322486.669946539]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.750311+00	opendatacubeusername	\N
53779fe1-e911-42d0-aa4d-fe280c60a17a	4	1	{"id": "53779fe1-e911-42d0-aa4d-fe280c60a17a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-06-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310556084753}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317807.161471195], [600000.0, 8317981.328173906], [600000.0, 8318023.61310534], [617940.2689016849, 8394182.303416068], [619320.2689016849, 8400012.303416068], [619334.7658126395, 8400040.0], [619412.3467459208, 8400040.0], [619417.0412334128, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317807.161471195]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-15T01:11:27.033688+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.33, "gqa:cep90": 0.7, "fmask:snow": 0.018474204144326496, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.49, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2a", "fmask:clear": 4.113340717092632, "fmask:cloud": 0.3470051801327293, "fmask:water": 95.25294326692368, "gqa:mean_xy": 0.59, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 0.3470051801327293, "eo:sun_azimuth": 33.8627232139997, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.8202769175803, "s2cloudless:clear": 99.6167463509002, "s2cloudless:cloud": 0.3832536490998059, "fmask:cloud_shadow": 0.2682366317066309, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190615T023346_S20190615T011021_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190615T010731_N0207_R045_T53LPD_20190615T023346", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:10:14.616689+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190615T023346_A020777_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-06-15T02:33:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317807.161471195], [600000.0, 8317981.328173906], [600000.0, 8318023.61310534], [617940.2689016849, 8394182.303416068], [619320.2689016849, 8400012.303416068], [619334.7658126395, 8400040.0], [619412.3467459208, 8400040.0], [619417.0412334128, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317807.161471195]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.760872+00	opendatacubeusername	\N
ae65012e-0b07-4104-a6ac-82d6e4b4122f	4	1	{"id": "ae65012e-0b07-4104-a6ac-82d6e4b4122f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-05-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93095020693835}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320663.592846071], [600000.0, 8320681.019975702], [601487.3428017547, 8326978.278432752], [617660.2666592313, 8395642.293921856], [618700.2793786173, 8399952.34723666], [618720.2985749985, 8400032.42535625], [618728.7898581148, 8400040.0], [618809.5234490649, 8400040.0], [618824.7861955381, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320467.124658395], [600000.0, 8320663.592846071]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-06T01:11:27.602168+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.17, "gqa:cep90": 0.54, "fmask:snow": 0.08358592609144624, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.39, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 3.9579913678585967, "fmask:cloud": 0.006396484989982849, "fmask:water": 95.94791520581751, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 0.006396484989982849, "eo:sun_azimuth": 39.028774400881, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.8392556843536, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0041110152424557915, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190506T023653_S20190506T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190506T010731_N0207_R045_T53LPD_20190506T023653", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:25:38.441584+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190506T023653_A020205_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-05-06T02:36:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320663.592846071], [600000.0, 8320681.019975702], [601487.3428017547, 8326978.278432752], [617660.2666592313, 8395642.293921856], [618700.2793786173, 8399952.34723666], [618720.2985749985, 8400032.42535625], [618728.7898581148, 8400040.0], [618809.5234490649, 8400040.0], [618824.7861955381, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320467.124658395], [600000.0, 8320663.592846071]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.770415+00	opendatacubeusername	\N
15bf6fc9-811a-4826-9cc3-006a45e7445a	4	1	{"id": "15bf6fc9-811a-4826-9cc3-006a45e7445a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-02-18_final", "extent": {"lat": {"end": -14.468123206344679, "begin": -15.463056091779928}, "lon": {"end": 136.39991406489332, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650490.0, 8400040.0], [650640.0, 8400040.0], [650880.0, 8400040.0], [650319.517755039, 8397435.634540318], [626324.476869042, 8290240.0], [626107.2608513109, 8290240.0], [625934.3884068836, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650490.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-18T01:21:14.991000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.04226335366595868, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.30349295143835486, "fmask:cloud": 98.10779698635515, "fmask:water": 1.5026247741850847, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 98.10779698635515, "eo:sun_azimuth": 86.3068469160199, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1840602198232, "s2cloudless:clear": 82.43535344072593, "s2cloudless:cloud": 17.564646559274063, "fmask:cloud_shadow": 0.04382193435544991, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190218T024911_S20190218T011721_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190218T011721_N0207_R088_T53LPD_20190218T024911", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:18:47.679834+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190218T024911_A019104_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-02-18T02:49:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-02-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-02-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650490.0, 8400040.0], [650640.0, 8400040.0], [650880.0, 8400040.0], [650319.517755039, 8397435.634540318], [626324.476869042, 8290240.0], [626107.2608513109, 8290240.0], [625934.3884068836, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650490.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.78151+00	opendatacubeusername	\N
be70a561-7d14-4a5a-b6cf-daaf7381c4a7	4	1	{"id": "be70a561-7d14-4a5a-b6cf-daaf7381c4a7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-04-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93093422006655}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320847.146175784], [600000.0, 8320980.310705715], [600000.0, 8321084.495675624], [600760.2658283167, 8324382.290393338], [602640.270079342, 8332322.30838558], [617940.2719378532, 8396812.316205272], [618727.5608239957, 8400040.0], [618772.9051161418, 8400040.0], [618794.9954772615, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320847.146175784]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-26T01:11:27.163337+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.19, "gqa:cep90": 0.52, "fmask:snow": 0.0253495526152259, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.35, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 3.909400295849682, "fmask:cloud": 0.012616432379847399, "fmask:water": 96.04389273797727, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.012616432379847399, "eo:sun_azimuth": 42.5626744448915, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.731923511752, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.008740981177966024, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190426T023950_S20190426T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190426T010731_N0207_R045_T53LPD_20190426T023950", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T10:57:53.197970+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190426T023950_A020062_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-04-26T02:39:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320847.146175784], [600000.0, 8320980.310705715], [600000.0, 8321084.495675624], [600760.2658283167, 8324382.290393338], [602640.270079342, 8332322.30838558], [617940.2719378532, 8396812.316205272], [618727.5608239957, 8400040.0], [618772.9051161418, 8400040.0], [618794.9954772615, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320847.146175784]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.791276+00	opendatacubeusername	\N
c39987a2-fdcb-47d7-94db-8c7173173a54	4	1	{"id": "c39987a2-fdcb-47d7-94db-8c7173173a54", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-06-08_final", "extent": {"lat": {"end": -14.468083375964605, "begin": -15.463056091779928}, "lon": {"end": 136.40659303035793, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651220.0, 8400040.0], [651420.0, 8400040.0], [651600.0, 8400040.0], [650439.5201179099, 8394695.645118052], [643579.5137080997, 8364015.616485862], [627379.512195122, 8291935.609756097], [627019.4028500029, 8290355.1492874995], [626968.7907011723, 8290240.0], [626767.2608513109, 8290240.0], [626585.1503356483, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651220.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-08T01:21:20.995141+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.005933831581147353, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.02555678728462515, "fmask:cloud": 99.96697897836884, "fmask:water": 0.0015304027653908522, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.96697897836884, "eo:sun_azimuth": 31.1965644400368, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.9465654298268, "s2cloudless:clear": 0.0028693847617102543, "s2cloudless:cloud": 99.99713061523829, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190608T024227_S20190608T011727_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190608T011731_N0207_R088_T53LPD_20190608T024227", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:19:36.844514+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190608T024227_A020677_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-06-08T02:42:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-06-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-06-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651220.0, 8400040.0], [651420.0, 8400040.0], [651600.0, 8400040.0], [650439.5201179099, 8394695.645118052], [643579.5137080997, 8364015.616485862], [627379.512195122, 8291935.609756097], [627019.4028500029, 8290355.1492874995], [626968.7907011723, 8290240.0], [626767.2608513109, 8290240.0], [626585.1503356483, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651220.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.859047+00	opendatacubeusername	\N
c3f9186a-ada6-45b0-a240-ff612f4ee9ca	4	1	{"id": "c3f9186a-ada6-45b0-a240-ff612f4ee9ca", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-03-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311147917488}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316267.120068702], [600000.0, 8316421.40093273], [600000.0, 8316533.529414355], [614960.2682012827, 8379952.300455113], [619000.2691971251, 8397042.304663839], [619670.2734976889, 8399852.32274682], [619726.9785849737, 8400040.0], [619784.9756981991, 8400040.0], [619793.2482274632, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316267.120068702]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-07T01:11:18.020761+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.24, "gqa:cep90": 0.58, "fmask:snow": 0.8569254528402959, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.39, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2a", "fmask:clear": 7.249898072011252, "fmask:cloud": 5.224388357251438, "fmask:water": 82.73107584511163, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 5.224388357251438, "eo:sun_azimuth": 74.2586377668668, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.6085671637622, "s2cloudless:clear": 91.88486891795039, "s2cloudless:cloud": 8.115131082049617, "fmask:cloud_shadow": 3.9377122727853764, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190307T023729_S20190307T010722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190307T010721_N0207_R045_T53LPD_20190307T023729", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:24:57.023717+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190307T023729_A019347_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-03-07T02:37:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316267.120068702], [600000.0, 8316421.40093273], [600000.0, 8316533.529414355], [614960.2682012827, 8379952.300455113], [619000.2691971251, 8397042.304663839], [619670.2734976889, 8399852.32274682], [619726.9785849737, 8400040.0], [619784.9756981991, 8400040.0], [619793.2482274632, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316267.120068702]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.868355+00	opendatacubeusername	\N
9f454b89-df0a-4241-bc4a-e1259ddaf2ad	4	1	{"id": "9f454b89-df0a-4241-bc4a-e1259ddaf2ad", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-06-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93113910019414}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315904.425739448], [600000.0, 8315921.932439755], [600061.007116705, 8316350.947132982], [601621.6077371055, 8324333.796508038], [618661.6077371055, 8396453.796508038], [619838.1183558829, 8399565.970917309], [619910.2985749985, 8399862.42535625], [619950.2985749985, 8400022.42535625], [619962.8552386097, 8400040.0], [620014.9352963952, 8400040.0], [620017.3179045119, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315607.692253753], [600000.0, 8315904.425739448]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-05T01:11:25.792197+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.21410607156615932, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0004744673595531131, "fmask:cloud": 99.78539448910799, "fmask:water": 0.000024971966292269113, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.78539448910799, "eo:sun_azimuth": 34.0059330878681, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.9154845427964, "s2cloudless:clear": 0.00045054859118282844, "s2cloudless:cloud": 99.99954945140883, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190605T023835_S20190605T010729_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190605T010731_N0207_R045_T53LPD_20190605T023835", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:26:54.635337+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190605T023835_A020634_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-06-05T02:38:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-06-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-06-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315904.425739448], [600000.0, 8315921.932439755], [600061.007116705, 8316350.947132982], [601621.6077371055, 8324333.796508038], [618661.6077371055, 8396453.796508038], [619838.1183558829, 8399565.970917309], [619910.2985749985, 8399862.42535625], [619950.2985749985, 8400022.42535625], [619962.8552386097, 8400040.0], [620014.9352963952, 8400040.0], [620017.3179045119, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315607.692253753], [600000.0, 8315904.425739448]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.877516+00	opendatacubeusername	\N
0d4e79d1-fcb5-480f-8f0a-a6cad74b9bbc	4	1	{"id": "0d4e79d1-fcb5-480f-8f0a-a6cad74b9bbc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-03-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93097667085084}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319766.671802729], [600000.0, 8319960.131466933], [600000.0, 8320013.3636561595], [618800.2719378532, 8399342.316205272], [618977.4603337891, 8400040.0], [619037.2247230704, 8400040.0], [619045.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319766.671802729]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-27T01:11:23.019131+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.17, "gqa:cep90": 0.43, "fmask:snow": 0.38741968964339407, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.26, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 5.01043243762944, "fmask:cloud": 1.561050324599758, "fmask:water": 91.98144117914, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 1.561050324599758, "eo:sun_azimuth": 59.2945784420886, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.9782678284087, "s2cloudless:clear": 97.4679349944721, "s2cloudless:cloud": 2.5320650055278984, "fmask:cloud_shadow": 1.0596563689874086, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190327T023949_S20190327T010727_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190327T010731_N0207_R045_T53LPD_20190327T023949", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T13:03:12.799565+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190327T023949_A019633_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-03-27T02:39:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319766.671802729], [600000.0, 8319960.131466933], [600000.0, 8320013.3636561595], [618800.2719378532, 8399342.316205272], [618977.4603337891, 8400040.0], [619037.2247230704, 8400040.0], [619045.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319766.671802729]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.886783+00	opendatacubeusername	\N
9f21a4dc-fac7-46e1-8fb6-f317053aada8	4	1	{"id": "9f21a4dc-fac7-46e1-8fb6-f317053aada8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-07-18_final", "extent": {"lat": {"end": -14.468171630663031, "begin": -15.463056091779928}, "lon": {"end": 136.391750857286, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649610.0, 8400040.0], [649800.0, 8400040.0], [650000.0, 8400040.0], [649979.6116135138, 8399836.077677296], [649559.5167126498, 8397935.629882457], [625424.4820824497, 8290240.0], [625207.2608513109, 8290240.0], [625051.0920671525, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649610.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-18T01:21:23.808856+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.22, "gqa:cep90": 0.55, "fmask:snow": 0.11214347625969917, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.36, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2a", "fmask:clear": 9.717361022751637, "fmask:cloud": 0.6636926949431999, "fmask:water": 89.37529452477526, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.6636926949431999, "eo:sun_azimuth": 34.5868663190417, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.4852668835078, "s2cloudless:clear": 99.36356369117212, "s2cloudless:cloud": 0.6364363088278796, "fmask:cloud_shadow": 0.1315082812702176, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190718T024720_S20190718T011730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190718T011731_N0208_R088_T53LPD_20190718T024720", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:32:58.101291+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190718T024720_A021249_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-07-18T02:47:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-07-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-07-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649610.0, 8400040.0], [649800.0, 8400040.0], [650000.0, 8400040.0], [649979.6116135138, 8399836.077677296], [649559.5167126498, 8397935.629882457], [625424.4820824497, 8290240.0], [625207.2608513109, 8290240.0], [625051.0920671525, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649610.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.896175+00	opendatacubeusername	\N
447db495-e77f-4dc1-96d1-ef3a90ded35b	4	1	{"id": "447db495-e77f-4dc1-96d1-ef3a90ded35b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-07-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93086533585597}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322587.027428499], [600000.0, 8322779.87336052], [600000.0, 8322824.2333911685], [600670.2638368943, 8325712.281913228], [602410.2705704637, 8333052.3104546955], [617620.2705704637, 8397102.310454695], [618240.2882770955, 8399652.383786531], [618347.2407633495, 8400040.0], [618404.4077872498, 8400040.0], [618405.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322587.027428499]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-15T01:11:28.953383+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.42, "gqa:cep90": 0.74, "fmask:snow": 0.6070767744381868, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.47, "gqa:mean_y": -0.42, "eo:platform": "sentinel-2a", "fmask:clear": 3.9879133346543076, "fmask:cloud": 18.509522385378617, "fmask:water": 68.96869838182094, "gqa:mean_xy": 0.63, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 18.509522385378617, "eo:sun_azimuth": 36.727386315177, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.2406481931127, "s2cloudless:clear": 81.67019420825906, "s2cloudless:cloud": 18.32980579174094, "fmask:cloud_shadow": 7.926789123707946, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.38, "gqa:iterative_mean_xy": 0.61, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190715T023255_S20190715T011109_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190715T010731_N0208_R045_T53LPD_20190715T023255", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:05:14.404379+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190715T023255_A021206_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-07-15T02:32:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322587.027428499], [600000.0, 8322779.87336052], [600000.0, 8322824.2333911685], [600670.2638368943, 8325712.281913228], [602410.2705704637, 8333052.3104546955], [617620.2705704637, 8397102.310454695], [618240.2882770955, 8399652.383786531], [618347.2407633495, 8400040.0], [618404.4077872498, 8400040.0], [618405.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322587.027428499]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.905489+00	opendatacubeusername	\N
da45c15f-5be2-44a8-bd06-9a083e13e3b5	4	1	{"id": "da45c15f-5be2-44a8-bd06-9a083e13e3b5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-03-10_final", "extent": {"lat": {"end": -14.468115476384606, "begin": -15.463056091779928}, "lon": {"end": 136.40121275421754, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650640.0, 8400040.0], [650820.0, 8400040.0], [651020.0, 8400040.0], [649999.5181343596, 8395355.636236588], [631299.5174298083, 8311715.633086481], [627499.5101448328, 8294735.600653616], [626464.6040835963, 8290240.0], [626235.4339095082, 8290240.0], [626074.3887532469, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650640.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-10T01:21:13.545422+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.005694136686513304, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.99429634134577, "fmask:water": 0.000009521967703199505, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99429634134577, "eo:sun_azimuth": 69.847232069953, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.6040204304528, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190310T024338_S20190310T011857_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190310T011721_N0207_R088_T53LPD_20190310T024338", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:31:36.822916+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190310T024338_A019390_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-03-10T02:43:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-03-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-03-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650640.0, 8400040.0], [650820.0, 8400040.0], [651020.0, 8400040.0], [649999.5181343596, 8395355.636236588], [631299.5174298083, 8311715.633086481], [627499.5101448328, 8294735.600653616], [626464.6040835963, 8290240.0], [626235.4339095082, 8290240.0], [626074.3887532469, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650640.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.914379+00	opendatacubeusername	\N
d8aa9ef3-f823-44fa-8091-8790e7bb4fdc	4	1	{"id": "d8aa9ef3-f823-44fa-8091-8790e7bb4fdc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-04-29_final", "extent": {"lat": {"end": -14.46814855435661, "begin": -15.463056091779928}, "lon": {"end": 136.39564693742065, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650020.0, 8400040.0], [650220.0, 8400040.0], [650420.0, 8400040.0], [626339.5143250419, 8292675.619233154], [625764.71990378, 8290240.0], [625566.734701951, 8290240.0], [625387.1145630301, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650020.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-29T01:21:22.214981+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.31988122658332724, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 1.3852568250215276, "fmask:cloud": 86.40235755227022, "fmask:water": 11.629929365338972, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 86.40235755227022, "eo:sun_azimuth": 38.352991539381, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.8289703028853, "s2cloudless:clear": 10.124113676032197, "s2cloudless:cloud": 89.8758863239678, "fmask:cloud_shadow": 0.26257503078596256, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190429T024905_S20190429T011729_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190429T011731_N0207_R088_T53LPD_20190429T024905", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:16:55.464396+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190429T024905_A020105_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-04-29T02:49:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650020.0, 8400040.0], [650220.0, 8400040.0], [650420.0, 8400040.0], [626339.5143250419, 8292675.619233154], [625764.71990378, 8290240.0], [625566.734701951, 8290240.0], [625387.1145630301, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650020.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.92343+00	opendatacubeusername	\N
2848da72-ef39-4772-bf9a-963add062253	4	1	{"id": "2848da72-ef39-4772-bf9a-963add062253", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-02-08_final", "extent": {"lat": {"end": -14.468139746426976, "begin": -15.463056091779928}, "lon": {"end": 136.3971311566115, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650200.0, 8400040.0], [650400.0, 8400040.0], [650580.0, 8400040.0], [649759.5167026725, 8396235.629837899], [626004.4822667637, 8290240.0], [625766.372103517, 8290240.0], [625614.3883520497, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650200.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-08T01:21:15.510000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.005397397875931171, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0002505934728110901, "fmask:cloud": 99.99409177696795, "fmask:water": 0.00026023168330382437, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99409177696795, "eo:sun_azimuth": 93.8950773621283, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8387543679593, "s2cloudless:clear": 0.006670634394657256, "s2cloudless:cloud": 99.99332936560535, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190208T024521_S20190208T011722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190208T011721_N0207_R088_T53LPD_20190208T024521", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:55:10.405962+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190208T024521_A018961_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-02-08T02:45:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-02-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-02-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650200.0, 8400040.0], [650400.0, 8400040.0], [650580.0, 8400040.0], [649759.5167026725, 8396235.629837899], [626004.4822667637, 8290240.0], [625766.372103517, 8290240.0], [625614.3883520497, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650200.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.932712+00	opendatacubeusername	\N
78ed6c8b-fcdd-4240-b01f-67477bdd178a	4	1	{"id": "78ed6c8b-fcdd-4240-b01f-67477bdd178a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-03-30_final", "extent": {"lat": {"end": -14.468138644778008, "begin": -15.463056091779928}, "lon": {"end": 136.39731668393992, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650210.0, 8400040.0], [650400.0, 8400040.0], [650600.0, 8400040.0], [626039.5166230008, 8290275.629482108], [626014.2070792334, 8290240.0], [625806.5612168649, 8290240.0], [625624.3884276488, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650210.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-30T01:21:18.533813+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.16, "gqa:cep90": 0.42, "fmask:snow": 0.3419097049917853, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.25, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 9.70273616446522, "fmask:cloud": 1.2635428824366566, "fmask:water": 87.89958708643577, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 1.2635428824366566, "eo:sun_azimuth": 54.3877298015569, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.4686375173237, "s2cloudless:clear": 98.47467201766106, "s2cloudless:cloud": 1.525327982338946, "fmask:cloud_shadow": 0.792224161670563, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190330T024902_S20190330T011725_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190330T011731_N0207_R088_T53LPD_20190330T024902", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T13:09:43.093983+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190330T024902_A019676_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-03-30T02:49:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-03-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-03-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650210.0, 8400040.0], [650400.0, 8400040.0], [650600.0, 8400040.0], [626039.5166230008, 8290275.629482108], [626014.2070792334, 8290240.0], [625806.5612168649, 8290240.0], [625624.3884276488, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650210.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.94161+00	opendatacubeusername	\N
f279b6f5-809e-4f19-a42f-d2ec1a1689cd	4	1	{"id": "f279b6f5-809e-4f19-a42f-d2ec1a1689cd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-01-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93090888776095}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321467.056237062], [600000.0, 8321641.18182291], [600000.0, 8321724.053119654], [600920.2678032261, 8325672.298770531], [616300.26829723, 8390782.30086097], [618350.2761269802, 8399452.333729524], [618490.2985749985, 8400032.42535625], [618498.7898581148, 8400040.0], [618565.7104772193, 8400040.0], [618583.8510859044, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321467.056237062]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-16T01:11:19.761000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.15, "gqa:cep90": 0.52, "fmask:snow": 0.3732676445376053, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.28, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 3.5364915341753997, "fmask:cloud": 4.422117094125425, "fmask:water": 89.56104650269636, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 4.422117094125425, "eo:sun_azimuth": 106.931275962736, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3704751385736, "s2cloudless:clear": 93.40218638103578, "s2cloudless:cloud": 6.5978136189642225, "fmask:cloud_shadow": 2.1070772244652107, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190116T023341_S20190116T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190116T010721_N0207_R045_T53LPD_20190116T023341", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:34:20.880960+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190116T023341_A018632_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-01-16T02:33:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321467.056237062], [600000.0, 8321641.18182291], [600000.0, 8321724.053119654], [600920.2678032261, 8325672.298770531], [616300.26829723, 8390782.30086097], [618350.2761269802, 8399452.333729524], [618490.2985749985, 8400032.42535625], [618498.7898581148, 8400040.0], [618565.7104772193, 8400040.0], [618583.8510859044, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321467.056237062]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.95181+00	opendatacubeusername	\N
37e86d8a-e67e-413c-a63f-4d251ec6ea46	4	1	{"id": "37e86d8a-e67e-413c-a63f-4d251ec6ea46", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-07-08_final", "extent": {"lat": {"end": -14.468157352931353, "begin": -15.463056091779928}, "lon": {"end": 136.39416431336855, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649890.0, 8400040.0], [650100.0, 8400040.0], [650260.0, 8400040.0], [650259.5380003479, 8399935.726062424], [649419.5380003479, 8396095.726062424], [647439.515222974, 8387235.623234953], [626199.514520554, 8292595.620104162], [625644.7104713382, 8290240.0], [625446.6382015591, 8290240.0], [625265.2299807098, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649890.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-08T01:21:23.714895+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.24, "gqa:cep90": 0.52, "fmask:snow": 0.6548519985849556, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.23, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2a", "fmask:clear": 16.58810874365781, "fmask:cloud": 6.557021146588705, "fmask:water": 71.71726073147528, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 6.557021146588705, "eo:sun_azimuth": 33.0734948057359, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.4840545991795, "s2cloudless:clear": 73.28258556582419, "s2cloudless:cloud": 26.717414434175797, "fmask:cloud_shadow": 4.482757379693256, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190708T024311_S20190708T011730_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190708T011731_N0207_R088_T53LPD_20190708T024311", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:24:16.973101+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190708T024311_A021106_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-07-08T02:43:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-07-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-07-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649890.0, 8400040.0], [650100.0, 8400040.0], [650260.0, 8400040.0], [650259.5380003479, 8399935.726062424], [649419.5380003479, 8396095.726062424], [647439.515222974, 8387235.623234953], [626199.514520554, 8292595.620104162], [625644.7104713382, 8290240.0], [625446.6382015591, 8290240.0], [625265.2299807098, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649890.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.961516+00	opendatacubeusername	\N
074fa942-509a-487e-a02a-595734891ddb	4	1	{"id": "074fa942-509a-487e-a02a-595734891ddb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-01-29_final", "extent": {"lat": {"end": -14.468149654690048, "begin": -15.463056091779928}, "lon": {"end": 136.3954614099514, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650010.0, 8400040.0], [650160.0, 8400040.0], [650400.0, 8400040.0], [626419.5171584944, 8292795.631874051], [625859.4683433666, 8290355.419213326], [625808.7828516953, 8290240.0], [625582.1257833384, 8290240.0], [625433.3751034009, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650010.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-29T01:21:15.467000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.2, "gqa:cep90": 0.44, "fmask:snow": 0.002625532166789692, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.27, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 0.00029064931735679246, "fmask:cloud": 99.99427420844808, "fmask:water": 0.002809610067782327, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 99.99427420844808, "eo:sun_azimuth": 100.624719679689, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5564067913097, "s2cloudless:clear": 2.0983076647096626, "s2cloudless:cloud": 97.90169233529033, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190129T024501_S20190129T011722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190129T011721_N0207_R088_T53LPD_20190129T024501", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.02, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T11:01:19.046382+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190129T024501_A018818_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-01-29T02:45:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-01-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-01-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650010.0, 8400040.0], [650160.0, 8400040.0], [650400.0, 8400040.0], [626419.5171584944, 8292795.631874051], [625859.4683433666, 8290355.419213326], [625808.7828516953, 8290240.0], [625582.1257833384, 8290240.0], [625433.3751034009, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650010.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-01-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-01-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.972368+00	opendatacubeusername	\N
444220a8-d00b-4fa0-bae4-bae713c52c44	4	1	{"id": "444220a8-d00b-4fa0-bae4-bae713c52c44", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-04-09_final", "extent": {"lat": {"end": -14.46814855435661, "begin": -15.448346590488436}, "lon": {"end": 136.39564693742065, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626008.8848216858, 8291780.427972479], [625980.0, 8291740.0], [624283.9872550211, 8292102.176198687], [612403.9189533001, 8295402.195156457], [600403.8222044688, 8298762.222158818], [600147.3773755976, 8298893.688262001], [600000.0, 8298934.466189014], [600000.0, 8298937.249952096], [600000.0, 8298969.24107916], [600000.0, 8400040.0], [650030.0, 8400040.0], [650220.0, 8400040.0], [650420.0, 8400040.0], [649859.5187921211, 8397395.639179649], [626579.5168628066, 8293195.630553103], [626279.5168628066, 8291855.630553103], [626240.0, 8291780.0], [626008.8848216858, 8291780.427972479]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-09T01:21:19.905953+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.007879808520652948, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.07641814303912414, "fmask:cloud": 99.91284211793653, "fmask:water": 0.0024199411954289513, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.91284211793653, "eo:sun_azimuth": 47.9404677236962, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.4215981442606, "s2cloudless:clear": 0.13313927302900386, "s2cloudless:cloud": 99.866860726971, "fmask:cloud_shadow": 0.0004399893082598093, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190409T024240_S20190409T011727_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190409T011731_N0207_R088_T53LPD_20190409T024240", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:05:22.834308+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190409T024240_A019819_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-04-09T02:42:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626008.8848216858, 8291780.427972479], [625980.0, 8291740.0], [624283.9872550211, 8292102.176198687], [612403.9189533001, 8295402.195156457], [600403.8222044688, 8298762.222158818], [600147.3773755976, 8298893.688262001], [600000.0, 8298934.466189014], [600000.0, 8298937.249952096], [600000.0, 8298969.24107916], [600000.0, 8400040.0], [650030.0, 8400040.0], [650220.0, 8400040.0], [650420.0, 8400040.0], [649859.5187921211, 8397395.639179649], [626579.5168628066, 8293195.630553103], [626279.5168628066, 8291855.630553103], [626240.0, 8291780.0], [626008.8848216858, 8291780.427972479]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.982562+00	opendatacubeusername	\N
999dec7c-8ebd-4945-a738-d4a57d307d99	4	1	{"id": "999dec7c-8ebd-4945-a738-d4a57d307d99", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-05-19_final", "extent": {"lat": {"end": -14.468127620249016, "begin": -15.463056091779928}, "lon": {"end": 136.39917195636295, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650410.0, 8400040.0], [650580.0, 8400040.0], [650800.0, 8400040.0], [648179.5148705085, 8388235.621663668], [626479.512195122, 8291515.609756097], [626199.5026571158, 8290275.567577928], [626174.217879774, 8290240.0], [625962.6252611062, 8290240.0], [625792.2439909446, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650410.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-19T01:21:22.260258+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.1, "gqa:cep90": 0.5, "fmask:snow": 0.0067533707377980794, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.36, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 0.6718836455616156, "fmask:cloud": 57.22716190362173, "fmask:water": 41.55996532758069, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 57.22716190362173, "eo:sun_azimuth": 33.029120955266, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.010971337773, "s2cloudless:clear": 57.4361936952473, "s2cloudless:cloud": 42.5638063047527, "fmask:cloud_shadow": 0.5342357524981716, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190519T024715_S20190519T011729_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190519T011731_N0207_R088_T53LPD_20190519T024715", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T11:00:30.478460+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.06, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190519T024715_A020391_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-05-19T02:47:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-05-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-05-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650410.0, 8400040.0], [650580.0, 8400040.0], [650800.0, 8400040.0], [648179.5148705085, 8388235.621663668], [626479.512195122, 8291515.609756097], [626199.5026571158, 8290275.567577928], [626174.217879774, 8290240.0], [625962.6252611062, 8290240.0], [625792.2439909446, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650410.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:40.992474+00	opendatacubeusername	\N
f1d6f828-004d-4732-bb86-7ed49cb660a6	4	1	{"id": "f1d6f828-004d-4732-bb86-7ed49cb660a6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-07-28_final", "extent": {"lat": {"end": -14.46817382504457, "begin": -15.463056091779928}, "lon": {"end": 136.39137980167615, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649570.0, 8400040.0], [649740.0, 8400040.0], [649960.0, 8400040.0], [625899.5161971719, 8292555.627580996], [625399.4028500029, 8290355.1492874995], [625348.7907011723, 8290240.0], [625147.2608513109, 8290240.0], [624977.108939887, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649570.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-28T01:21:23.465615+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.16, "gqa:cep90": 0.38, "fmask:snow": 0.9673406895261012, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.21, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 15.8767504046403, "fmask:cloud": 55.45242076470518, "fmask:water": 25.636455714876625, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 55.45242076470518, "eo:sun_azimuth": 36.4552440328731, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.9150594973088, "s2cloudless:clear": 39.25642495040776, "s2cloudless:cloud": 60.743575049592245, "fmask:cloud_shadow": 2.0670324262517856, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190728T024601_S20190728T011730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190728T011731_N0208_R088_T53LPD_20190728T024601", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:17:45.014051+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190728T024601_A021392_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-07-28T02:46:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-07-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-07-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649570.0, 8400040.0], [649740.0, 8400040.0], [649960.0, 8400040.0], [625899.5161971719, 8292555.627580996], [625399.4028500029, 8290355.1492874995], [625348.7907011723, 8290240.0], [625147.2608513109, 8290240.0], [624977.108939887, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649570.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.001796+00	opendatacubeusername	\N
31bfeb5e-86ef-44f4-8b5b-071d43ce1fc1	4	1	{"id": "31bfeb5e-86ef-44f4-8b5b-071d43ce1fc1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-04-09_final", "extent": {"lat": {"end": -15.202168611860209, "begin": -15.463056091779928}, "lon": {"end": 136.21481261734357, "begin": 135.93101289294006}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[630063.1537654825, 8310855.171357838], [630198.9736659611, 8310816.920997883], [630201.8679909273, 8310794.507125333], [630347.1795815862, 8310738.6669121245], [630434.1421356237, 8310654.142135624], [630439.6116135138, 8310556.077677297], [630219.5214897234, 8309535.651271567], [625999.5202016621, 8290595.645493476], [625898.1722079798, 8290240.0], [625679.964952894, 8290240.0], [625530.2413204318, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319040.0], [600000.0, 8319060.0], [600000.0, 8319100.0], [600092.5199086223, 8319089.677296137], [602138.7484617518, 8318556.851697993], [605055.7870443475, 8317897.885829275], [619220.9659722367, 8313908.608919858], [621722.6764386379, 8313219.635179096], [629362.7025639013, 8311089.627883898], [630002.747211279, 8310909.615239477], [630037.5925660237, 8310886.507913735], [630063.1537654825, 8310855.171357838]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-09T01:21:26.878577+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 14.673439309098535, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 11.125559159587091, "fmask:cloud": 73.64323535411286, "fmask:water": 0.06636653288016388, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 73.64323535411286, "eo:sun_azimuth": 47.9404677236962, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.4215981442606, "s2cloudless:clear": 3.5169296251611666, "s2cloudless:cloud": 96.48307037483883, "fmask:cloud_shadow": 0.4913996443213519, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190409T034415_S20190409T012121_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190409T011731_N0207_R088_T53LPD_20190409T034415", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:49:50.735419+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190409T034415_A019819_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-04-09T03:44:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[630063.1537654825, 8310855.171357838], [630198.9736659611, 8310816.920997883], [630201.8679909273, 8310794.507125333], [630347.1795815862, 8310738.6669121245], [630434.1421356237, 8310654.142135624], [630439.6116135138, 8310556.077677297], [630219.5214897234, 8309535.651271567], [625999.5202016621, 8290595.645493476], [625898.1722079798, 8290240.0], [625679.964952894, 8290240.0], [625530.2413204318, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319040.0], [600000.0, 8319060.0], [600000.0, 8319100.0], [600092.5199086223, 8319089.677296137], [602138.7484617518, 8318556.851697993], [605055.7870443475, 8317897.885829275], [619220.9659722367, 8313908.608919858], [621722.6764386379, 8313219.635179096], [629362.7025639013, 8311089.627883898], [630002.747211279, 8310909.615239477], [630037.5925660237, 8310886.507913735], [630063.1537654825, 8310855.171357838]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.012673+00	opendatacubeusername	\N
07f879e6-bcd2-4e15-a000-22ae2c2090ac	4	1	{"id": "07f879e6-bcd2-4e15-a000-22ae2c2090ac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-03-20_final", "extent": {"lat": {"end": -14.468127620249016, "begin": -15.463056091779928}, "lon": {"end": 136.39917195636295, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650420.0, 8400040.0], [650580.0, 8400040.0], [650800.0, 8400040.0], [649659.5159950319, 8394835.626678847], [627519.5159950319, 8296035.626678846], [626219.5092894197, 8290275.596861763], [626194.2127768248, 8290240.0], [625946.372103517, 8290240.0], [625802.2939247929, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650420.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-20T01:21:16.293998+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.15, "gqa:cep90": 0.42, "fmask:snow": 0.04448146492163294, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.25, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 0.6010798860837259, "fmask:cloud": 87.73326040891689, "fmask:water": 11.450156164556681, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 87.73326040891689, "eo:sun_azimuth": 61.7861995771647, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.843911107127, "s2cloudless:clear": 33.4299201305904, "s2cloudless:cloud": 66.5700798694096, "fmask:cloud_shadow": 0.1710220755210703, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190320T024743_S20190320T011723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190320T011721_N0207_R088_T53LPD_20190320T024743", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:26:03.028336+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190320T024743_A019533_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-03-20T02:47:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-03-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-03-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650420.0, 8400040.0], [650580.0, 8400040.0], [650800.0, 8400040.0], [649659.5159950319, 8394835.626678847], [627519.5159950319, 8296035.626678846], [626219.5092894197, 8290275.596861763], [626194.2127768248, 8290240.0], [625946.372103517, 8290240.0], [625802.2939247929, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650420.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.022396+00	opendatacubeusername	\N
4bb3307f-da53-4790-b8f7-4c3cf89b01a3	4	1	{"id": "4bb3307f-da53-4790-b8f7-4c3cf89b01a3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-05-09_final", "extent": {"lat": {"end": -14.46814525247927, "begin": -15.463056091779928}, "lon": {"end": 136.39620351973454, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650100.0, 8400040.0], [650280.0, 8400040.0], [650480.0, 8400040.0], [650259.5221528227, 8398935.654249297], [636059.5157915403, 8335215.625770861], [627019.5099701639, 8294975.599879069], [625959.5099701639, 8290275.599879069], [625934.2122503952, 8290240.0], [625695.3934765257, 8290240.0], [625533.687808374, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650100.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-09T01:21:22.511704+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.1, "gqa:cep90": 0.47, "fmask:snow": 0.20330422211736798, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.34, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 9.61865182300978, "fmask:cloud": 0.038371125915983934, "fmask:water": 90.11612888528163, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.038371125915983934, "eo:sun_azimuth": 35.2011320593625, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.0184679675858, "s2cloudless:clear": 99.99227790517789, "s2cloudless:cloud": 0.007722094822118509, "fmask:cloud_shadow": 0.023543943675241465, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190509T024357_S20190509T011809_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190509T011731_N0207_R088_T53LPD_20190509T024357", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:46:09.648905+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190509T024357_A020248_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-05-09T02:43:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-05-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-05-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650100.0, 8400040.0], [650280.0, 8400040.0], [650480.0, 8400040.0], [650259.5221528227, 8398935.654249297], [636059.5157915403, 8335215.625770861], [627019.5099701639, 8294975.599879069], [625959.5099701639, 8290275.599879069], [625934.2122503952, 8290240.0], [625695.3934765257, 8290240.0], [625533.687808374, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650100.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.033434+00	opendatacubeusername	\N
56e82b8a-f5a7-4827-a353-bf76476ccebf	4	1	{"id": "56e82b8a-f5a7-4827-a353-bf76476ccebf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-05-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309841978736}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[612667.4260043693, 8373362.549966269], [613981.6226269227, 8378933.859376342], [618901.6316271189, 8399633.897231638], [618926.6394023454, 8399699.246223029], [619007.6233870274, 8400040.0], [619057.0391786976, 8400040.0], [619071.215604188, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319547.075080763], [600000.0, 8319661.187104428], [600000.0, 8319823.519119279], [608470.2696226626, 8355702.306459813], [612667.4260043693, 8373362.549966269]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-16T01:11:27.496481+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.28, "gqa:cep90": 0.57, "fmask:snow": 0.16646691510807363, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.45, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2a", "fmask:clear": 1.8232173373605591, "fmask:cloud": 22.614837246029804, "fmask:water": 71.2398607054854, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 22.614837246029804, "eo:sun_azimuth": 36.4825841456958, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.8205527758494, "s2cloudless:clear": 77.5479034711141, "s2cloudless:cloud": 22.452096528885896, "fmask:cloud_shadow": 4.155617796016167, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190516T023755_S20190516T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190516T010731_N0207_R045_T53LPD_20190516T023755", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T10:55:31.264690+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190516T023755_A020348_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-05-16T02:37:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[612667.4260043693, 8373362.549966269], [613981.6226269227, 8378933.859376342], [618901.6316271189, 8399633.897231638], [618926.6394023454, 8399699.246223029], [619007.6233870274, 8400040.0], [619057.0391786976, 8400040.0], [619071.215604188, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319547.075080763], [600000.0, 8319661.187104428], [600000.0, 8319823.519119279], [608470.2696226626, 8355702.306459813], [612667.4260043693, 8373362.549966269]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-05-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.044621+00	opendatacubeusername	\N
f0a2d449-3c9d-4bb4-ae59-5cbc5e54b812	4	1	{"id": "f0a2d449-3c9d-4bb4-ae59-5cbc5e54b812", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-02-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93100243780978}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319106.97828468], [600000.0, 8319240.905224406], [600000.0, 8319363.57591302], [604790.2684441481, 8339682.3014822835], [618670.2691971251, 8398372.304663839], [619077.5577758724, 8400040.0], [619132.9740289537, 8400040.0], [619145.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319106.97828468]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-15T01:11:20.283000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.43, "gqa:cep90": 0.58, "fmask:snow": 0.2332964533209243, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.24, "gqa:mean_y": -0.43, "eo:platform": "sentinel-2a", "fmask:clear": 4.238356593364746, "fmask:cloud": 63.58304661617494, "fmask:water": 29.636630943498126, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 63.58304661617494, "eo:sun_azimuth": 89.3848573828004, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4688115780523, "s2cloudless:clear": 38.81894110505345, "s2cloudless:cloud": 61.18105889494655, "fmask:cloud_shadow": 2.3086693936412543, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.4, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190215T024041_S20190215T010629_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190215T010631_N0207_R045_T53LPD_20190215T024041", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T10:23:46.413046+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190215T024041_A019061_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-02-15T02:40:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319106.97828468], [600000.0, 8319240.905224406], [600000.0, 8319363.57591302], [604790.2684441481, 8339682.3014822835], [618670.2691971251, 8398372.304663839], [619077.5577758724, 8400040.0], [619132.9740289537, 8400040.0], [619145.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319106.97828468]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.055362+00	opendatacubeusername	\N
5fe6aaa5-1cbd-42c9-ba21-9e1b79ff41ff	4	1	{"id": "5fe6aaa5-1cbd-42c9-ba21-9e1b79ff41ff", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-06-28_final", "extent": {"lat": {"end": -14.46814525247927, "begin": -15.463056091779928}, "lon": {"end": 136.39620351973454, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650090.0, 8400040.0], [650280.0, 8400040.0], [650480.0, 8400040.0], [627059.5157915403, 8294995.625770861], [626019.5157915403, 8290355.625770861], [625968.7764723713, 8290240.0], [625754.3535192058, 8290240.0], [625593.3746886988, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650090.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-28T01:21:23.199344+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.23, "gqa:cep90": 0.62, "fmask:snow": 0.5630948080028068, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.47, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2a", "fmask:clear": 10.056710256586316, "fmask:cloud": 1.6019539316442615, "fmask:water": 86.52416045440056, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 1.6019539316442615, "eo:sun_azimuth": 31.9507331449031, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.884242139627, "s2cloudless:clear": 92.5867639323145, "s2cloudless:cloud": 7.413236067685503, "fmask:cloud_shadow": 1.2540805493660645, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190628T025316_S20190628T011730_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190628T011731_N0207_R088_T53LPD_20190628T025316", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T13:28:44.544659+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190628T025316_A020963_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-06-28T02:53:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-06-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-06-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650090.0, 8400040.0], [650280.0, 8400040.0], [650480.0, 8400040.0], [627059.5157915403, 8294995.625770861], [626019.5157915403, 8290355.625770861], [625968.7764723713, 8290240.0], [625754.3535192058, 8290240.0], [625593.3746886988, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650090.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-06-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-06-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.064907+00	opendatacubeusername	\N
16cbff7b-9397-43f6-9f37-361281c193da	4	1	{"id": "16cbff7b-9397-43f6-9f37-361281c193da", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-07-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93092157486748}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321127.402793883], [600000.0, 8321282.017023975], [600000.0, 8321403.711304254], [617600.2658283167, 8396302.290393338], [618460.2761269802, 8399892.333729524], [618506.8462580569, 8400040.0], [618577.5797162297, 8400040.0], [618584.9757075637, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321127.402793883]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-05T01:11:28.746309+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.45, "gqa:cep90": 0.71, "fmask:snow": 0.029215537041626948, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.39, "gqa:mean_y": -0.45, "eo:platform": "sentinel-2a", "fmask:clear": 3.9255966823019834, "fmask:cloud": 0.010372045556737208, "fmask:water": 96.02908567450939, "gqa:mean_xy": 0.6, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 0.010372045556737208, "eo:sun_azimuth": 35.3040364053772, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0117766210931, "s2cloudless:clear": 99.99882095125015, "s2cloudless:cloud": 0.0011790487498418642, "fmask:cloud_shadow": 0.005730060590268308, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.41, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190705T023914_S20190705T010732_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190705T010731_N0207_R045_T53LPD_20190705T023914", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:33:18.780033+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190705T023914_A021063_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-07-05T02:39:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321127.402793883], [600000.0, 8321282.017023975], [600000.0, 8321403.711304254], [617600.2658283167, 8396302.290393338], [618460.2761269802, 8399892.333729524], [618506.8462580569, 8400040.0], [618577.5797162297, 8400040.0], [618584.9757075637, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321127.402793883]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.073858+00	opendatacubeusername	\N
cec7d304-5c34-41ab-ac99-a79c113f601b	4	1	{"id": "cec7d304-5c34-41ab-ac99-a79c113f601b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-03-17_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93101870596772}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318726.93906125], [600000.0, 8318939.857026247], [600000.0, 8318953.472424344], [617690.270171246, 8393842.308772925], [619160.272545, 8400012.318753809], [619174.7646489982, 8400040.0], [619245.7614839297, 8400040.0], [619253.2482536887, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318726.93906125]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-17T01:11:20.610631+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.23, "gqa:cep90": 0.37, "fmask:snow": 2.348666066644734, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.19, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2a", "fmask:clear": 5.4170142378228086, "fmask:cloud": 33.33509580756706, "fmask:water": 50.22015728059831, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 33.33509580756706, "eo:sun_azimuth": 66.5695856392145, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.6150126099559, "s2cloudless:clear": 64.2395080467997, "s2cloudless:cloud": 35.760491953200294, "fmask:cloud_shadow": 8.679066607367098, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190317T023004_S20190317T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190317T010721_N0207_R045_T53LPD_20190317T023004", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T12:53:41.681504+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190317T023004_A019490_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-03-17T02:30:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-03-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-03-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318726.93906125], [600000.0, 8318939.857026247], [600000.0, 8318953.472424344], [617690.270171246, 8393842.308772925], [619160.272545, 8400012.318753809], [619174.7646489982, 8400040.0], [619245.7614839297, 8400040.0], [619253.2482536887, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318726.93906125]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-03-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-03-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.083297+00	opendatacubeusername	\N
052ed150-eaf2-424c-b7f2-83375651e77f	4	1	{"id": "052ed150-eaf2-424c-b7f2-83375651e77f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-04-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93093148159085}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[618251.4021654028, 8398175.649033066], [618541.6750674855, 8399394.078431986], [618570.1564835533, 8399478.44075899], [618707.5532979539, 8400040.0], [618759.7435060794, 8400040.0], [618765.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320866.998486304], [600000.0, 8320981.368137825], [600000.0, 8321153.620043515], [604580.2686718676, 8340602.302444957], [610170.2710386908, 8364202.312425533], [612974.5372087341, 8375995.692458351], [613681.626903546, 8378993.877377648], [616751.7762189036, 8391880.923182018], [618150.2719378532, 8397762.316205272], [618251.4021654028, 8398175.649033066]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-16T01:11:26.237037+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.21, "gqa:cep90": 0.43, "fmask:snow": 0.030399394090830093, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.23, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 2.2604860763775316, "fmask:cloud": 18.708764259504132, "fmask:water": 78.74546059518754, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 18.708764259504132, "eo:sun_azimuth": 47.1411182015787, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6383152423049, "s2cloudless:clear": 82.4757846376855, "s2cloudless:cloud": 17.524215362314497, "fmask:cloud_shadow": 0.25488967483996394, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190416T023356_S20190416T011020_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190416T010731_N0207_R045_T53LPD_20190416T023356", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:18:20.390647+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190416T023356_A019919_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-04-16T02:33:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[618251.4021654028, 8398175.649033066], [618541.6750674855, 8399394.078431986], [618570.1564835533, 8399478.44075899], [618707.5532979539, 8400040.0], [618759.7435060794, 8400040.0], [618765.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320866.998486304], [600000.0, 8320981.368137825], [600000.0, 8321153.620043515], [604580.2686718676, 8340602.302444957], [610170.2710386908, 8364202.312425533], [612974.5372087341, 8375995.692458351], [613681.626903546, 8378993.877377648], [616751.7762189036, 8391880.923182018], [618150.2719378532, 8397762.316205272], [618251.4021654028, 8398175.649033066]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.092863+00	opendatacubeusername	\N
6a9316a4-c986-4a1b-9c51-d8a32a5d2427	4	1	{"id": "6a9316a4-c986-4a1b-9c51-d8a32a5d2427", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-08-07_final", "extent": {"lat": {"end": -14.468170533253003, "begin": -15.411441408416405}, "lon": {"end": 136.39193638506757, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626564.7919750764, 8295860.329997535], [626520.0, 8295820.0], [626144.646446381, 8295821.997686328], [624104.2129556525, 8296362.114170725], [612223.907493951, 8299662.19834562], [600403.5167323261, 8303022.308563141], [600135.1147525494, 8303159.9451311], [600000.0, 8303197.239779678], [600000.0, 8303229.231992683], [600000.0, 8303279.159352205], [600000.0, 8400040.0], [649640.0, 8400040.0], [649800.0, 8400040.0], [650020.0, 8400040.0], [649739.5237412037, 8398635.661390843], [635459.5202016621, 8334495.645493476], [628279.5157915403, 8302375.625770861], [626819.510904644, 8295895.604024571], [626780.0, 8295860.0], [626564.7919750764, 8295860.329997535]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-07T01:21:22.266825+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.21, "gqa:cep90": 0.4, "fmask:snow": 0.7109473602474479, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.23, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2a", "fmask:clear": 9.873350758045571, "fmask:cloud": 11.389504188803103, "fmask:water": 69.89625936176887, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 11.389504188803103, "eo:sun_azimuth": 38.6739698676133, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.8245798706143, "s2cloudless:clear": 87.66166628719024, "s2cloudless:cloud": 12.338333712809755, "fmask:cloud_shadow": 8.129938331135001, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190807T024258_S20190807T011729_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190807T011731_N0208_R088_T53LPD_20190807T024258", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:54:01.253481+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190807T024258_A021535_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-08-07T02:42:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626564.7919750764, 8295860.329997535], [626520.0, 8295820.0], [626144.646446381, 8295821.997686328], [624104.2129556525, 8296362.114170725], [612223.907493951, 8299662.19834562], [600403.5167323261, 8303022.308563141], [600135.1147525494, 8303159.9451311], [600000.0, 8303197.239779678], [600000.0, 8303229.231992683], [600000.0, 8303279.159352205], [600000.0, 8400040.0], [649640.0, 8400040.0], [649800.0, 8400040.0], [650020.0, 8400040.0], [649739.5237412037, 8398635.661390843], [635459.5202016621, 8334495.645493476], [628279.5157915403, 8302375.625770861], [626819.510904644, 8295895.604024571], [626780.0, 8295860.0], [626564.7919750764, 8295860.329997535]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.103634+00	opendatacubeusername	\N
04c242f9-7bbf-4737-a1c6-096326eb8482	4	1	{"id": "04c242f9-7bbf-4737-a1c6-096326eb8482", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-03-04_final", "extent": {"lat": {"end": -14.468096673806107, "begin": -15.463056091779928}, "lon": {"end": 136.40436671080096, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650980.0, 8400040.0], [651180.0, 8400040.0], [651360.0, 8400040.0], [651339.6116135138, 8399816.077677296], [650859.5181401313, 8397655.636262402], [626824.4751479074, 8290240.0], [626611.3486946225, 8290240.0], [626442.2362626852, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650980.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-04T01:21:14.367101+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.07674576076654016, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 1.6428557540254476, "fmask:cloud": 86.67313781333762, "fmask:water": 11.205022651844947, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 86.67313781333762, "eo:sun_azimuth": 74.1987508840901, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.102156448087, "s2cloudless:clear": 53.32535270177748, "s2cloudless:cloud": 46.67464729822252, "fmask:cloud_shadow": 0.40223802002544284, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200304T024329_S20200304T011721_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200304T011721_N0209_R088_T53LPD_20200304T024329", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:28:56.156880+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200304T024329_A024538_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-03-04T02:43:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650980.0, 8400040.0], [651180.0, 8400040.0], [651360.0, 8400040.0], [651339.6116135138, 8399816.077677296], [650859.5181401313, 8397655.636262402], [626824.4751479074, 8290240.0], [626611.3486946225, 8290240.0], [626442.2362626852, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650980.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.114304+00	opendatacubeusername	\N
30a2714c-92a3-43b2-8369-08c3f444d0b2	4	1	{"id": "30a2714c-92a3-43b2-8369-08c3f444d0b2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-08-17_final", "extent": {"lat": {"end": -14.468160649985075, "begin": -15.463056091779928}, "lon": {"end": 136.3936061343994, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649810.0, 8400040.0], [649980.0, 8400040.0], [650200.0, 8400040.0], [649199.517013898, 8395455.631228033], [642019.5140667344, 8363415.61808267], [625739.5140667344, 8290915.61808267], [625565.1612823532, 8290240.0], [625342.9462098932, 8290240.0], [625182.5806406218, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649810.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-17T01:21:21.630790+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.15, "gqa:cep90": 0.5, "fmask:snow": 0.2657684919611609, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.37, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 19.62615037214411, "fmask:cloud": 27.477733239383635, "fmask:water": 47.845871817137244, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 27.477733239383635, "eo:sun_azimuth": 41.2642158101068, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.2850222401417, "s2cloudless:clear": 77.90615679077774, "s2cloudless:cloud": 22.093843209222268, "fmask:cloud_shadow": 4.78447607937385, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190817T024556_S20190817T011728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190817T011731_N0208_R088_T53LPD_20190817T024556", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:20:07.573399+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190817T024556_A021678_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-08-17T02:45:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649810.0, 8400040.0], [649980.0, 8400040.0], [650200.0, 8400040.0], [649199.517013898, 8395455.631228033], [642019.5140667344, 8363415.61808267], [625739.5140667344, 8290915.61808267], [625565.1612823532, 8290240.0], [625342.9462098932, 8290240.0], [625182.5806406218, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649810.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.124611+00	opendatacubeusername	\N
e26ce957-9ada-49fb-9a24-89e5e4a5971c	4	1	{"id": "e26ce957-9ada-49fb-9a24-89e5e4a5971c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-09-06_final", "extent": {"lat": {"end": -14.468134236720445, "begin": -15.463056091779928}, "lon": {"end": 136.3980587930971, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650280.0, 8400040.0], [650460.0, 8400040.0], [650680.0, 8400040.0], [637379.5168628066, 8340335.630553103], [626519.5137080997, 8291935.616485862], [626159.4028500029, 8290375.1492874995], [626107.6575085791, 8290240.0], [625886.3302979965, 8290240.0], [625715.1587683513, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650280.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-06T01:21:18.121518+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.12, "gqa:cep90": 0.47, "fmask:snow": 0.3771497212235858, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.3, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2a", "fmask:clear": 9.618129782049104, "fmask:cloud": 0.0031514816335397587, "fmask:water": 89.99923422839575, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 0.0031514816335397587, "eo:sun_azimuth": 48.0162324345208, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.297590231442, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0023347866980187844, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190906T024308_S20190906T011724_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190906T011721_N0208_R088_T53LPD_20190906T024308", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T12:05:27.101673+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190906T024308_A021964_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-09-06T02:43:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-09-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-09-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650280.0, 8400040.0], [650460.0, 8400040.0], [650680.0, 8400040.0], [637379.5168628066, 8340335.630553103], [626519.5137080997, 8291935.616485862], [626159.4028500029, 8290375.1492874995], [626107.6575085791, 8290240.0], [625886.3302979965, 8290240.0], [625715.1587683513, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650280.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.133742+00	opendatacubeusername	\N
120aca18-e644-406e-8b06-8248ff3fb76e	4	1	{"id": "120aca18-e644-406e-8b06-8248ff3fb76e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-11-22_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93091009820245}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321446.98104836], [600000.0, 8321580.298306915], [600000.0, 8321693.487246641], [617790.270171246, 8396992.308772925], [618480.2719378532, 8399892.316205272], [618526.8463428831, 8400040.0], [618585.7870066246, 8400040.0], [618595.1155517448, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321446.98104836]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-22T01:11:24.567647+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.42, "gqa:cep90": 0.63, "fmask:snow": 0.06423804222989894, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.37, "gqa:mean_y": -0.42, "eo:platform": "sentinel-2a", "fmask:clear": 3.9308192983554187, "fmask:cloud": 44.04016701961622, "fmask:water": 51.34606725571494, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 44.04016701961622, "eo:sun_azimuth": 106.65883814942, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.7354736544505, "s2cloudless:clear": 59.48115086002288, "s2cloudless:cloud": 40.51884913997713, "fmask:cloud_shadow": 0.6187083840835177, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191122T023442_S20191122T010728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191122T010731_N0208_R045_T53LPD_20191122T023442", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T09:31:13.246127+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191122T023442_A023065_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-11-22T02:34:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321446.98104836], [600000.0, 8321580.298306915], [600000.0, 8321693.487246641], [617790.270171246, 8396992.308772925], [618480.2719378532, 8399892.316205272], [618526.8463428831, 8400040.0], [618585.7870066246, 8400040.0], [618595.1155517448, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321446.98104836]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.144465+00	opendatacubeusername	\N
14f73763-2f11-4759-bb9e-aa83d4760001	4	1	{"id": "14f73763-2f11-4759-bb9e-aa83d4760001", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-08-24_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93092634114683}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321046.610692687], [600000.0, 8321220.214157986], [600000.0, 8321283.383288958], [618590.269402484, 8399762.305530736], [618667.228636417, 8400040.0], [618735.2565001542, 8400040.0], [618759.7971546012, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321046.610692687]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-24T01:11:25.708506+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.21, "gqa:cep90": 0.54, "fmask:snow": 1.0441408758547632, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.43, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2a", "fmask:clear": 8.536305833448637, "fmask:cloud": 10.133239026009152, "fmask:water": 74.91676051796158, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 10.133239026009152, "eo:sun_azimuth": 46.3229142726657, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.9921343829363, "s2cloudless:clear": 79.83391847248869, "s2cloudless:cloud": 20.166081527511317, "fmask:cloud_shadow": 5.369553746725869, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190824T023858_S20190824T010729_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190824T010731_N0208_R045_T53LPD_20190824T023858", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T13:39:42.649723+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190824T023858_A021778_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-08-24T02:38:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321046.610692687], [600000.0, 8321220.214157986], [600000.0, 8321283.383288958], [618590.269402484, 8399762.305530736], [618667.228636417, 8400040.0], [618735.2565001542, 8400040.0], [618759.7971546012, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321046.610692687]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.155042+00	opendatacubeusername	\N
8f236cf3-ee63-4b5a-85e3-ead4840539a0	4	1	{"id": "8f236cf3-ee63-4b5a-85e3-ead4840539a0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-01-31_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93121422182764}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8313786.915270205], [600000.0, 8313960.743350091], [600000.0, 8314033.452944236], [619460.2691971251, 8396332.304663839], [620330.2737879994, 8399982.32396216], [620355.6075720522, 8400040.0], [620417.131431658, 8400040.0], [620417.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8313786.915270205]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-31T01:11:16.206482+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.04223461829805979, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.02168824072107333, "fmask:cloud": 39.210603162180576, "fmask:water": 60.242079281956364, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 39.210603162180576, "eo:sun_azimuth": 99.3802776651339, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.9978216693081, "s2cloudless:clear": 63.09383715327609, "s2cloudless:cloud": 36.90616284672391, "fmask:cloud_shadow": 0.48339469684392605, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200131T024055_S20200131T010720_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200131T010721_N0208_R045_T53LPD_20200131T024055", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T09:37:26.110580+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200131T024055_A024066_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2020-01-31T02:40:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-01-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-01-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8313786.915270205], [600000.0, 8313960.743350091], [600000.0, 8314033.452944236], [619460.2691971251, 8396332.304663839], [620330.2737879994, 8399982.32396216], [620355.6075720522, 8400040.0], [620417.131431658, 8400040.0], [620417.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8313786.915270205]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.164346+00	opendatacubeusername	\N
d7efaa2b-72d8-45cd-a6e4-cf9174449f52	4	1	{"id": "d7efaa2b-72d8-45cd-a6e4-cf9174449f52", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-11-25_final", "extent": {"lat": {"end": -14.468150754877314, "begin": -15.463056091779928}, "lon": {"end": 136.39527588246654, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649990.0, 8400040.0], [650160.0, 8400040.0], [650380.0, 8400040.0], [627579.5176796427, 8297995.6342032375], [625824.5257213332, 8290240.0], [625602.6363457224, 8290240.0], [625441.0921467858, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649990.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-25T01:21:18.887484+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 10.807561374468728, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 49.989559404951, "fmask:cloud": 36.4506608484856, "fmask:water": 2.3122405536354442, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 36.4506608484856, "eo:sun_azimuth": 109.60947756213, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.7708902185572, "s2cloudless:clear": 60.40669439741365, "s2cloudless:cloud": 39.59330560258634, "fmask:cloud_shadow": 0.439977818459224, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191125T024359_S20191125T011725_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191125T011731_N0208_R088_T53LPD_20191125T024359", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T08:51:28.304323+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191125T024359_A023108_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-11-25T02:43:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-11-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-11-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649990.0, 8400040.0], [650160.0, 8400040.0], [650380.0, 8400040.0], [627579.5176796427, 8297995.6342032375], [625824.5257213332, 8290240.0], [625602.6363457224, 8290240.0], [625441.0921467858, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649990.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.174164+00	opendatacubeusername	\N
5a64be98-2e2f-47a4-9a21-8058004971a1	4	1	{"id": "5a64be98-2e2f-47a4-9a21-8058004971a1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-02-10_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311720440968}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8314846.919735934], [600000.0, 8314980.684074088], [600000.0, 8315093.465293904], [619860.270171246, 8399102.308772925], [620080.2985749985, 8400022.42535625], [620092.8552386097, 8400040.0], [620152.7391486891, 8400040.0], [620165.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314846.919735934]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-10T01:11:16.247079+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.36, "gqa:cep90": 0.53, "fmask:snow": 0.2552705255590449, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.31, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2a", "fmask:clear": 1.2795965173059183, "fmask:cloud": 21.09622101519523, "fmask:water": 74.46788511872475, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 21.09622101519523, "eo:sun_azimuth": 93.0372514911568, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.3064416697412, "s2cloudless:clear": 84.88209141967951, "s2cloudless:cloud": 15.117908580320485, "fmask:cloud_shadow": 2.9010268232150596, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200210T022518_S20200210T010720_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200210T010721_N0209_R045_T53LPD_20200210T022518", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:26:00.426190+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200210T022518_A024209_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-02-10T02:25:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8314846.919735934], [600000.0, 8314980.684074088], [600000.0, 8315093.465293904], [619860.270171246, 8399102.308772925], [620080.2985749985, 8400022.42535625], [620092.8552386097, 8400040.0], [620152.7391486891, 8400040.0], [620165.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314846.919735934]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.182958+00	opendatacubeusername	\N
3dafd2e1-79e8-4c00-9953-3479a74eeed8	4	1	{"id": "3dafd2e1-79e8-4c00-9953-3479a74eeed8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-11-02_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93082264003326}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323647.137917124], [600000.0, 8323801.425883743], [600000.0, 8323903.572101804], [616300.2670712783, 8393032.295669511], [617950.2696923907, 8399992.30675396], [617974.8468304959, 8400040.0], [618037.041491091, 8400040.0], [618049.6936493499, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323647.137917124]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-02T01:11:26.867602+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.36, "gqa:cep90": 0.62, "fmask:snow": 0.28988723412985723, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.4, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2a", "fmask:clear": 4.530883802920741, "fmask:cloud": 3.286337641928614, "fmask:water": 89.98804978367639, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 3.286337641928614, "eo:sun_azimuth": 91.7848626876665, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8716652062323, "s2cloudless:clear": 96.3950235779214, "s2cloudless:cloud": 3.604976422078596, "fmask:cloud_shadow": 1.9048415373444083, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191102T023750_S20191102T010730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191102T010731_N0208_R045_T53LPD_20191102T023750", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T09:25:48.475463+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191102T023750_A022779_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-11-02T02:37:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323647.137917124], [600000.0, 8323801.425883743], [600000.0, 8323903.572101804], [616300.2670712783, 8393032.295669511], [617950.2696923907, 8399992.30675396], [617974.8468304959, 8400040.0], [618037.041491091, 8400040.0], [618049.6936493499, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323647.137917124]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.194038+00	opendatacubeusername	\N
d1f1f4cc-9ff6-40fe-88d2-b2c4e5857f16	4	1	{"id": "d1f1f4cc-9ff6-40fe-88d2-b2c4e5857f16", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-09-23_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93086303153737}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322333.483604546], [600000.0, 8322882.466098944], [600060.81636457, 8323249.863939239], [600661.2260948886, 8326732.067645917], [607141.9269778248, 8358295.083901864], [616741.9269778248, 8395255.083901864], [618182.6532594766, 8399937.64515093], [618370.1122785453, 8400040.0], [618384.8467772325, 8400040.0], [618452.6215954577, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322066.985459428], [600000.0, 8322333.483604546]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-23T01:11:24.199688+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.24060229325119248, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.8436781228787158, "fmask:cloud": 96.50780547894523, "fmask:water": 2.271753219500514, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 96.50780547894523, "eo:sun_azimuth": 59.5320715343178, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.9892993880016, "s2cloudless:clear": 1.584734964159919, "s2cloudless:cloud": 98.41526503584008, "fmask:cloud_shadow": 0.13616088542434257, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190923T024027_S20190923T010728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190923T010731_N0208_R045_T53LPD_20190923T024027", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:03:08.076598+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190923T024027_A022207_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-09-23T02:40:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322333.483604546], [600000.0, 8322882.466098944], [600060.81636457, 8323249.863939239], [600661.2260948886, 8326732.067645917], [607141.9269778248, 8358295.083901864], [616741.9269778248, 8395255.083901864], [618182.6532594766, 8399937.64515093], [618370.1122785453, 8400040.0], [618384.8467772325, 8400040.0], [618452.6215954577, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322066.985459428], [600000.0, 8322333.483604546]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.202966+00	opendatacubeusername	\N
b2352e75-103b-42b1-a814-a8b08ead5ca9	4	1	{"id": "b2352e75-103b-42b1-a814-a8b08ead5ca9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-11-12_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93085626463593}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322806.967402767], [600000.0, 8323020.751009365], [600000.0, 8323053.4863400115], [617410.2685799332, 8396742.30205636], [618180.2697894481, 8399992.307163326], [618204.8468107539, 8400040.0], [618274.9206729594, 8400040.0], [618281.0783993672, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322806.967402767]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-12T01:11:26.043788+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.55, "gqa:cep90": 0.61, "fmask:snow": 0.27046451068266975, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.24, "gqa:mean_y": -0.55, "eo:platform": "sentinel-2a", "fmask:clear": 6.65049835495763, "fmask:cloud": 8.044357096043218, "fmask:water": 80.12569894961656, "gqa:mean_xy": 0.6, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 8.044357096043218, "eo:sun_azimuth": 100.094449729172, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.9920253236529, "s2cloudless:clear": 88.1108540688852, "s2cloudless:cloud": 11.889145931114802, "fmask:cloud_shadow": 4.908981088699919, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191112T022358_S20191112T010730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191112T010731_N0208_R045_T53LPD_20191112T022358", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T09:07:00.558073+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191112T022358_A022922_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-11-12T02:23:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-11-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-11-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322806.967402767], [600000.0, 8323020.751009365], [600000.0, 8323053.4863400115], [617410.2685799332, 8396742.30205636], [618180.2697894481, 8399992.307163326], [618204.8468107539, 8400040.0], [618274.9206729594, 8400040.0], [618281.0783993672, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322806.967402767]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.213967+00	opendatacubeusername	\N
cd31ac86-e564-4cfd-8b3f-f065f3dee80d	4	1	{"id": "cd31ac86-e564-4cfd-8b3f-f065f3dee80d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-09-03_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93098102856584}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319706.74037157], [600000.0, 8319900.382975805], [600000.0, 8319903.451619038], [618850.2691971251, 8399612.304663839], [618950.2985749985, 8400032.42535625], [618958.7898581148, 8400040.0], [619035.2609265416, 8400040.0], [619059.7972904351, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319706.74037157]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-03T01:11:23.894450+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.16, "gqa:cep90": 0.43, "fmask:snow": 0.3017912562171766, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.33, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 5.685123091353844, "fmask:cloud": 3.8101828169609844, "fmask:water": 87.75496168543617, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 3.8101828169609844, "eo:sun_azimuth": 49.9168790035194, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.0424631590135, "s2cloudless:clear": 93.06242605271215, "s2cloudless:cloud": 6.937573947287848, "fmask:cloud_shadow": 2.4479411500318236, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190903T023936_S20190903T010727_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190903T010731_N0208_R045_T53LPD_20190903T023936", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T11:03:46.025519+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190903T023936_A021921_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-09-03T02:39:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319706.74037157], [600000.0, 8319900.382975805], [600000.0, 8319903.451619038], [618850.2691971251, 8399612.304663839], [618950.2985749985, 8400032.42535625], [618958.7898581148, 8400040.0], [619035.2609265416, 8400040.0], [619059.7972904351, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319706.74037157]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.223901+00	opendatacubeusername	\N
11e22455-0416-496e-8ec1-34bef0a57670	4	1	{"id": "11e22455-0416-496e-8ec1-34bef0a57670", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-08-14_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308858088459}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322293.3960277345], [600000.0, 8322306.957328862], [600781.5746315789, 8326493.655633448], [610261.5746315789, 8367053.655633448], [617761.7576871566, 8397354.41641407], [618062.7975968673, 8398531.21214302], [618410.2789729714, 8399972.34555612], [618436.1726559945, 8400040.0], [618497.0781231668, 8400040.0], [618511.2092988277, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322046.764788677], [600000.0, 8322293.3960277345]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-14T01:11:27.144482+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.25, "gqa:cep90": 0.58, "fmask:snow": 3.798053492688183, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.47, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2a", "fmask:clear": 16.22000489787258, "fmask:cloud": 13.770175711090596, "fmask:water": 58.03133756142766, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 13.770175711090596, "eo:sun_azimuth": 43.3039832327767, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.6949933168897, "s2cloudless:clear": 56.93926706936927, "s2cloudless:cloud": 43.06073293063072, "fmask:cloud_shadow": 8.180428336920977, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190814T023424_S20190814T011021_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190814T010731_N0208_R045_T53LPD_20190814T023424", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:58:12.120264+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190814T023424_A021635_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-08-14T02:34:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322293.3960277345], [600000.0, 8322306.957328862], [600781.5746315789, 8326493.655633448], [610261.5746315789, 8367053.655633448], [617761.7576871566, 8397354.41641407], [618062.7975968673, 8398531.21214302], [618410.2789729714, 8399972.34555612], [618436.1726559945, 8400040.0], [618497.0781231668, 8400040.0], [618511.2092988277, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322046.764788677], [600000.0, 8322293.3960277345]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.232832+00	opendatacubeusername	\N
64b4fb98-14b5-4824-9875-c710e6c5f0f7	4	1	{"id": "64b4fb98-14b5-4824-9875-c710e6c5f0f7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-10-23_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93080287293938}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324127.095615404], [600000.0, 8324280.577183084], [600000.0, 8324403.542202417], [616430.2673797928, 8394032.296977123], [617820.2699816206, 8399892.307973644], [617866.8463834521, 8400040.0], [617925.8031100738, 8400040.0], [617935.1954970981, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324127.095615404]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-23T01:11:27.045353+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.2, "gqa:cep90": 0.58, "fmask:snow": 0.40953707102561004, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.39, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2a", "fmask:clear": 6.17319157990516, "fmask:cloud": 5.364867060711669, "fmask:water": 85.55054121379733, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 5.364867060711669, "eo:sun_azimuth": 82.6586873428194, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5473518477622, "s2cloudless:clear": 90.88250526544803, "s2cloudless:cloud": 9.117494734551963, "fmask:cloud_shadow": 2.5018630745602213, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191023T035533_S20191023T010731_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191023T010731_N0208_R045_T53LPD_20191023T035533", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T09:46:01.984758+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191023T035533_A022636_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-10-23T03:55:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324127.095615404], [600000.0, 8324280.577183084], [600000.0, 8324403.542202417], [616430.2673797928, 8394032.296977123], [617820.2699816206, 8399892.307973644], [617866.8463834521, 8400040.0], [617925.8031100738, 8400040.0], [617935.1954970981, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324127.095615404]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.243234+00	opendatacubeusername	\N
223c393f-00ae-492c-a8d0-4aff1904f4c6	4	1	{"id": "223c393f-00ae-492c-a8d0-4aff1904f4c6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-01-11_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93116804010063}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8314926.935918621], [600000.0, 8315100.815914678], [600000.0, 8315194.132694126], [600760.2683448304, 8318462.30106229], [618910.2691971251, 8395222.304663839], [620067.5977547833, 8400040.0], [620135.1615710425, 8400040.0], [620137.0274742629, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314926.935918621]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-11T01:11:18.123742+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.27, "gqa:cep90": 0.49, "fmask:snow": 0.015301004948146416, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.31, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2a", "fmask:clear": 0.05261774157238398, "fmask:cloud": 69.59722818938002, "fmask:water": 27.738307526697913, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 69.59722818938002, "eo:sun_azimuth": 109.011061209192, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0611693909859, "s2cloudless:clear": 50.339038974982266, "s2cloudless:cloud": 49.660961025017734, "fmask:cloud_shadow": 2.596545537401546, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200111T022606_S20200111T010722_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200111T010721_N0208_R045_T53LPD_20200111T022606", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T11:40:45.754890+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200111T022606_A023780_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2020-01-11T02:26:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8314926.935918621], [600000.0, 8315100.815914678], [600000.0, 8315194.132694126], [600760.2683448304, 8318462.30106229], [618910.2691971251, 8395222.304663839], [620067.5977547833, 8400040.0], [620135.1615710425, 8400040.0], [620137.0274742629, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314926.935918621]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.252124+00	opendatacubeusername	\N
20f80c81-efc0-43a8-ad50-5d4837db5848	4	1	{"id": "20f80c81-efc0-43a8-ad50-5d4837db5848", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-11-05_final", "extent": {"lat": {"end": -14.468189169344123, "begin": -15.463056091779928}, "lon": {"end": 136.3887824106621, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649300.0, 8400040.0], [649500.0, 8400040.0], [649680.0, 8400040.0], [648479.5180093476, 8394535.635677474], [625479.5180093476, 8291675.635677475], [625179.4878239139, 8290355.502809866], [625128.7803085372, 8290240.0], [624909.4399132633, 8290240.0], [624752.5723159175, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649300.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-05T01:21:21.504295+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.25, "gqa:cep90": 0.6, "fmask:snow": 2.0828955722578915, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.41, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 10.094947231305335, "fmask:cloud": 86.84915558541022, "fmask:water": 0.775696998701842, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 86.84915558541022, "eo:sun_azimuth": 94.2887752391579, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.4336300553433, "s2cloudless:clear": 99.7956124087397, "s2cloudless:cloud": 0.20438759126030145, "fmask:cloud_shadow": 0.19730461232471339, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20191105T024402_S20191105T011746_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191105T011731_N0208_R088_T53LPD_20191105T024402", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T09:47:36.952847+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20191105T024402_A022822_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-11-05T02:44:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-11-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-11-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649300.0, 8400040.0], [649500.0, 8400040.0], [649680.0, 8400040.0], [648479.5180093476, 8394535.635677474], [625479.5180093476, 8291675.635677475], [625179.4878239139, 8290355.502809866], [625128.7803085372, 8290240.0], [624909.4399132633, 8290240.0], [624752.5723159175, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649300.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.26116+00	opendatacubeusername	\N
46ece944-96f5-4f18-83b3-f7979de18bc1	4	1	{"id": "46ece944-96f5-4f18-83b3-f7979de18bc1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-01-21_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93118872113007}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8314406.966317702], [600000.0, 8314561.022809153], [600000.0, 8314674.248210042], [600570.2679086737, 8317132.299216914], [620167.6362426953, 8400040.0], [620235.273956069, 8400040.0], [620259.7974875303, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314406.966317702]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-21T01:11:17.401800+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.19, "gqa:cep90": 0.32, "fmask:snow": 0.08949606796424704, "gqa:abs_xy": 0.27, "gqa:mean_x": 0.13, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 2.3972255539711873, "fmask:cloud": 31.90532141796948, "fmask:water": 55.48288624980052, "gqa:mean_xy": 0.13, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 31.90532141796948, "eo:sun_azimuth": 104.760848690745, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.6100292408756, "s2cloudless:clear": 69.80166359149608, "s2cloudless:cloud": 30.198336408503916, "fmask:cloud_shadow": 10.12507071029456, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200121T023859_S20200121T010721_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200121T010721_N0208_R045_T53LPD_20200121T023859", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:06:12.387519+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200121T023859_A023923_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2020-01-21T02:38:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8314406.966317702], [600000.0, 8314561.022809153], [600000.0, 8314674.248210042], [600570.2679086737, 8317132.299216914], [620167.6362426953, 8400040.0], [620235.273956069, 8400040.0], [620259.7974875303, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314406.966317702]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.272248+00	opendatacubeusername	\N
2c35b311-263f-4005-b99e-6787d2d9d21c	4	1	{"id": "2c35b311-263f-4005-b99e-6787d2d9d21c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-02-13_final", "extent": {"lat": {"end": -14.468076719150845, "begin": -15.463056091779928}, "lon": {"end": 136.40770618928568, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651330.0, 8400040.0], [651480.0, 8400040.0], [651720.0, 8400040.0], [627144.4764159534, 8290240.0], [626906.3288131948, 8290240.0], [626761.095890411, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651330.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-13T01:21:11.751525+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.26, "gqa:cep90": 0.57, "fmask:snow": 1.0872466881395635, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.37, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2a", "fmask:clear": 9.214616154114553, "fmask:cloud": 88.88333607335306, "fmask:water": 0.7766903262769327, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 88.88333607335306, "eo:sun_azimuth": 90.3822806859157, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9978985189808, "s2cloudless:clear": 98.67255409070839, "s2cloudless:cloud": 1.3274459092916167, "fmask:cloud_shadow": 0.03811075811589319, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200213T025233_S20200213T011718_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200213T011721_N0209_R088_T53LPD_20200213T025233", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T12:10:59.441061+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200213T025233_A024252_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-02-13T02:52:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-02-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-02-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651330.0, 8400040.0], [651480.0, 8400040.0], [651720.0, 8400040.0], [627144.4764159534, 8290240.0], [626906.3288131948, 8290240.0], [626761.095890411, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651330.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.281174+00	opendatacubeusername	\N
f5e4250e-ba90-4e85-a5a5-beca7a1605e8	4	1	{"id": "f5e4250e-ba90-4e85-a5a5-beca7a1605e8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-08-27_final", "extent": {"lat": {"end": -14.468152954813345, "begin": -15.463056091779928}, "lon": {"end": 136.39490482744986, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649960.0, 8400040.0], [650100.0, 8400040.0], [650340.0, 8400040.0], [649239.5190240731, 8395015.640217984], [641519.5143250419, 8360515.619233154], [626679.5142217432, 8294415.618773031], [625739.5078935608, 8290255.590681592], [625722.2012570668, 8290240.0], [625507.2608513109, 8290240.0], [625332.2864514772, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649960.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-27T01:21:20.071097+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.17, "gqa:cep90": 0.43, "fmask:snow": 0.02409533094980728, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.25, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 9.617220000463856, "fmask:cloud": 2.2597402925074195, "fmask:water": 87.98109753795791, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 2.2597402925074195, "eo:sun_azimuth": 44.3244007361789, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.4005554414124, "s2cloudless:clear": 98.92139229884917, "s2cloudless:cloud": 1.0786077011508288, "fmask:cloud_shadow": 0.1178468381210067, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190827T025031_S20190827T011726_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190827T011731_N0208_R088_T53LPD_20190827T025031", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:43:29.376212+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190827T025031_A021821_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-08-27T02:50:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649960.0, 8400040.0], [650100.0, 8400040.0], [650340.0, 8400040.0], [649239.5190240731, 8395015.640217984], [641519.5143250419, 8360515.619233154], [626679.5142217432, 8294415.618773031], [625739.5078935608, 8290255.590681592], [625722.2012570668, 8290240.0], [625507.2608513109, 8290240.0], [625332.2864514772, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649960.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.2917+00	opendatacubeusername	\N
f22d6323-ff80-4d0a-b512-48df9050060e	4	1	{"id": "f22d6323-ff80-4d0a-b512-48df9050060e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-10-26_final", "extent": {"lat": {"end": -14.468195736702183, "begin": -15.463056091779928}, "lon": {"end": 136.3876692421507, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649170.0, 8400040.0], [649380.0, 8400040.0], [649560.0, 8400040.0], [648339.5186314863, 8394475.638460718], [625819.5185437497, 8293695.638068101], [625079.4961441905, 8290455.539017854], [625006.7501465289, 8290240.0], [624795.4837998598, 8290240.0], [624632.3085711113, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649170.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-26T01:21:21.894333+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.08, "gqa:cep90": 0.51, "fmask:snow": 9.106273083845885, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.42, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 66.74171902065835, "fmask:cloud": 21.756718106387826, "fmask:water": 0.4495716194587261, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.14, "eo:cloud_cover": 21.756718106387826, "eo:sun_azimuth": 84.1808366006746, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8613564602285, "s2cloudless:clear": 99.21357722701885, "s2cloudless:cloud": 0.7864227729811544, "fmask:cloud_shadow": 1.9457181696492083, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191026T024902_S20191026T011728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191026T011731_N0208_R088_T53LPD_20191026T024902", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.05, "odc:processing_datetime": "2022-05-26T12:06:41.782991+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191026T024902_A022679_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-10-26T02:49:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-10-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-10-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649170.0, 8400040.0], [649380.0, 8400040.0], [649560.0, 8400040.0], [648339.5186314863, 8394475.638460718], [625819.5185437497, 8293695.638068101], [625079.4961441905, 8290455.539017854], [625006.7501465289, 8290240.0], [624795.4837998598, 8290240.0], [624632.3085711113, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649170.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.302217+00	opendatacubeusername	\N
ff3ab052-8467-42d1-acee-a69f0a6ccf09	4	1	{"id": "ff3ab052-8467-42d1-acee-a69f0a6ccf09", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-08-07_final", "extent": {"lat": {"end": -15.164020308251244, "begin": -15.463056091779928}, "lon": {"end": 136.21963327108674, "begin": 135.93084572080502}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[630623.3015086711, 8314869.585548391], [630736.4832676739, 8314837.691436859], [630738.7178379587, 8314818.197927709], [630936.6410058867, 8314731.094003924], [630980.0, 8314660.0], [630979.6116135138, 8314536.077677297], [630339.5237412037, 8311575.661390844], [626439.5026571158, 8294175.567577928], [625517.4554358268, 8290240.0], [625319.752119422, 8290240.0], [625128.7198739988, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323300.0], [600000.0, 8323320.0], [600132.5449329928, 8323299.670745373], [602619.4228608886, 8322639.975220323], [606676.0586318271, 8321617.811074578], [615916.0289755196, 8319014.028916641], [622002.6764386379, 8317339.635179096], [630072.7074557692, 8315089.626509402], [630532.747211279, 8314959.615239477], [630588.47998304, 8314925.2999894], [630623.3015086711, 8314869.585548391]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-07T01:21:29.166623+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.18, "gqa:cep90": 0.51, "fmask:snow": 1.7817587432748763, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.35, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 50.40200940854274, "fmask:cloud": 3.862875744957569, "fmask:water": 41.00142336379469, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 3.862875744957569, "eo:sun_azimuth": 38.6739698676133, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.8245798706143, "s2cloudless:clear": 95.83244840890588, "s2cloudless:cloud": 4.167551591094121, "fmask:cloud_shadow": 2.951932739430124, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190807T034307_S20190807T012123_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190807T011731_N0208_R088_T53LPD_20190807T034307", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:33:12.374033+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190807T034307_A021535_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-08-07T03:43:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[630623.3015086711, 8314869.585548391], [630736.4832676739, 8314837.691436859], [630738.7178379587, 8314818.197927709], [630936.6410058867, 8314731.094003924], [630980.0, 8314660.0], [630979.6116135138, 8314536.077677297], [630339.5237412037, 8311575.661390844], [626439.5026571158, 8294175.567577928], [625517.4554358268, 8290240.0], [625319.752119422, 8290240.0], [625128.7198739988, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323300.0], [600000.0, 8323320.0], [600132.5449329928, 8323299.670745373], [602619.4228608886, 8322639.975220323], [606676.0586318271, 8321617.811074578], [615916.0289755196, 8319014.028916641], [622002.6764386379, 8317339.635179096], [630072.7074557692, 8315089.626509402], [630532.747211279, 8314959.615239477], [630588.47998304, 8314925.2999894], [630623.3015086711, 8314869.585548391]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.313348+00	opendatacubeusername	\N
9f31f20c-328e-4c68-9bc1-2d8f7449a6cc	4	1	{"id": "9f31f20c-328e-4c68-9bc1-2d8f7449a6cc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-09-26_final", "extent": {"lat": {"end": -14.468171630663031, "begin": -15.463056091779928}, "lon": {"end": 136.391750857286, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649600.0, 8400040.0], [649740.0, 8400040.0], [650000.0, 8400040.0], [625719.516510626, 8291575.6289803265], [625419.4028500029, 8290275.1492874995], [625394.2895227807, 8290240.0], [625166.3290683883, 8290240.0], [625021.1063669265, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649600.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-26T01:21:19.550146+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.19, "gqa:cep90": 0.52, "fmask:snow": 0.02405135998929396, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.25, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 9.69969305370272, "fmask:cloud": 27.76656523948542, "fmask:water": 62.39543903920743, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 27.76656523948542, "eo:sun_azimuth": 58.2375985096959, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.0554117160495, "s2cloudless:clear": 99.8908994848765, "s2cloudless:cloud": 0.10910051512349757, "fmask:cloud_shadow": 0.11425130761513083, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190926T025105_S20190926T011726_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190926T011731_N0208_R088_T53LPD_20190926T025105", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T08:50:16.593768+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190926T025105_A022250_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-09-26T02:51:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-09-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-09-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649600.0, 8400040.0], [649740.0, 8400040.0], [650000.0, 8400040.0], [625719.516510626, 8291575.6289803265], [625419.4028500029, 8290275.1492874995], [625394.2895227807, 8290240.0], [625166.3290683883, 8290240.0], [625021.1063669265, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649600.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.323462+00	opendatacubeusername	\N
007cc9da-b9d6-4d9d-8d67-020623db6533	4	1	{"id": "007cc9da-b9d6-4d9d-8d67-020623db6533", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-10-03_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93085310097612}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322886.877538129], [600000.0, 8323020.706189264], [600000.0, 8323133.4483669065], [617300.2691971251, 8396282.304663839], [618170.273227809, 8399932.321616407], [618206.6241232265, 8400040.0], [618275.1007644914, 8400040.0], [618284.9790098893, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322886.877538129]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-03T01:11:25.695774+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.26, "gqa:cep90": 0.51, "fmask:snow": 0.028763725763072182, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.36, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 1.2727860547593393, "fmask:cloud": 73.22780102549977, "fmask:water": 25.21551825911585, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 73.22780102549977, "eo:sun_azimuth": 66.0301400507687, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2731103446247, "s2cloudless:clear": 32.81853613200609, "s2cloudless:cloud": 67.18146386799391, "fmask:cloud_shadow": 0.2551309348619669, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191003T024238_S20191003T010729_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191003T010731_N0208_R045_T53LPD_20191003T024238", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T10:41:39.640141+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191003T024238_A022350_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-10-03T02:42:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-10-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-10-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322886.877538129], [600000.0, 8323020.706189264], [600000.0, 8323133.4483669065], [617300.2691971251, 8396282.304663839], [618170.273227809, 8399932.321616407], [618206.6241232265, 8400040.0], [618275.1007644914, 8400040.0], [618284.9790098893, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322886.877538129]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.333337+00	opendatacubeusername	\N
8152df53-0d6d-4f25-a605-925e87da3fa7	4	1	{"id": "8152df53-0d6d-4f25-a605-925e87da3fa7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-12-22_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311613064495}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315106.901397478], [600000.0, 8315280.704241166], [600000.0, 8315363.443539801], [619060.2686820965, 8395952.30248819], [620047.5846647659, 8400040.0], [620093.0444539855, 8400040.0], [620115.1190904455, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315106.901397478]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-22T01:11:17.920319+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.33, "gqa:cep90": 0.54, "fmask:snow": 1.492394161343455, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.34, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2a", "fmask:clear": 5.865087664940527, "fmask:cloud": 8.376804646135259, "fmask:water": 79.2093638580751, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 8.376804646135259, "eo:sun_azimuth": 113.453836196634, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2870316413868, "s2cloudless:clear": 84.88551029829077, "s2cloudless:cloud": 15.114489701709235, "fmask:cloud_shadow": 5.056349669505662, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191222T023400_S20191222T010721_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191222T010721_N0208_R045_T53LPD_20191222T023400", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T09:58:56.925343+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191222T023400_A023494_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-12-22T02:34:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-12-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-12-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315106.901397478], [600000.0, 8315280.704241166], [600000.0, 8315363.443539801], [619060.2686820965, 8395952.30248819], [620047.5846647659, 8400040.0], [620093.0444539855, 8400040.0], [620115.1190904455, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315106.901397478]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.342309+00	opendatacubeusername	\N
e085552a-18c6-446d-b9fe-2d4df3290295	4	1	{"id": "e085552a-18c6-446d-b9fe-2d4df3290295", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-01-24_final", "extent": {"lat": {"end": -14.468065612767948, "begin": -15.463056091779928}, "lon": {"end": 136.40956145290326, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651530.0, 8400040.0], [651720.0, 8400040.0], [651920.0, 8400040.0], [628999.5172146073, 8297455.632124776], [627364.5317870957, 8290240.0], [627129.4399132633, 8290240.0], [626975.1474101823, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651530.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-24T01:21:12.060382+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0050443432204632065, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.000018613812621635448, "fmask:cloud": 99.99429486643146, "fmask:water": 0.0006421765354464229, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99429486643146, "eo:sun_azimuth": 103.733476382299, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.4029348876859, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200124T024550_S20200124T011718_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200124T011721_N0208_R088_T53LPD_20200124T024550", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:39:58.104789+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200124T024550_A023966_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2020-01-24T02:45:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-01-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-01-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651530.0, 8400040.0], [651720.0, 8400040.0], [651920.0, 8400040.0], [628999.5172146073, 8297455.632124776], [627364.5317870957, 8290240.0], [627129.4399132633, 8290240.0], [626975.1474101823, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651530.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.35178+00	opendatacubeusername	\N
69e93b1b-d223-4f01-95a9-bf7f46575b09	4	1	{"id": "69e93b1b-d223-4f01-95a9-bf7f46575b09", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-10-06_final", "extent": {"lat": {"end": -14.468183692526006, "begin": -15.463056091779928}, "lon": {"end": 136.38971291535063, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649400.0, 8400040.0], [649560.0, 8400040.0], [649780.0, 8400040.0], [649779.5560482815, 8399915.809418226], [649299.5237412037, 8397715.661390843], [638179.5176796427, 8347975.6342032375], [625259.5161838749, 8290275.627521645], [625234.207422048, 8290240.0], [625026.555934918, 8290240.0], [624843.824270815, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649400.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-06T01:21:20.863764+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.14, "gqa:cep90": 0.5, "fmask:snow": 0.7156066686307375, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.32, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 9.768330163858224, "fmask:cloud": 89.12946789226265, "fmask:water": 0.3766371603392293, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 89.12946789226265, "eo:sun_azimuth": 65.4156105906502, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3339828076228, "s2cloudless:clear": 96.82269159810873, "s2cloudless:cloud": 3.1773084018912616, "fmask:cloud_shadow": 0.009958114909167625, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20191006T024230_S20191006T011727_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191006T011731_N0208_R088_T53LPD_20191006T024230", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:01:25.483720+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20191006T024230_A022393_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-10-06T02:42:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-10-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-10-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649400.0, 8400040.0], [649560.0, 8400040.0], [649780.0, 8400040.0], [649779.5560482815, 8399915.809418226], [649299.5237412037, 8397715.661390843], [638179.5176796427, 8347975.6342032375], [625259.5161838749, 8290275.627521645], [625234.207422048, 8290240.0], [625026.555934918, 8290240.0], [624843.824270815, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649400.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.361894+00	opendatacubeusername	\N
6b0ecd00-e724-4deb-9c3a-505baa7f7193	4	1	{"id": "6b0ecd00-e724-4deb-9c3a-505baa7f7193", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-02-20_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93114102945754}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315626.820059478], [600000.0, 8315820.420046694], [600000.0, 8315873.403103296], [619927.6323585492, 8400040.0], [619997.5797162297, 8400040.0], [620017.8649304681, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315626.820059478]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-20T01:11:17.974831+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.2147185877823404, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.000053517311101909306, "fmask:cloud": 99.78522789490655, "fmask:water": 0.0, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.78522789490655, "eo:sun_azimuth": 85.9285519745439, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.6636513243371, "s2cloudless:clear": 0.006501632489108155, "s2cloudless:cloud": 99.9934983675109, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200220T024225_S20200220T010721_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200220T010721_N0209_R045_T53LPD_20200220T024225", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:20:08.759627+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200220T024225_A024352_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-02-20T02:42:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315626.820059478], [600000.0, 8315820.420046694], [600000.0, 8315873.403103296], [619927.6323585492, 8400040.0], [619997.5797162297, 8400040.0], [620017.8649304681, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315626.820059478]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.372792+00	opendatacubeusername	\N
85ef1eff-2541-4ccd-b074-53ce0f520382	4	1	{"id": "85ef1eff-2541-4ccd-b074-53ce0f520382", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-12-25_final", "extent": {"lat": {"end": -14.46807893867343, "begin": -15.463056091779928}, "lon": {"end": 136.40733665947633, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651300.0, 8400040.0], [651480.0, 8400040.0], [651680.0, 8400040.0], [651679.5237412037, 8399935.661390843], [651319.5171584944, 8398315.631874051], [627819.5171584944, 8293315.631874051], [627104.6485963949, 8290240.0], [626893.435281267, 8290240.0], [626722.2887767582, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651300.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-25T01:21:13.104644+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.22, "gqa:cep90": 0.47, "fmask:snow": 0.38520903694462705, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.29, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2a", "fmask:clear": 9.8179555046052, "fmask:cloud": 89.61766628641217, "fmask:water": 0.1495449121761983, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 89.61766628641217, "eo:sun_azimuth": 114.672466989446, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.413224105272, "s2cloudless:clear": 99.98114211437309, "s2cloudless:cloud": 0.018857885626923674, "fmask:cloud_shadow": 0.02962425986179716, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191225T024536_S20191225T011719_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191225T011721_N0208_R088_T53LPD_20191225T024536", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:05:30.089864+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191225T024536_A023537_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-12-25T02:45:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-12-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-12-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651300.0, 8400040.0], [651480.0, 8400040.0], [651680.0, 8400040.0], [651679.5237412037, 8399935.661390843], [651319.5171584944, 8398315.631874051], [627819.5171584944, 8293315.631874051], [627104.6485963949, 8290240.0], [626893.435281267, 8290240.0], [626722.2887767582, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651300.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.381524+00	opendatacubeusername	\N
92e9c162-a0b3-4b15-be96-21f24eb95e48	4	1	{"id": "92e9c162-a0b3-4b15-be96-21f24eb95e48", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-01-04_final", "extent": {"lat": {"end": -14.468080048215482, "begin": -15.463056091779928}, "lon": {"end": 136.40715120218113, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651280.0, 8400040.0], [651480.0, 8400040.0], [651660.0, 8400040.0], [651659.531498971, 8399935.696449379], [650759.5187226068, 8395875.638868518], [627899.5172970057, 8293695.632492978], [627119.5026571158, 8290255.567577928], [627102.212733853, 8290240.0], [626887.2608513109, 8290240.0], [626712.2924382794, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651280.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-04T01:21:13.194990+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.36, "gqa:cep90": 0.54, "fmask:snow": 3.854880295556214, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.29, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2a", "fmask:clear": 17.225987345427203, "fmask:cloud": 71.19027480242977, "fmask:water": 5.943886016122934, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 71.19027480242977, "eo:sun_azimuth": 112.465746962978, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3168335459344, "s2cloudless:clear": 77.2629042727027, "s2cloudless:cloud": 22.737095727297294, "fmask:cloud_shadow": 1.7849715404638848, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200104T024409_S20200104T011954_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200104T011721_N0208_R088_T53LPD_20200104T024409", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T11:25:11.549261+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200104T024409_A023680_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2020-01-04T02:44:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-01-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-01-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651280.0, 8400040.0], [651480.0, 8400040.0], [651660.0, 8400040.0], [651659.531498971, 8399935.696449379], [650759.5187226068, 8395875.638868518], [627899.5172970057, 8293695.632492978], [627119.5026571158, 8290255.567577928], [627102.212733853, 8290240.0], [626887.2608513109, 8290240.0], [626712.2924382794, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651280.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.391536+00	opendatacubeusername	\N
dca58391-ee9a-4e93-b493-2774bc977d9b	4	1	{"id": "dca58391-ee9a-4e93-b493-2774bc977d9b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-01-14_final", "extent": {"lat": {"end": -14.468075609170306, "begin": -15.463056091779928}, "lon": {"end": 136.40789171571842, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651360.0, 8400040.0], [651540.0, 8400040.0], [651740.0, 8400040.0], [651679.5185203225, 8399675.63796327], [628419.5185203225, 8295595.637963272], [627239.5113973713, 8290355.606212042], [627188.7770901459, 8290240.0], [626962.9725257371, 8290240.0], [626807.1078308913, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651360.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-14T01:21:12.904432+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.006131173465477567, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0008878985963725137, "fmask:cloud": 99.99075650829671, "fmask:water": 0.0022057270394096125, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99075650829671, "eo:sun_azimuth": 108.760264393639, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.9651328884313, "s2cloudless:clear": 0.2683318813391727, "s2cloudless:cloud": 99.73166811866083, "fmask:cloud_shadow": 0.000018692602028895025, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200114T024910_S20200114T011719_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200114T011721_N0208_R088_T53LPD_20200114T024910", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T09:34:54.137026+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200114T024910_A023823_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2020-01-14T02:49:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-01-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-01-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651360.0, 8400040.0], [651540.0, 8400040.0], [651740.0, 8400040.0], [651679.5185203225, 8399675.63796327], [628419.5185203225, 8295595.637963272], [627239.5113973713, 8290355.606212042], [627188.7770901459, 8290240.0], [626962.9725257371, 8290240.0], [626807.1078308913, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651360.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-01-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-01-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.400699+00	opendatacubeusername	\N
f719d43e-ee6a-46b8-a1df-5bd616d12b50	4	1	{"id": "f719d43e-ee6a-46b8-a1df-5bd616d12b50", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-12-12_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311302594067}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315886.926839784], [600000.0, 8316060.989447033], [600000.0, 8316144.336596703], [600550.2676039821, 8318522.297926838], [610340.2684662191, 8359952.301575606], [619820.2691971251, 8400032.304663839], [619828.8497157132, 8400040.0], [619895.2716470356, 8400040.0], [619897.0406815269, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315886.926839784]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-12T01:11:19.755535+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.29, "gqa:cep90": 0.53, "fmask:snow": 0.17544769165076216, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.33, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2a", "fmask:clear": 4.0264687232676435, "fmask:cloud": 0.03541257287530981, "fmask:water": 95.74701845532725, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 0.03541257287530981, "eo:sun_azimuth": 113.229928799847, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.1024193128779, "s2cloudless:clear": 99.9641354553993, "s2cloudless:cloud": 0.03586454460069735, "fmask:cloud_shadow": 0.015652556879038465, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191212T023409_S20191212T010723_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191212T010721_N0208_R045_T53LPD_20191212T023409", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T12:02:25.772081+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191212T023409_A023351_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-12-12T02:34:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315886.926839784], [600000.0, 8316060.989447033], [600000.0, 8316144.336596703], [600550.2676039821, 8318522.297926838], [610340.2684662191, 8359952.301575606], [619820.2691971251, 8400032.304663839], [619828.8497157132, 8400040.0], [619895.2716470356, 8400040.0], [619897.0406815269, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315886.926839784]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.411378+00	opendatacubeusername	\N
80cfd675-d7fd-431c-b4c1-d6b18788a266	4	1	{"id": "80cfd675-d7fd-431c-b4c1-d6b18788a266", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-08-04_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308891036061}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321987.391526103], [600000.0, 8322181.961333354], [600000.0, 8322223.727699881], [615580.2658283167, 8388552.290393338], [617720.270171246, 8397642.308772925], [618260.2985749985, 8399902.42535625], [618306.6321162133, 8400040.0], [618375.0797009714, 8400040.0], [618404.4845363854, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321987.391526103]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-04T01:11:28.174951+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.3, "gqa:cep90": 0.56, "fmask:snow": 0.13945365341018479, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.39, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2a", "fmask:clear": 4.023055151965427, "fmask:cloud": 0.17149116167313477, "fmask:water": 95.52254918794742, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.17149116167313477, "eo:sun_azimuth": 40.7311065656574, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.028592639061, "s2cloudless:clear": 99.33405251969806, "s2cloudless:cloud": 0.6659474803019311, "fmask:cloud_shadow": 0.14345084500383332, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190804T023802_S20190804T010732_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190804T010731_N0208_R045_T53LPD_20190804T023802", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:25:27.465951+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190804T023802_A021492_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-08-04T02:38:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321987.391526103], [600000.0, 8322181.961333354], [600000.0, 8322223.727699881], [615580.2658283167, 8388552.290393338], [617720.270171246, 8397642.308772925], [618260.2985749985, 8399902.42535625], [618306.6321162133, 8400040.0], [618375.0797009714, 8400040.0], [618404.4845363854, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321987.391526103]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-08-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.421529+00	opendatacubeusername	\N
6b49284b-f429-4d5b-bc69-60e516f01e07	4	1	{"id": "6b49284b-f429-4d5b-bc69-60e516f01e07", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-09-13_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309461407983}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320527.228580818], [600000.0, 8320681.690261801], [600000.0, 8320783.630684723], [615660.2670068366, 8387292.29539628], [618660.2690847524, 8399992.304189324], [618684.8469542416, 8400040.0], [618748.5931668297, 8400040.0], [618755.1548519137, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320527.228580818]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-13T01:11:22.253748+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.17, "gqa:cep90": 0.49, "fmask:snow": 0.02595216377491729, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.37, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 3.989563396400486, "fmask:cloud": 0.005492465296054313, "fmask:water": 95.97592213558652, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 0.005492465296054313, "eo:sun_azimuth": 54.2482235373412, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.9862027949806, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0030698389420316446, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190913T023311_S20190913T011102_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190913T010731_N0208_R045_T53LPD_20190913T023311", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T08:53:34.401656+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190913T023311_A022064_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-09-13T02:33:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320527.228580818], [600000.0, 8320681.690261801], [600000.0, 8320783.630684723], [615660.2670068366, 8387292.29539628], [618660.2690847524, 8399992.304189324], [618684.8469542416, 8400040.0], [618748.5931668297, 8400040.0], [618755.1548519137, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320527.228580818]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.430398+00	opendatacubeusername	\N
a1491438-597f-4c58-bdad-f51774890170	4	1	{"id": "a1491438-597f-4c58-bdad-f51774890170", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-10-13_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308230113312}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323627.074669404], [600000.0, 8323800.3316867445], [600000.0, 8323894.182440515], [600780.2674995135, 8327252.297484337], [616490.268731923, 8393802.302698767], [617950.268731923, 8399972.302698767], [617976.1734490638, 8400040.0], [618045.7981034, 8400040.0], [618051.2163779284, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323627.074669404]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-13T01:11:26.649665+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.22, "gqa:cep90": 0.47, "fmask:snow": 0.061430340155024334, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.31, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2a", "fmask:clear": 3.93746802409325, "fmask:cloud": 0.009790284504541573, "fmask:water": 95.98493816460531, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 0.009790284504541573, "eo:sun_azimuth": 73.8223098262493, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.0562687358511, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.006373186641885259, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20191013T023348_S20191013T011020_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191013T010731_N0208_R045_T53LPD_20191013T023348", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T11:40:25.080214+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20191013T023348_A022493_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-10-13T02:33:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323627.074669404], [600000.0, 8323800.3316867445], [600000.0, 8323894.182440515], [600780.2674995135, 8327252.297484337], [616490.268731923, 8393802.302698767], [617950.268731923, 8399972.302698767], [617976.1734490638, 8400040.0], [618045.7981034, 8400040.0], [618051.2163779284, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323627.074669404]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.439136+00	opendatacubeusername	\N
6687982a-3759-4f30-b2d8-ac3ea6be3d48	4	1	{"id": "6687982a-3759-4f30-b2d8-ac3ea6be3d48", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-12-15_final", "extent": {"lat": {"end": -14.468076719150845, "begin": -15.463056091779928}, "lon": {"end": 136.40770618928568, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651330.0, 8400040.0], [651480.0, 8400040.0], [651720.0, 8400040.0], [627779.5188430061, 8292755.639407413], [627219.5026571158, 8290275.567577928], [627194.217879774, 8290240.0], [626982.6196579272, 8290240.0], [626811.1063669265, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651330.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-15T01:21:13.768249+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.14, "gqa:cep90": 0.43, "fmask:snow": 2.0049958940994617, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.27, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 67.8749162154134, "fmask:cloud": 26.868166045740566, "fmask:water": 2.2143907442913586, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 26.868166045740566, "eo:sun_azimuth": 115.139402501388, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.2815031952066, "s2cloudless:clear": 97.48077341668005, "s2cloudless:cloud": 2.5192265833199565, "fmask:cloud_shadow": 1.0375311004552066, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191215T024322_S20191215T011720_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191215T011721_N0208_R088_T53LPD_20191215T024322", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T11:11:09.545665+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191215T024322_A023394_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-12-15T02:43:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-12-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-12-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651330.0, 8400040.0], [651480.0, 8400040.0], [651720.0, 8400040.0], [627779.5188430061, 8292755.639407413], [627219.5026571158, 8290275.567577928], [627194.217879774, 8290240.0], [626982.6196579272, 8290240.0], [626811.1063669265, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651330.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.45006+00	opendatacubeusername	\N
e1109d92-6e0b-43da-aba0-f3af7f421393	4	1	{"id": "e1109d92-6e0b-43da-aba0-f3af7f421393", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-10-16_final", "extent": {"lat": {"end": -14.468186979055385, "begin": -15.463056091779928}, "lon": {"end": 136.3891534667081, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649330.0, 8400040.0], [649500.0, 8400040.0], [649720.0, 8400040.0], [626999.5165393061, 8298415.629108384], [625279.5026571158, 8290735.567577928], [625145.411614814, 8290240.0], [624922.9455771927, 8290240.0], [624762.238583204, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649330.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-16T01:21:21.679550+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.14, "gqa:cep90": 0.41, "fmask:snow": 6.994381460090556, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.22, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 56.71886895040933, "fmask:cloud": 18.71962303343953, "fmask:water": 8.798657759821102, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 18.71962303343953, "eo:sun_azimuth": 74.189424764334, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.1949310001478, "s2cloudless:clear": 96.21992731140855, "s2cloudless:cloud": 3.780072688591437, "fmask:cloud_shadow": 8.768468796239487, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191016T025005_S20191016T011728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191016T011731_N0208_R088_T53LPD_20191016T025005", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T10:36:52.330522+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191016T025005_A022536_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-10-16T02:50:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-10-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-10-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649330.0, 8400040.0], [649500.0, 8400040.0], [649720.0, 8400040.0], [626999.5165393061, 8298415.629108384], [625279.5026571158, 8290735.567577928], [625145.411614814, 8290240.0], [624922.9455771927, 8290240.0], [624762.238583204, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649330.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-10-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-10-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.460471+00	opendatacubeusername	\N
21ba0d33-6a38-4ecc-85a1-e512e8af5fab	4	1	{"id": "21ba0d33-6a38-4ecc-85a1-e512e8af5fab", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-11-15_final", "extent": {"lat": {"end": -14.468170533253003, "begin": -15.463056091779928}, "lon": {"end": 136.39193638506757, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649630.0, 8400040.0], [649800.0, 8400040.0], [650020.0, 8400040.0], [625919.5179137143, 8292235.6352498075], [625444.7579830107, 8290240.0], [625220.2476951665, 8290240.0], [625063.3766995787, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649630.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-15T01:21:20.532989+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.19, "gqa:cep90": 0.4, "fmask:snow": 20.814493718867237, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.28, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2a", "fmask:clear": 25.80054070203192, "fmask:cloud": 46.28635052745702, "fmask:water": 3.050953342798767, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 46.28635052745702, "eo:sun_azimuth": 103.090980902192, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8153485083056, "s2cloudless:clear": 58.94691660333812, "s2cloudless:cloud": 41.05308339666188, "fmask:cloud_shadow": 4.047661708845059, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191115T025558_S20191115T011727_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191115T011731_N0208_R088_T53LPD_20191115T025558", "gqa:iterative_stddev_x": 0.01, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.04, "odc:processing_datetime": "2022-05-26T11:32:49.377779+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191115T025558_A022965_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-11-15T02:55:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-11-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-11-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649630.0, 8400040.0], [649800.0, 8400040.0], [650020.0, 8400040.0], [625919.5179137143, 8292235.6352498075], [625444.7579830107, 8290240.0], [625220.2476951665, 8290240.0], [625063.3766995787, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649630.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-11-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-11-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.4695+00	opendatacubeusername	\N
b3be6e63-5017-43ca-8566-67ccf8d4848d	4	1	{"id": "b3be6e63-5017-43ca-8566-67ccf8d4848d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-09-16_final", "extent": {"lat": {"end": -14.468152954813345, "begin": -15.463056091779928}, "lon": {"end": 136.39490482744986, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649950.0, 8400040.0], [650100.0, 8400040.0], [650340.0, 8400040.0], [628099.518205548, 8300395.6365550095], [625919.5088200413, 8290655.594782571], [625805.4871557155, 8290240.0], [625582.9453229979, 8290240.0], [625422.4240031583, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649950.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-16T01:21:17.768266+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.14, "gqa:cep90": 0.46, "fmask:snow": 0.31065442288926454, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.31, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 9.818597478950453, "fmask:cloud": 75.47956222177731, "fmask:water": 14.215362957741903, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 75.47956222177731, "eo:sun_azimuth": 52.5485874307881, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1200040362942, "s2cloudless:clear": 29.17596925570573, "s2cloudless:cloud": 70.82403074429426, "fmask:cloud_shadow": 0.17582291864105898, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190916T025011_S20190916T011724_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190916T011721_N0208_R088_T53LPD_20190916T025011", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T09:48:44.171384+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190916T025011_A022107_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-09-16T02:50:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-09-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-09-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649950.0, 8400040.0], [650100.0, 8400040.0], [650340.0, 8400040.0], [628099.518205548, 8300395.6365550095], [625919.5088200413, 8290655.594782571], [625805.4871557155, 8290240.0], [625582.9453229979, 8290240.0], [625422.4240031583, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649950.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-09-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-09-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.479999+00	opendatacubeusername	\N
797440a6-5cb2-425e-bb23-2911271dd216	4	1	{"id": "797440a6-5cb2-425e-bb23-2911271dd216", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-03-01_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93110923083546}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316426.951567215], [600000.0, 8316541.016838705], [600000.0, 8316673.476158238], [619250.2684215652, 8398122.301386792], [619650.2985749985, 8399792.42535625], [619710.2985749985, 8400032.42535625], [619718.7898581148, 8400040.0], [619784.7134295327, 8400040.0], [619785.7392478229, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316426.951567215]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-01T01:11:19.188114+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.41, "gqa:cep90": 0.86, "fmask:snow": 0.3283604814215296, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.5, "gqa:mean_y": -0.41, "eo:platform": "sentinel-2a", "fmask:clear": 3.922734846141518, "fmask:cloud": 11.991275924224768, "fmask:water": 82.14163563525044, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 11.991275924224768, "eo:sun_azimuth": 78.3245952555016, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.208830429334, "s2cloudless:clear": 87.61553494031116, "s2cloudless:cloud": 12.384465059688834, "fmask:cloud_shadow": 1.6159931129617409, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.64, "gqa:iterative_mean_y": -0.4, "gqa:iterative_mean_xy": 0.75, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200301T025057_S20200301T010723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200301T010721_N0209_R045_T53LPD_20200301T025057", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T10:09:32.551498+00:00", "gqa:abs_iterative_mean_x": 0.64, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.75, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200301T025057_A024495_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-03-01T02:50:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316426.951567215], [600000.0, 8316541.016838705], [600000.0, 8316673.476158238], [619250.2684215652, 8398122.301386792], [619650.2985749985, 8399792.42535625], [619710.2985749985, 8400032.42535625], [619718.7898581148, 8400040.0], [619784.7134295327, 8400040.0], [619785.7392478229, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316426.951567215]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.490029+00	opendatacubeusername	\N
07d33632-eda3-41e7-b26c-3c4eff55badd	4	1	{"id": "07d33632-eda3-41e7-b26c-3c4eff55badd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-02-03_final", "extent": {"lat": {"end": -14.468055604526155, "begin": -15.463056091779928}, "lon": {"end": 136.4112311888089, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651720.0, 8400040.0], [651900.0, 8400040.0], [652100.0, 8400040.0], [652079.5237412037, 8399835.661390843], [651259.5178331195, 8396155.634889426], [628939.5178331195, 8296355.634889427], [627544.5619332256, 8290240.0], [627314.4226860019, 8290240.0], [627153.8247489113, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651720.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-03T01:21:10.694294+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0013617687950032164, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0030662957220820722, "fmask:cloud": 99.994460287487, "fmask:water": 0.0011116479959209931, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.994460287487, "eo:sun_azimuth": 97.5465655296644, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.7125200833425, "s2cloudless:clear": 0.4020267879075538, "s2cloudless:cloud": 99.59797321209246, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200203T024337_S20200203T011717_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200203T011721_N0208_R088_T53LPD_20200203T024337", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T08:49:42.879336+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200203T024337_A024109_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2020-02-03T02:43:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-02-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-02-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651720.0, 8400040.0], [651900.0, 8400040.0], [652100.0, 8400040.0], [652079.5237412037, 8399835.661390843], [651259.5178331195, 8396155.634889426], [628939.5178331195, 8296355.634889427], [627544.5619332256, 8290240.0], [627314.4226860019, 8290240.0], [627153.8247489113, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651720.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.499383+00	opendatacubeusername	\N
f3600e87-f095-4618-95b2-e2a86d130a6a	4	1	{"id": "f3600e87-f095-4618-95b2-e2a86d130a6a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-12-02_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93100719928094}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318987.069165223], [600000.0, 8319181.1498960545], [600000.0, 8319243.532542003], [618580.2675803096, 8397972.297826575], [619070.2761269802, 8400022.333729524], [619082.8707871784, 8400040.0], [619154.9935913838, 8400040.0], [619157.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318987.069165223]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-02T01:11:22.472405+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.29, "gqa:cep90": 0.39, "fmask:snow": 1.3038305058996411, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.32, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2a", "fmask:clear": 10.581065160353793, "fmask:cloud": 15.523581577876588, "fmask:water": 69.93110424353007, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.04, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 15.523581577876588, "eo:sun_azimuth": 111.038194808308, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.8561778029813, "s2cloudless:clear": 85.67421750693677, "s2cloudless:cloud": 14.325782493063238, "fmask:cloud_shadow": 2.6604185123399073, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191202T024547_S20191202T010726_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191202T010731_N0208_R045_T53LPD_20191202T024547", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 0.02, "gqa:iterative_stddev_xy": 0.04, "odc:processing_datetime": "2022-05-26T11:06:17.833992+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191202T024547_A023208_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-12-02T02:45:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-12-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-12-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318987.069165223], [600000.0, 8319181.1498960545], [600000.0, 8319243.532542003], [618580.2675803096, 8397972.297826575], [619070.2761269802, 8400022.333729524], [619082.8707871784, 8400040.0], [619154.9935913838, 8400040.0], [619157.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318987.069165223]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.509349+00	opendatacubeusername	\N
4f293503-e61f-44d2-84cd-6ae6af3a53e6	4	1	{"id": "4f293503-e61f-44d2-84cd-6ae6af3a53e6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2019-12-05_final", "extent": {"lat": {"end": -14.46811989438166, "begin": -15.463056091779928}, "lon": {"end": 136.40047064612642, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650560.0, 8400040.0], [650760.0, 8400040.0], [650940.0, 8400040.0], [626419.5176796427, 8290335.6342032375], [626370.2941306251, 8290240.0], [626130.883664306, 8290240.0], [625995.2248752094, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650560.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-05T01:21:16.598893+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.13, "gqa:cep90": 0.31, "fmask:snow": 6.2226184455381635, "gqa:abs_xy": 0.27, "gqa:mean_x": 0.16, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 26.82257793224505, "fmask:cloud": 63.746664383259564, "fmask:water": 1.0781461712742424, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 63.746664383259564, "eo:sun_azimuth": 113.563808080498, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.01066633493, "s2cloudless:clear": 82.86797620487899, "s2cloudless:cloud": 17.13202379512102, "fmask:cloud_shadow": 2.1299930676829737, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191205T024351_S20191205T011723_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191205T011721_N0208_R088_T53LPD_20191205T024351", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T08:49:49.558425+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.06, "gqa:abs_iterative_mean_xy": 0.2, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191205T024351_A023251_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-12-05T02:43:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-12-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2019-12-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650560.0, 8400040.0], [650760.0, 8400040.0], [650940.0, 8400040.0], [626419.5176796427, 8290335.6342032375], [626370.2941306251, 8290240.0], [626130.883664306, 8290240.0], [625995.2248752094, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650560.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2019-12-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2019-12-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.519318+00	opendatacubeusername	\N
87f120b4-c974-4339-9d28-b097221633db	4	1	{"id": "87f120b4-c974-4339-9d28-b097221633db", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-07-12_final", "extent": {"lat": {"end": -14.468122102503175, "begin": -15.463056091779928}, "lon": {"end": 136.4000995919867, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650530.0, 8400040.0], [650700.0, 8400040.0], [650900.0, 8400040.0], [650859.5207443022, 8399755.647926714], [635039.5167047726, 8328815.629847277], [626364.4976681242, 8290240.0], [626142.6431471466, 8290240.0], [625956.2251117101, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650530.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-12T01:21:22.960749+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.14, "gqa:cep90": 0.44, "fmask:snow": 0.0449143433630894, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.33, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 9.612385588491998, "fmask:cloud": 0.018666569148562878, "fmask:water": 90.31784631904327, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.018666569148562878, "eo:sun_azimuth": 33.7469439940513, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.0834718641901, "s2cloudless:clear": 99.98669752840078, "s2cloudless:cloud": 0.013302471599223136, "fmask:cloud_shadow": 0.006187179953078643, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200712T025115_S20200712T011729_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200712T011731_N0209_R088_T53LPD_20200712T025115", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:17:37.630768+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200712T025115_A026397_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-07-12T02:51:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-07-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-07-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650530.0, 8400040.0], [650700.0, 8400040.0], [650900.0, 8400040.0], [650859.5207443022, 8399755.647926714], [635039.5167047726, 8328815.629847277], [626364.4976681242, 8290240.0], [626142.6431471466, 8290240.0], [625956.2251117101, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650530.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.531158+00	opendatacubeusername	\N
cb6240ec-efca-4a20-ac1d-5ad53ec2041a	4	1	{"id": "cb6240ec-efca-4a20-ac1d-5ad53ec2041a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-05-20_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93069372044235}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8326463.62544306], [600000.0, 8327167.351339686], [601261.51659904, 8333933.404917462], [614821.51659904, 8393093.404917462], [617223.4390856589, 8399880.021562599], [617320.6358833547, 8399970.405046858], [617346.3108067175, 8400040.0], [617395.4770629879, 8400040.0], [617415.2812367742, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8326227.094357999], [600000.0, 8326463.62544306]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-20T01:11:29.267790+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 7.278128157164877, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 20.107784189352923, "fmask:cloud": 38.44805376338961, "fmask:water": 28.912858534057634, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 38.44805376338961, "eo:sun_azimuth": 35.582819413018, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.6756186061433, "s2cloudless:clear": 33.95664755050315, "s2cloudless:cloud": 66.04335244949685, "fmask:cloud_shadow": 5.253175356034964, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200520T024518_S20200520T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200520T010731_N0209_R045_T53LPD_20200520T024518", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:27:43.829830+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200520T024518_A025639_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-05-20T02:45:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8326463.62544306], [600000.0, 8327167.351339686], [601261.51659904, 8333933.404917462], [614821.51659904, 8393093.404917462], [617223.4390856589, 8399880.021562599], [617320.6358833547, 8399970.405046858], [617346.3108067175, 8400040.0], [617395.4770629879, 8400040.0], [617415.2812367742, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8326227.094357999], [600000.0, 8326463.62544306]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.540936+00	opendatacubeusername	\N
3f482d7e-91f7-4ec1-9b38-28fb9de1284d	4	1	{"id": "3f482d7e-91f7-4ec1-9b38-28fb9de1284d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-07-22_final", "extent": {"lat": {"end": -14.468147453876995, "begin": -15.463056091779928}, "lon": {"end": 136.3958340001867, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650070.0, 8400040.0], [650220.0, 8400040.0], [650440.0, 8400040.0], [650439.5304754693, 8399935.691806883], [649839.5216338068, 8397215.65191841], [637899.5160673447, 8343675.627001556], [627039.5129288401, 8295295.61301834], [625899.5034201161, 8290275.5709364675], [625874.2172950924, 8290240.0], [625635.3597791161, 8290240.0], [625487.10677492, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650070.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-22T01:21:23.927040+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.13, "gqa:cep90": 0.34, "fmask:snow": 0.018526505901953323, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.22, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 9.600566793175867, "fmask:cloud": 0.016632298725749436, "fmask:water": 90.35869808821342, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.016632298725749436, "eo:sun_azimuth": 35.4329388049374, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.8079548919744, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.005576313983008382, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200722T025342_S20200722T011730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200722T011731_N0209_R088_T53LPD_20200722T025342", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:56:12.559583+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200722T025342_A026540_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-07-22T02:53:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-07-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-07-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650070.0, 8400040.0], [650220.0, 8400040.0], [650440.0, 8400040.0], [650439.5304754693, 8399935.691806883], [649839.5216338068, 8397215.65191841], [637899.5160673447, 8343675.627001556], [627039.5129288401, 8295295.61301834], [625899.5034201161, 8290275.5709364675], [625874.2172950924, 8290240.0], [625635.3597791161, 8290240.0], [625487.10677492, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650070.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.550143+00	opendatacubeusername	\N
95866920-9626-43d7-8f58-c4bdb6c93690	4	1	{"id": "95866920-9626-43d7-8f58-c4bdb6c93690", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-06-29_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93092079009753}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321187.029225086], [600000.0, 8321400.971419805], [600000.0, 8321423.52428948], [618547.6407438038, 8400040.0], [618631.2167406349, 8400040.0], [618637.0410876041, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321187.029225086]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-29T01:11:28.993735+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.36, "gqa:cep90": 0.7, "fmask:snow": 0.024667791352110512, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.47, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2a", "fmask:clear": 3.9317971788117347, "fmask:cloud": 0.012823293914454813, "fmask:water": 96.02274355521708, "gqa:mean_xy": 0.59, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 0.012823293914454813, "eo:sun_azimuth": 34.7278075799012, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1822022465637, "s2cloudless:clear": 99.9926693203727, "s2cloudless:cloud": 0.007330679627308248, "fmask:cloud_shadow": 0.007968180704628163, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.32, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200629T024251_S20200629T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200629T010731_N0209_R045_T53LPD_20200629T024251", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:06:06.139444+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200629T024251_A026211_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-06-29T02:42:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-06-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-06-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321187.029225086], [600000.0, 8321400.971419805], [600000.0, 8321423.52428948], [618547.6407438038, 8400040.0], [618631.2167406349, 8400040.0], [618637.0410876041, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321187.029225086]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.559482+00	opendatacubeusername	\N
073fa066-8f44-4b32-9f41-1322be49401a	4	1	{"id": "073fa066-8f44-4b32-9f41-1322be49401a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-04-03_final", "extent": {"lat": {"end": -15.177941742258207, "begin": -15.463056091779928}, "lon": {"end": 136.22306988409298, "begin": 135.93090667226807}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[630980.2668113332, 8313267.315113569], [631158.9736659611, 8313216.920997883], [631169.1258257433, 8313183.607341919], [631296.6410058867, 8313131.094003924], [631340.0, 8313060.0], [631339.5270174698, 8312895.6761604175], [626280.3859750517, 8290240.0], [626101.4551025558, 8290240.0], [625890.1940778724, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321740.0], [600000.0, 8321780.0], [600082.5406204485, 8321769.6718792245], [601965.4592117711, 8321274.509839392], [605835.9557398875, 8320357.839557093], [617978.3993025039, 8316933.753184624], [618212.6592899812, 8316869.639926182], [630722.747211279, 8313389.615239477], [630934.472135955, 8313318.94427191], [630980.2668113332, 8313267.315113569]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-03T01:21:21.107773+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.14, "gqa:cep90": 0.48, "fmask:snow": 0.5132390316221632, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.34, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 45.88578916928691, "fmask:cloud": 4.363015428226976, "fmask:water": 46.3999446082664, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 4.363015428226976, "eo:sun_azimuth": 51.2162081690032, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.3809411642435, "s2cloudless:clear": 92.27505607258017, "s2cloudless:cloud": 7.724943927419837, "fmask:cloud_shadow": 2.8380117625975467, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200403T034305_S20200403T012115_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200403T011721_N0209_R088_T53LPD_20200403T034305", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:33:23.444753+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200403T034305_A024967_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-03T03:43:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[630980.2668113332, 8313267.315113569], [631158.9736659611, 8313216.920997883], [631169.1258257433, 8313183.607341919], [631296.6410058867, 8313131.094003924], [631340.0, 8313060.0], [631339.5270174698, 8312895.6761604175], [626280.3859750517, 8290240.0], [626101.4551025558, 8290240.0], [625890.1940778724, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321740.0], [600000.0, 8321780.0], [600082.5406204485, 8321769.6718792245], [601965.4592117711, 8321274.509839392], [605835.9557398875, 8320357.839557093], [617978.3993025039, 8316933.753184624], [618212.6592899812, 8316869.639926182], [630722.747211279, 8313389.615239477], [630934.472135955, 8313318.94427191], [630980.2668113332, 8313267.315113569]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.5695+00	opendatacubeusername	\N
2049aa68-da10-49db-888f-1cc018c82f12	4	1	{"id": "2049aa68-da10-49db-888f-1cc018c82f12", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-05-13_final", "extent": {"lat": {"end": -14.468216498620016, "begin": -15.463056091779928}, "lon": {"end": 136.38414420484096, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[648780.0, 8400040.0], [648960.0, 8400040.0], [649180.0, 8400040.0], [625379.5188430061, 8293315.639407413], [624699.5157915403, 8290275.625770861], [624674.2077281548, 8290240.0], [624436.068639563, 8290240.0], [624294.3884892086, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648780.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-13T01:21:23.368918+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.9369487422508196, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 9.977728374191322, "fmask:cloud": 2.7619616836008714, "fmask:water": 84.7138523710804, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 2.7619616836008714, "eo:sun_azimuth": 34.0435445806495, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.994558537064, "s2cloudless:clear": 92.15964454705733, "s2cloudless:cloud": 7.840355452942672, "fmask:cloud_shadow": 1.6095088288765909, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200513T030001_S20200513T011730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200513T011731_N0209_R088_T53LPD_20200513T030001", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:47:12.356048+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200513T030001_A025539_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-05-13T03:00:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[648780.0, 8400040.0], [648960.0, 8400040.0], [649180.0, 8400040.0], [625379.5188430061, 8293315.639407413], [624699.5157915403, 8290275.625770861], [624674.2077281548, 8290240.0], [624436.068639563, 8290240.0], [624294.3884892086, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648780.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.57869+00	opendatacubeusername	\N
cbc050f0-a8e6-4d71-872f-2717137160b8	4	1	{"id": "cbc050f0-a8e6-4d71-872f-2717137160b8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-07-29_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93092197713307}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321107.140493938], [600000.0, 8321221.565376664], [600000.0, 8321393.555459227], [612490.2686067241, 8374342.302169609], [616470.2702182602, 8391162.308971047], [618587.6149825924, 8400040.0], [618645.4334802167, 8400040.0], [618651.216046735, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321107.140493938]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-29T01:11:29.467160+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.29, "gqa:cep90": 0.46, "fmask:snow": 0.029902959014925935, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.28, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2a", "fmask:clear": 3.9082527891496537, "fmask:cloud": 0.016878935981838733, "fmask:water": 96.03561247022998, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 0.016878935981838733, "eo:sun_azimuth": 39.5345022036433, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.0704613967004, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00935284562359789, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200729T024019_S20200729T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200729T010731_N0209_R045_T53LPD_20200729T024019", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:56:24.947951+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200729T024019_A026640_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-07-29T02:40:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-07-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-07-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321107.140493938], [600000.0, 8321221.565376664], [600000.0, 8321393.555459227], [612490.2686067241, 8374342.302169609], [616470.2702182602, 8391162.308971047], [618587.6149825924, 8400040.0], [618645.4334802167, 8400040.0], [618651.216046735, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321107.140493938]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.589366+00	opendatacubeusername	\N
3c8dc035-4c74-4c34-b581-ef46cb4e64df	4	1	{"id": "3c8dc035-4c74-4c34-b581-ef46cb4e64df", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-08-31_final", "extent": {"lat": {"end": -14.468170533253003, "begin": -15.463056091779928}, "lon": {"end": 136.39193638506757, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649630.0, 8400040.0], [649800.0, 8400040.0], [650020.0, 8400040.0], [635599.512195122, 8335515.609756097], [626539.5118095657, 8295255.608042865], [625384.6052504472, 8290240.0], [625154.7833083858, 8290240.0], [624985.1487327314, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649630.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-31T01:21:23.544308+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.12, "gqa:cep90": 0.35, "fmask:snow": 0.8500121743603369, "gqa:abs_xy": 0.27, "gqa:mean_x": 0.21, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 10.649212083427118, "fmask:cloud": 10.189347282953968, "fmask:water": 71.17224061783679, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 10.189347282953968, "eo:sun_azimuth": 45.9704834616057, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.9314345053803, "s2cloudless:clear": 83.47649096747341, "s2cloudless:cloud": 16.523509032526597, "fmask:cloud_shadow": 7.139187841421784, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20200831T030602_S20200831T011730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200831T011731_N0209_R088_T53LPD_20200831T030602", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:20:54.371232+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.06, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20200831T030602_A027112_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-08-31T03:06:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649630.0, 8400040.0], [649800.0, 8400040.0], [650020.0, 8400040.0], [635599.512195122, 8335515.609756097], [626539.5118095657, 8295255.608042865], [625384.6052504472, 8290240.0], [625154.7833083858, 8290240.0], [624985.1487327314, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649630.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.599635+00	opendatacubeusername	\N
4ddee162-5268-4849-a2d0-2495026d2d65	4	1	{"id": "4ddee162-5268-4849-a2d0-2495026d2d65", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-05-23_final", "extent": {"lat": {"end": -14.468226314794835, "begin": -15.463056091779928}, "lon": {"end": 136.38247444837094, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[648620.0, 8400040.0], [648780.0, 8400040.0], [649000.0, 8400040.0], [628459.5171841194, 8307795.631988548], [624999.5062659795, 8292335.583486948], [624504.7221607567, 8290240.0], [624306.5459400411, 8290240.0], [624113.8249583448, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648620.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-23T01:21:24.323557+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.016522595327088628, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.005283212852309191, "fmask:cloud": 99.97810379464252, "fmask:water": 0.00009039717808133597, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.97810379464252, "eo:sun_azimuth": 32.2976511078284, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.8502979652017, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200523T025430_S20200523T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200523T011731_N0209_R088_T53LPD_20200523T025430", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:49:39.400037+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200523T025430_A025682_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-05-23T02:54:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[648620.0, 8400040.0], [648780.0, 8400040.0], [649000.0, 8400040.0], [628459.5171841194, 8307795.631988548], [624999.5062659795, 8292335.583486948], [624504.7221607567, 8290240.0], [624306.5459400411, 8290240.0], [624113.8249583448, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648620.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.609151+00	opendatacubeusername	\N
925f8aa6-1a94-473d-8a83-18e8c3563ce9	4	1	{"id": "925f8aa6-1a94-473d-8a83-18e8c3563ce9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-08-18_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93087405405123}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322366.7610169165], [600000.0, 8322540.318014998], [600000.0, 8322603.93531239], [600780.2696338416, 8325942.306506975], [617930.2719378532, 8398292.316205272], [618357.5551457922, 8400040.0], [618412.7391486891, 8400040.0], [618417.6580096512, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322366.7610169165]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-18T01:11:29.562886+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.22, "gqa:cep90": 0.52, "fmask:snow": 0.007382598344463785, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.38, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2a", "fmask:clear": 3.939944237926083, "fmask:cloud": 0.006998124756529455, "fmask:water": 96.04296608745426, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 0.006998124756529455, "eo:sun_azimuth": 44.6655221589956, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.4409220279749, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0027089515186565633, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200818T024216_S20200818T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200818T010731_N0209_R045_T53LPD_20200818T024216", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:18:04.546386+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200818T024216_A026926_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-08-18T02:42:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322366.7610169165], [600000.0, 8322540.318014998], [600000.0, 8322603.93531239], [600780.2696338416, 8325942.306506975], [617930.2719378532, 8398292.316205272], [618357.5551457922, 8400040.0], [618412.7391486891, 8400040.0], [618417.6580096512, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322366.7610169165]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.619259+00	opendatacubeusername	\N
c13ef5d8-25d5-4b97-bb20-367f3429009a	4	1	{"id": "c13ef5d8-25d5-4b97-bb20-367f3429009a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-07-02_final", "extent": {"lat": {"end": -14.468149654690048, "begin": -15.463056091779928}, "lon": {"end": 136.3954614099514, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650010.0, 8400040.0], [650220.0, 8400040.0], [650400.0, 8400040.0], [649859.5159587222, 8397495.626516817], [625804.4855512365, 8290240.0], [625575.0417526998, 8290240.0], [625423.8243365951, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650010.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-02T01:21:23.569285+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.22, "gqa:cep90": 0.53, "fmask:snow": 0.31230627477077716, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.35, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2a", "fmask:clear": 22.648229639190625, "fmask:cloud": 16.933297207642426, "fmask:water": 52.75041719841389, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 16.933297207642426, "eo:sun_azimuth": 32.4308919408903, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7692926145765, "s2cloudless:clear": 59.16957248335364, "s2cloudless:cloud": 40.83042751664637, "fmask:cloud_shadow": 7.355749679982279, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200702T025643_S20200702T011730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200702T011731_N0209_R088_T53LPD_20200702T025643", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:23:06.861863+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200702T025643_A026254_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-07-02T02:56:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-07-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-07-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650010.0, 8400040.0], [650220.0, 8400040.0], [650400.0, 8400040.0], [649859.5159587222, 8397495.626516817], [625804.4855512365, 8290240.0], [625575.0417526998, 8290240.0], [625423.8243365951, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650010.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.628212+00	opendatacubeusername	\N
852d015d-c6e8-4cbb-bf20-ce3b4f212101	4	1	{"id": "852d015d-c6e8-4cbb-bf20-ce3b4f212101", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-04-03_final", "extent": {"lat": {"end": -14.468123206344679, "begin": -15.42624099802755}, "lon": {"end": 136.39991406489332, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650640.0, 8400040.0], [650880.0, 8400040.0], [627199.5157500547, 8294315.625585776], [627140.0, 8294180.0], [626874.7818194971, 8294180.6927321395], [626354.6530709128, 8294321.268230962], [625964.2129556525, 8294322.114170725], [600000.0, 8301563.266615959], [600000.0, 8301611.9045715425], [600000.0, 8301625.952370671], [600000.0, 8400040.0], [650490.0, 8400040.0], [650640.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-03T01:21:14.163221+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.15, "gqa:cep90": 0.49, "fmask:snow": 0.6594335975256138, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.32, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 5.800379776403119, "fmask:cloud": 3.2462324408789227, "fmask:water": 87.7609402184419, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 3.2462324408789227, "eo:sun_azimuth": 51.2162081690031, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.3809411642435, "s2cloudless:clear": 97.09880605093495, "s2cloudless:cloud": 2.901193949065052, "fmask:cloud_shadow": 2.5330139667504348, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200403T024304_S20200403T011721_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200403T011721_N0209_R088_T53LPD_20200403T024304", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:52:04.781311+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200403T024304_A024967_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-03T02:43:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650640.0, 8400040.0], [650880.0, 8400040.0], [627199.5157500547, 8294315.625585776], [627140.0, 8294180.0], [626874.7818194971, 8294180.6927321395], [626354.6530709128, 8294321.268230962], [625964.2129556525, 8294322.114170725], [600000.0, 8301563.266615959], [600000.0, 8301611.9045715425], [600000.0, 8301625.952370671], [600000.0, 8400040.0], [650490.0, 8400040.0], [650640.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.637388+00	opendatacubeusername	\N
1dd6e78f-5798-4cd0-a040-b1b1df4eb93d	4	1	{"id": "1dd6e78f-5798-4cd0-a040-b1b1df4eb93d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-03-11_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93108813782746}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316907.235182422], [600000.0, 8317081.458735846], [600000.0, 8317204.424274525], [600690.2665770861, 8320192.293573277], [608630.2678420627, 8353852.298934946], [618350.2691971251, 8394982.304663839], [619557.6128580694, 8400040.0], [619612.7391486891, 8400040.0], [619625.7490624826, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316907.235182422]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-11T01:11:19.901294+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.3, "gqa:cep90": 0.73, "fmask:snow": 0.012219508634129017, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.46, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2a", "fmask:clear": 0.010536390525817127, "fmask:cloud": 57.39725604777607, "fmask:water": 42.380803657227055, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 57.39725604777607, "eo:sun_azimuth": 70.5697695215518, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.0395743821801, "s2cloudless:clear": 45.85530507916891, "s2cloudless:cloud": 54.14469492083109, "fmask:cloud_shadow": 0.19918439583692654, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200311T023323_S20200311T011059_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200311T010721_N0209_R045_T53LPD_20200311T023323", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:56:39.054858+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200311T023323_A024638_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-03-11T02:33:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316907.235182422], [600000.0, 8317081.458735846], [600000.0, 8317204.424274525], [600690.2665770861, 8320192.293573277], [608630.2678420627, 8353852.298934946], [618350.2691971251, 8394982.304663839], [619557.6128580694, 8400040.0], [619612.7391486891, 8400040.0], [619625.7490624826, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316907.235182422]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.647913+00	opendatacubeusername	\N
50dde388-d5b8-42e1-89b1-e7c4b06b194f	4	1	{"id": "50dde388-d5b8-42e1-89b1-e7c4b06b194f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-04-30_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9307973371333}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324347.05022097], [600000.0, 8324521.081783064], [600000.0, 8324543.589533936], [617790.2667079775, 8400022.29412868], [617802.8775775376, 8400040.0], [617873.1157262982, 8400040.0], [617893.2485787197, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324347.05022097]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-30T01:11:26.575395+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.22, "gqa:cep90": 0.52, "fmask:snow": 0.04713043341294234, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.36, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 3.920738740801391, "fmask:cloud": 3.376022735678888, "fmask:water": 92.05709979458796, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 3.376022735678888, "eo:sun_azimuth": 40.759321542251, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.7465477099639, "s2cloudless:clear": 96.13889133758794, "s2cloudless:cloud": 3.8611086624120614, "fmask:cloud_shadow": 0.5990082955188222, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200430T024409_S20200430T010730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200430T010731_N0209_R045_T53LPD_20200430T024409", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:04:43.979090+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200430T024409_A025353_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-30T02:44:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324347.05022097], [600000.0, 8324521.081783064], [600000.0, 8324543.589533936], [617790.2667079775, 8400022.29412868], [617802.8775775376, 8400040.0], [617873.1157262982, 8400040.0], [617893.2485787197, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324347.05022097]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.658453+00	opendatacubeusername	\N
564af54f-302a-4002-9fb2-7360726e7dbf	4	1	{"id": "564af54f-302a-4002-9fb2-7360726e7dbf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-06-19_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308190805912}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323786.984150594], [600000.0, 8323981.000506478], [600000.0, 8323993.588934422], [617850.2669325661, 8399732.295081332], [617920.2985749985, 8400022.42535625], [617932.8552386097, 8400040.0], [618015.2748688905, 8400040.0], [618017.2427212206, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323786.984150594]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-19T01:11:29.732584+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.25, "gqa:cep90": 0.57, "fmask:snow": 0.00697419684399647, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.4, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2a", "fmask:clear": 3.9005535830323352, "fmask:cloud": 0.011175605033568512, "fmask:water": 96.0755047240683, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 0.011175605033568512, "eo:sun_azimuth": 33.9999492907455, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0636002903684, "s2cloudless:clear": 99.9979054108949, "s2cloudless:cloud": 0.002094589105089979, "fmask:cloud_shadow": 0.0057918910218053435, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200619T024524_S20200619T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200619T010731_N0209_R045_T53LPD_20200619T024524", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:54:53.965790+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200619T024524_A026068_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-06-19T02:45:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-06-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-06-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323786.984150594], [600000.0, 8323981.000506478], [600000.0, 8323993.588934422], [617850.2669325661, 8399732.295081332], [617920.2985749985, 8400022.42535625], [617932.8552386097, 8400040.0], [618015.2748688905, 8400040.0], [618017.2427212206, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323786.984150594]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.668898+00	opendatacubeusername	\N
08a8a900-06e9-489b-9dee-78424d523857	4	1	{"id": "08a8a900-06e9-489b-9dee-78424d523857", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-06-09_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9306017196194}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8325503.678536851], [600000.0, 8329500.84067287], [606181.6723699886, 8355654.067251944], [616021.7914499913, 8396454.552137502], [616501.7914499913, 8398374.552137502], [616984.2913985469, 8399582.28344058], [617510.9612268781, 8400040.0], [617574.7651344609, 8400040.0], [617637.6912605758, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325207.327817694], [600000.0, 8325503.678536851]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-09T01:11:30.067473+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.18422692764639043, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.031627588115790736, "fmask:cloud": 99.24175217891128, "fmask:water": 0.5335273317852628, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.24175217891128, "eo:sun_azimuth": 33.8366361153231, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.3980750416496, "s2cloudless:clear": 0.23365136847969914, "s2cloudless:cloud": 99.7663486315203, "fmask:cloud_shadow": 0.008865973541281479, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200609T023409_S20200609T011031_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200609T010731_N0209_R045_T53LPD_20200609T023409", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:09:50.357279+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200609T023409_A025925_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-06-09T02:34:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-06-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-06-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8325503.678536851], [600000.0, 8329500.84067287], [606181.6723699886, 8355654.067251944], [616021.7914499913, 8396454.552137502], [616501.7914499913, 8398374.552137502], [616984.2913985469, 8399582.28344058], [617510.9612268781, 8400040.0], [617574.7651344609, 8400040.0], [617637.6912605758, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325207.327817694], [600000.0, 8325503.678536851]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.677811+00	opendatacubeusername	\N
d308b353-4f3b-476c-afaf-0cd9f6931610	4	1	{"id": "d308b353-4f3b-476c-afaf-0cd9f6931610", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-03-14_final", "extent": {"lat": {"end": -14.468102208361287, "begin": -15.463056091779928}, "lon": {"end": 136.4034390769833, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650870.0, 8400040.0], [651060.0, 8400040.0], [651260.0, 8400040.0], [634479.517013898, 8324895.6312280325], [627059.5143250419, 8291775.619233154], [626719.5026571158, 8290275.567577928], [626694.217879774, 8290240.0], [626473.8883340799, 8290240.0], [626304.3887249135, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650870.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-14T01:21:14.910018+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.7133358853225408, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 7.688766741749673, "fmask:cloud": 1.5282401838340949, "fmask:water": 89.05887635990923, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 1.5282401838340949, "eo:sun_azimuth": 65.9529731622568, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.142236644998, "s2cloudless:clear": 97.6424012129607, "s2cloudless:cloud": 2.3575987870392905, "fmask:cloud_shadow": 1.0107808291844578, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200314T025121_S20200314T011721_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200314T011721_N0209_R088_T53LPD_20200314T025121", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:12:01.771251+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200314T025121_A024681_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-03-14T02:51:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650870.0, 8400040.0], [651060.0, 8400040.0], [651260.0, 8400040.0], [634479.517013898, 8324895.6312280325], [627059.5143250419, 8291775.619233154], [626719.5026571158, 8290275.567577928], [626694.217879774, 8290240.0], [626473.8883340799, 8290240.0], [626304.3887249135, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650870.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.686258+00	opendatacubeusername	\N
1bd118ec-5322-425d-89b6-9a3497aa1ac9	4	1	{"id": "1bd118ec-5322-425d-89b6-9a3497aa1ac9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-03-31_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93106514710348}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317526.642008701], [600000.0, 8317680.234508222], [600000.0, 8317783.354925658], [619060.2706344929, 8398192.310724309], [619450.2985749985, 8399832.42535625], [619500.2985749985, 8400032.42535625], [619508.7898581148, 8400040.0], [619575.2552518215, 8400040.0], [619577.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317526.642008701]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-31T01:11:19.738449+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.26, "gqa:cep90": 0.5, "fmask:snow": 0.3890763325731036, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.26, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2a", "fmask:clear": 4.661000042460209, "fmask:cloud": 3.1107294670930896, "fmask:water": 89.63770347027923, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 3.1107294670930896, "eo:sun_azimuth": 56.0954462526264, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.7677924394075, "s2cloudless:clear": 96.53842501882983, "s2cloudless:cloud": 3.4615749811701817, "fmask:cloud_shadow": 2.2014906875943576, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200331T024307_S20200331T010723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200331T010721_N0209_R045_T53LPD_20200331T024307", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T11:30:33.772949+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200331T024307_A024924_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-03-31T02:43:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317526.642008701], [600000.0, 8317680.234508222], [600000.0, 8317783.354925658], [619060.2706344929, 8398192.310724309], [619450.2985749985, 8399832.42535625], [619500.2985749985, 8400032.42535625], [619508.7898581148, 8400040.0], [619575.2552518215, 8400040.0], [619577.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317526.642008701]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.696756+00	opendatacubeusername	\N
25a0253c-fda2-4045-b9a7-744ccb4849eb	4	1	{"id": "25a0253c-fda2-4045-b9a7-744ccb4849eb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-06-12_final", "extent": {"lat": {"end": -14.468199018407887, "begin": -15.463056091779928}, "lon": {"end": 136.3871126576851, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649100.0, 8400040.0], [649260.0, 8400040.0], [649500.0, 8400040.0], [649039.5147363727, 8397895.621065848], [624864.4911772037, 8290240.0], [624642.6453266774, 8290240.0], [624485.2252621321, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649100.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-12T01:21:24.831736+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.16, "gqa:cep90": 0.52, "fmask:snow": 0.05126785056504964, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.4, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 9.714253794347734, "fmask:cloud": 0.0032700897316598164, "fmask:water": 90.22816678372064, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 0.0032700897316598164, "eo:sun_azimuth": 31.1503333182675, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.3612109354525, "s2cloudless:clear": 99.64837489525395, "s2cloudless:cloud": 0.3516251047460455, "fmask:cloud_shadow": 0.0030414816349176406, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200612T025315_S20200612T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200612T011731_N0209_R088_T53LPD_20200612T025315", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:11:30.027615+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200612T025315_A025968_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-06-12T02:53:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-06-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-06-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649100.0, 8400040.0], [649260.0, 8400040.0], [649500.0, 8400040.0], [649039.5147363727, 8397895.621065848], [624864.4911772037, 8290240.0], [624642.6453266774, 8290240.0], [624485.2252621321, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649100.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.705651+00	opendatacubeusername	\N
5679b20f-e420-4b93-94a3-f2ce4828ee3e	4	1	{"id": "5679b20f-e420-4b93-94a3-f2ce4828ee3e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-08-11_final", "extent": {"lat": {"end": -14.468165044010307, "begin": -15.463056091779928}, "lon": {"end": 136.3928640237413, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649750.0, 8400040.0], [649920.0, 8400040.0], [650120.0, 8400040.0], [650019.5225089074, 8399495.655849224], [643019.5170433233, 8368115.631359489], [625544.4879325678, 8290240.0], [625290.8847405283, 8290240.0], [625152.9650865516, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649750.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-11T01:21:24.582174+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.26, "gqa:cep90": 0.44, "fmask:snow": 0.19265317239264138, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.24, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2a", "fmask:clear": 9.668479291515496, "fmask:cloud": 0.008272312025366341, "fmask:water": 90.1253860087109, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.008272312025366341, "eo:sun_azimuth": 39.8406643736647, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.6603116512265, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.005209215355596259, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200811T025206_S20200811T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200811T011731_N0209_R088_T53LPD_20200811T025206", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:10:24.026327+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200811T025206_A026826_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-08-11T02:52:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649750.0, 8400040.0], [649920.0, 8400040.0], [650120.0, 8400040.0], [650019.5225089074, 8399495.655849224], [643019.5170433233, 8368115.631359489], [625544.4879325678, 8290240.0], [625290.8847405283, 8290240.0], [625152.9650865516, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649750.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.716648+00	opendatacubeusername	\N
080a3d78-2f36-4297-9026-3d0df121ebfb	4	1	{"id": "080a3d78-2f36-4297-9026-3d0df121ebfb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-05-10_final", "extent": {"lat": {"end": -14.468197939430727, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93074557691955}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8325547.268552012], [600000.0, 8325661.943598002], [600000.0, 8325853.676887385], [607450.2670975383, 8357532.295780841], [616950.2691971251, 8397802.304663839], [617470.2791779143, 8399972.346405331], [617496.172640531, 8400040.0], [617564.6925104507, 8400040.0], [617569.6824632974, 8400040.0], [649153.1481040939, 8400040.0], [649287.5072286559, 8400040.0], [649519.7297824862, 8400040.0], [669311.7669681082, 8396258.834840542], [709800.0, 8387741.309368344], [709800.0, 8387659.982612618], [709800.0, 8387630.458931449], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325547.268552012]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-10T01:11:28.475054+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.23, "gqa:cep90": 0.52, "fmask:snow": 0.12141643538042796, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.41, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2a", "fmask:clear": 4.047455080107683, "fmask:cloud": 0.06001371524464057, "fmask:water": 95.7279975913277, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 0.06001371524464057, "eo:sun_azimuth": 37.6937464852727, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.8029787226972, "s2cloudless:clear": 99.93744820747565, "s2cloudless:cloud": 0.06255179252434105, "fmask:cloud_shadow": 0.043117177939541444, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200510T023413_S20200510T011116_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200510T010731_N0209_R045_T53LPD_20200510T023413", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T13:10:19.080171+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200510T023413_A025496_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-05-10T02:34:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8325547.268552012], [600000.0, 8325661.943598002], [600000.0, 8325853.676887385], [607450.2670975383, 8357532.295780841], [616950.2691971251, 8397802.304663839], [617470.2791779143, 8399972.346405331], [617496.172640531, 8400040.0], [617564.6925104507, 8400040.0], [617569.6824632974, 8400040.0], [649153.1481040939, 8400040.0], [649287.5072286559, 8400040.0], [649519.7297824862, 8400040.0], [669311.7669681082, 8396258.834840542], [709800.0, 8387741.309368344], [709800.0, 8387659.982612618], [709800.0, 8387630.458931449], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325547.268552012]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.725581+00	opendatacubeusername	\N
75252832-9abf-4d6c-a418-8f6743d521d1	4	1	{"id": "75252832-9abf-4d6c-a418-8f6743d521d1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-03-21_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93108181723193}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317127.034241644], [600000.0, 8317321.062507368], [600000.0, 8317363.561304873], [618460.2691971251, 8395632.304663839], [619500.2706344929, 8400012.310724309], [619514.7652574519, 8400040.0], [619593.6927396883, 8400040.0], [619599.7458290302, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317127.034241644]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-21T01:11:20.072476+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.25, "gqa:cep90": 0.62, "fmask:snow": 0.21100881918598105, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.48, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2a", "fmask:clear": 4.076057527431609, "fmask:cloud": 0.5282887511724689, "fmask:water": 94.72747276549242, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.5282887511724689, "eo:sun_azimuth": 63.0431619482057, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.2244284052966, "s2cloudless:clear": 98.8234565369285, "s2cloudless:cloud": 1.176543463071498, "fmask:cloud_shadow": 0.45717213671751983, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200321T024305_S20200321T010724_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200321T010721_N0209_R045_T53LPD_20200321T024305", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:49:32.215278+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200321T024305_A024781_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-03-21T02:43:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317127.034241644], [600000.0, 8317321.062507368], [600000.0, 8317363.561304873], [618460.2691971251, 8395632.304663839], [619500.2706344929, 8400012.310724309], [619514.7652574519, 8400040.0], [619593.6927396883, 8400040.0], [619599.7458290302, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317127.034241644]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.735149+00	opendatacubeusername	\N
2b0c26cb-3314-43d2-b636-30945bc0985f	4	1	{"id": "2b0c26cb-3314-43d2-b636-30945bc0985f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-05-03_final", "extent": {"lat": {"end": -14.468204484993937, "begin": -15.463056091779928}, "lon": {"end": 136.3861850165983, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649020.0, 8400040.0], [649200.0, 8400040.0], [649400.0, 8400040.0], [648559.5237412037, 8396115.661390843], [641519.5159645631, 8364535.626542881], [625379.5135410223, 8292635.615742165], [624859.4028500029, 8290355.1492874995], [624808.7907011723, 8290240.0], [624607.2608513109, 8290240.0], [624425.2299807098, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649020.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-03T01:21:21.916627+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.16, "gqa:cep90": 0.49, "fmask:snow": 0.03299234941423665, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.36, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 9.526943602869958, "fmask:cloud": 9.417267408162594, "fmask:water": 80.32631800110511, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 9.417267408162594, "eo:sun_azimuth": 36.7274326832201, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.8894819441764, "s2cloudless:clear": 96.12441897564547, "s2cloudless:cloud": 3.8755810243545388, "fmask:cloud_shadow": 0.6964786384480988, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200503T024249_S20200503T011728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200503T011731_N0209_R088_T53LPD_20200503T024249", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:10:43.027216+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200503T024249_A025396_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-05-03T02:42:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649020.0, 8400040.0], [649200.0, 8400040.0], [649400.0, 8400040.0], [648559.5237412037, 8396115.661390843], [641519.5159645631, 8364535.626542881], [625379.5135410223, 8292635.615742165], [624859.4028500029, 8290355.1492874995], [624808.7907011723, 8290240.0], [624607.2608513109, 8290240.0], [624425.2299807098, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649020.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.743914+00	opendatacubeusername	\N
c59b13ba-c93f-4be0-8a39-c66426366d3e	4	1	{"id": "c59b13ba-c93f-4be0-8a39-c66426366d3e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-05-30_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93073570643398}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8325847.247559637], [600000.0, 8326081.404107981], [600000.0, 8326103.6359896315], [617080.2663324522, 8398652.292534856], [617410.2985749985, 8400032.42535625], [617418.7898581148, 8400040.0], [617494.3696729948, 8400040.0], [617502.7448239889, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325847.247559637]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-30T01:11:29.900501+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.19, "gqa:cep90": 0.54, "fmask:snow": 0.011601013917394118, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.4, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 3.841783773022165, "fmask:cloud": 0.08354273081625233, "fmask:water": 96.03135906965198, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 0.08354273081625233, "eo:sun_azimuth": 34.3333176748099, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.2437991583621, "s2cloudless:clear": 99.88620100167157, "s2cloudless:cloud": 0.11379899832843884, "fmask:cloud_shadow": 0.03171341259219922, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200530T025335_S20200530T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200530T010731_N0209_R045_T53LPD_20200530T025335", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T10:17:54.909720+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200530T025335_A025782_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-05-30T02:53:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8325847.247559637], [600000.0, 8326081.404107981], [600000.0, 8326103.6359896315], [617080.2663324522, 8398652.292534856], [617410.2985749985, 8400032.42535625], [617418.7898581148, 8400040.0], [617494.3696729948, 8400040.0], [617502.7448239889, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325847.247559637]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.754216+00	opendatacubeusername	\N
9b9f7ad8-8c0d-4cfd-9c49-4407baa8ea87	4	1	{"id": "9b9f7ad8-8c0d-4cfd-9c49-4407baa8ea87", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-06-22_final", "extent": {"lat": {"end": -14.468183692526006, "begin": -15.463056091779928}, "lon": {"end": 136.38971005066037, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649370.0, 8400040.0], [649560.0, 8400040.0], [649780.0, 8400040.0], [625259.5185662097, 8290275.638168605], [625234.2055596727, 8290240.0], [625002.6873781806, 8290240.0], [624852.25466272, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649370.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-22T01:21:24.418630+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.14, "gqa:cep90": 0.52, "fmask:snow": 0.02013328946824082, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.37, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 9.639974626539301, "fmask:cloud": 0.05547489544282402, "fmask:water": 90.25034622559922, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 0.05547489544282402, "eo:sun_azimuth": 31.5370794461819, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.854854570466, "s2cloudless:clear": 99.91757626408884, "s2cloudless:cloud": 0.08242373591116296, "fmask:cloud_shadow": 0.034070962950413404, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200622T025749_S20200622T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200622T011731_N0209_R088_T53LPD_20200622T025749", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:35:01.453475+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200622T025749_A026111_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-06-22T02:57:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-06-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-06-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649370.0, 8400040.0], [649560.0, 8400040.0], [649780.0, 8400040.0], [625259.5185662097, 8290275.638168605], [625234.2055596727, 8290240.0], [625002.6873781806, 8290240.0], [624852.25466272, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649370.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.763364+00	opendatacubeusername	\N
448907a5-a333-4a51-85da-71da93187fe2	4	1	{"id": "448907a5-a333-4a51-85da-71da93187fe2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-05-10_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -14.756569693890063}, "lon": {"end": 136.94897437065808, "begin": 136.06175326088047}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[614428.3244531552, 8386708.551217625], [614366.63663603, 8386730.582580884], [614370.2615879026, 8386852.272296156], [617040.2691971251, 8398182.304663839], [617470.2985749985, 8399972.42535625], [617496.1712457105, 8400040.0], [617565.5189966683, 8400040.0], [617569.6927508713, 8400040.0], [709800.0, 8400040.0], [709800.0, 8367778.618087343], [709800.0, 8367733.10219096], [709800.0, 8367699.309182479], [709668.0430006298, 8367690.193361766], [697150.8340254693, 8370188.124817976], [614448.3202720676, 8386601.14777867], [614428.3244531552, 8386708.551217625]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-10T01:11:21.251957+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.00444973155163829, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.056795096808885344, "fmask:cloud": 1.0472640346786168, "fmask:water": 98.88957606262217, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 1.0472640346786168, "eo:sun_azimuth": 37.6937464852727, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.8029787226972, "s2cloudless:clear": 99.30762697469, "s2cloudless:cloud": 0.6923730253100051, "fmask:cloud_shadow": 0.0019150743386797703, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200510T022705_S20200510T010732_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200510T010731_N0209_R045_T53LPD_20200510T022705", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:35:05.349054+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200510T022705_A025496_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-05-10T02:27:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[614428.3244531552, 8386708.551217625], [614366.63663603, 8386730.582580884], [614370.2615879026, 8386852.272296156], [617040.2691971251, 8398182.304663839], [617470.2985749985, 8399972.42535625], [617496.1712457105, 8400040.0], [617565.5189966683, 8400040.0], [617569.6927508713, 8400040.0], [709800.0, 8400040.0], [709800.0, 8367778.618087343], [709800.0, 8367733.10219096], [709800.0, 8367699.309182479], [709668.0430006298, 8367690.193361766], [697150.8340254693, 8370188.124817976], [614448.3202720676, 8386601.14777867], [614428.3244531552, 8386708.551217625]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-05-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.772838+00	opendatacubeusername	\N
4135f769-3025-4a89-be69-e1810a98a99a	4	1	{"id": "4135f769-3025-4a89-be69-e1810a98a99a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-09-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93090178028174}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321707.052339869], [600000.0, 8321881.104640406], [600000.0, 8321903.542599241], [618437.6403280951, 8400040.0], [618513.2486565567, 8400040.0], [618519.745894028, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321707.052339869]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-07T01:11:27.926305+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.2, "gqa:cep90": 0.38, "fmask:snow": 0.14301848118518035, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.26, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2a", "fmask:clear": 4.014622365997452, "fmask:cloud": 0.11121384301113378, "fmask:water": 95.65178200420274, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.11121384301113378, "eo:sun_azimuth": 51.8472307538898, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.5761910295337, "s2cloudless:clear": 99.76080577658348, "s2cloudless:cloud": 0.23919422341651259, "fmask:cloud_shadow": 0.07936330560348788, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200907T024514_S20200907T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200907T010731_N0209_R045_T53LPD_20200907T024514", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:40:38.653587+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200907T024514_A027212_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-09-07T02:45:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-09-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-09-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321707.052339869], [600000.0, 8321881.104640406], [600000.0, 8321903.542599241], [618437.6403280951, 8400040.0], [618513.2486565567, 8400040.0], [618519.745894028, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321707.052339869]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.781492+00	opendatacubeusername	\N
bbbc8479-d9f3-4970-9c37-9dce5446c8a5	4	1	{"id": "bbbc8479-d9f3-4970-9c37-9dce5446c8a5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-02-23_final", "extent": {"lat": {"end": -14.468087810917112, "begin": -15.463056091779928}, "lon": {"end": 136.4058509240909, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651120.0, 8400040.0], [651300.0, 8400040.0], [651520.0, 8400040.0], [627099.5167144979, 8290955.62989071], [626939.4028500029, 8290255.1492874995], [626922.4202837703, 8290240.0], [626707.2608513109, 8290240.0], [626537.1034548259, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651120.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-23T01:21:13.340122+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.005487015960251793, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0002352922795991335, "fmask:cloud": 99.99427769176015, "fmask:water": 0.0, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99427769176015, "eo:sun_azimuth": 82.4832517922977, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.4167053330996, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200223T025538_S20200223T011720_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200223T011721_N0209_R088_T53LPD_20200223T025538", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:43:45.803473+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200223T025538_A024395_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-02-23T02:55:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-02-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-02-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651120.0, 8400040.0], [651300.0, 8400040.0], [651520.0, 8400040.0], [627099.5167144979, 8290955.62989071], [626939.4028500029, 8290255.1492874995], [626922.4202837703, 8290240.0], [626707.2608513109, 8290240.0], [626537.1034548259, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651120.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-02-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-02-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.79079+00	opendatacubeusername	\N
05194191-9b93-4b9d-b532-420117bfc0e1	4	1	{"id": "05194191-9b93-4b9d-b532-420117bfc0e1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-04-13_final", "extent": {"lat": {"end": -14.46815515416469, "begin": -15.463056091779928}, "lon": {"end": 136.39453377237072, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649890.0, 8400040.0], [650100.0, 8400040.0], [650300.0, 8400040.0], [625799.5181429952, 8290415.636275212], [625759.4028500029, 8290255.1492874995], [625742.4202837703, 8290240.0], [625515.5466596803, 8290240.0], [625362.2351422368, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649890.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-13T01:21:17.530147+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0018359025607829454, "gqa:abs_xy": "NaN", "gqa:mean_x": 0.35, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2a", "fmask:clear": 0.0006411088307496, "fmask:cloud": 57.46433297871596, "fmask:water": 38.169259336681606, "gqa:mean_xy": 0.46, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 57.46433297871596, "eo:sun_azimuth": 45.2677830446414, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.439759490251, "s2cloudless:clear": 44.55564839528421, "s2cloudless:cloud": 55.44435160471579, "fmask:cloud_shadow": 4.3639306732108984, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200413T025025_S20200413T011724_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200413T011721_N0209_R088_T53LPD_20200413T025025", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:56:01.919026+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200413T025025_A025110_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-13T02:50:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649890.0, 8400040.0], [650100.0, 8400040.0], [650300.0, 8400040.0], [625799.5181429952, 8290415.636275212], [625759.4028500029, 8290255.1492874995], [625742.4202837703, 8290240.0], [625515.5466596803, 8290240.0], [625362.2351422368, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649890.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.801424+00	opendatacubeusername	\N
81ce89ee-39fb-433f-830a-c5d6eb817096	4	1	{"id": "81ce89ee-39fb-433f-830a-c5d6eb817096", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-06-02_final", "extent": {"lat": {"end": -14.468219771993853, "begin": -15.463056091779928}, "lon": {"end": 136.38358761949044, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[648730.0, 8400040.0], [648900.0, 8400040.0], [649120.0, 8400040.0], [629079.5191718698, 8310055.640879732], [625519.5026571158, 8294135.567577928], [624639.4936055526, 8290295.52793755], [624610.4580124478, 8290240.0], [624375.3598305093, 8290240.0], [624217.1136321811, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648730.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-02T01:21:24.806737+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.13, "gqa:cep90": 0.45, "fmask:snow": 0.014828192709635452, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.33, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 9.626791110012874, "fmask:cloud": 0.04569606450153694, "fmask:water": 90.28934599860568, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.04569606450153694, "eo:sun_azimuth": 31.3718490095063, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.3381650643462, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.023338634170263498, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200602T024309_S20200602T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200602T011731_N0209_R088_T53LPD_20200602T024309", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:31:17.118529+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200602T024309_A025825_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-06-02T02:43:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-06-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-06-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[648730.0, 8400040.0], [648900.0, 8400040.0], [649120.0, 8400040.0], [629079.5191718698, 8310055.640879732], [625519.5026571158, 8294135.567577928], [624639.4936055526, 8290295.52793755], [624610.4580124478, 8290240.0], [624375.3598305093, 8290240.0], [624217.1136321811, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648730.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-06-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-06-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.812764+00	opendatacubeusername	\N
47fef526-daa3-48dd-87b1-51a19bb4eba1	4	1	{"id": "47fef526-daa3-48dd-87b1-51a19bb4eba1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-07-09_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310302019738}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318387.2313828], [600000.0, 8318461.665956335], [600000.0, 8318663.737472417], [604720.2667999021, 8338762.294518654], [612000.2685183292, 8369612.301795928], [617720.2724423007, 8393772.31832293], [619200.2724423007, 8399982.31832293], [619225.6077392012, 8400040.0], [619289.6931414333, 8400040.0], [619293.627896483, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318387.2313828]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-09T01:11:27.876746+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.23, "gqa:cep90": 0.55, "fmask:snow": 1.3038210999532407, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.41, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2a", "fmask:clear": 7.009809102949191, "fmask:cloud": 4.567297675583128, "fmask:water": 84.31887318656605, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 4.567297675583128, "eo:sun_azimuth": 35.9300382024994, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.7190229954836, "s2cloudless:clear": 86.71484754089595, "s2cloudless:cloud": 13.285152459104049, "fmask:cloud_shadow": 2.8001989349483996, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200709T024238_S20200709T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200709T010731_N0209_R045_T53LPD_20200709T024238", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:23:38.592514+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200709T024238_A026354_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-07-09T02:42:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-07-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-07-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318387.2313828], [600000.0, 8318461.665956335], [600000.0, 8318663.737472417], [604720.2667999021, 8338762.294518654], [612000.2685183292, 8369612.301795928], [617720.2724423007, 8393772.31832293], [619200.2724423007, 8399982.31832293], [619225.6077392012, 8400040.0], [619289.6931414333, 8400040.0], [619293.627896483, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318387.2313828]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-07-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-07-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.821874+00	opendatacubeusername	\N
88a05b5d-c664-4004-aa32-7beb2a534e36	4	1	{"id": "88a05b5d-c664-4004-aa32-7beb2a534e36", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-08-28_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93087641691918}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322326.640452687], [600000.0, 8322540.038199592], [600000.0, 8322544.234118426], [600540.269443577, 8324872.305704165], [617660.270171246, 8397122.308772925], [618310.272545, 8399852.318753809], [618366.9785978108, 8400040.0], [618435.255576214, 8400040.0], [618459.7968102436, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322326.640452687]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-28T01:11:28.942953+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.26, "gqa:cep90": 0.43, "fmask:snow": 0.49048625225986964, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.27, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2a", "fmask:clear": 5.594419088624143, "fmask:cloud": 1.4990915366436133, "fmask:water": 91.34072709805929, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 1.4990915366436133, "eo:sun_azimuth": 47.9380042704168, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6012994907299, "s2cloudless:clear": 92.86700613304859, "s2cloudless:cloud": 7.1329938669514075, "fmask:cloud_shadow": 1.075276024413083, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200828T024709_S20200828T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200828T010731_N0209_R045_T53LPD_20200828T024709", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T13:02:47.394689+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200828T024709_A027069_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-08-28T02:47:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322326.640452687], [600000.0, 8322540.038199592], [600000.0, 8322544.234118426], [600540.269443577, 8324872.305704165], [617660.270171246, 8397122.308772925], [618310.272545, 8399852.318753809], [618366.9785978108, 8400040.0], [618435.255576214, 8400040.0], [618459.7968102436, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322326.640452687]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.830719+00	opendatacubeusername	\N
90575ff6-90cc-49a4-b27d-e44bf3a58052	4	1	{"id": "90575ff6-90cc-49a4-b27d-e44bf3a58052", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-08-01_final", "extent": {"lat": {"end": -14.468162847290028, "begin": -15.463056091779928}, "lon": {"end": 136.39323507910157, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649770.0, 8400040.0], [649920.0, 8400040.0], [650160.0, 8400040.0], [627419.5192718927, 8298035.641327635], [625719.5143250419, 8290435.619233154], [625647.3754389976, 8290240.0], [625447.2608513109, 8290240.0], [625272.242715718, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649770.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-01T01:21:24.458849+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.18, "gqa:cep90": 0.48, "fmask:snow": 0.015783535192512393, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.33, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2a", "fmask:clear": 9.600848902981014, "fmask:cloud": 0.015072740578660817, "fmask:water": 90.36190740663567, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.015072740578660817, "eo:sun_azimuth": 37.4618170174739, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9794569933522, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0063874146121456685, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS2_20200801T024821_S20200801T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200801T011731_N0209_R088_T53LPD_20200801T024821", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:02:26.287002+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS2_20200801T024821_A026683_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-08-01T02:48:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649770.0, 8400040.0], [649920.0, 8400040.0], [650160.0, 8400040.0], [627419.5192718927, 8298035.641327635], [625719.5143250419, 8290435.619233154], [625647.3754389976, 8290240.0], [625447.2608513109, 8290240.0], [625272.242715718, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649770.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.840023+00	opendatacubeusername	\N
f6870e3c-7eb8-4dde-9266-88ae03aebffb	4	1	{"id": "f6870e3c-7eb8-4dde-9266-88ae03aebffb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-04-23_final", "extent": {"lat": {"end": -14.468184788181972, "begin": -15.463056091779928}, "lon": {"end": 136.38952452269183, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649360.0, 8400040.0], [649560.0, 8400040.0], [649760.0, 8400040.0], [625339.5162006007, 8290995.6275963], [625145.1446390394, 8290240.0], [624922.9456577561, 8290240.0], [624781.1224503252, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649360.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-23T01:21:20.006565+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.11, "gqa:cep90": 0.48, "fmask:snow": 0.31793848802739144, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.36, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 9.79144004630084, "fmask:cloud": 0.04066219198414234, "fmask:water": 89.81770178514125, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 0.04066219198414234, "eo:sun_azimuth": 40.4433148878174, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6567718223357, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.03225748854637202, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200423T024428_S20200423T011947_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200423T011731_N0209_R088_T53LPD_20200423T024428", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:05:18.352564+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200423T024428_A025253_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-23T02:44:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649360.0, 8400040.0], [649560.0, 8400040.0], [649760.0, 8400040.0], [625339.5162006007, 8290995.6275963], [625145.1446390394, 8290240.0], [624922.9456577561, 8290240.0], [624781.1224503252, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649360.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.848742+00	opendatacubeusername	\N
8aba5e5c-7f51-4a76-9b8e-0ea9137f3977	4	1	{"id": "8aba5e5c-7f51-4a76-9b8e-0ea9137f3977", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-09-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93079576111072}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324307.016018054], [600000.0, 8324460.808118777], [600000.0, 8324583.462861906], [617270.2691971251, 8397632.304663839], [617810.276976252, 8399892.337265324], [617856.8462411964, 8400040.0], [617915.2515805245, 8400040.0], [617923.3718257782, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324307.016018054]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-27T01:11:29.195349+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.15, "gqa:cep90": 0.32, "fmask:snow": 0.028135796580194647, "gqa:abs_xy": 0.27, "gqa:mean_x": 0.17, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 3.8620784165709474, "fmask:cloud": 0.008739921316801687, "fmask:water": 96.09599035191437, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.008739921316801687, "eo:sun_azimuth": 62.4506057213008, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6363731319034, "s2cloudless:clear": 99.92685119275043, "s2cloudless:cloud": 0.07314880724956363, "fmask:cloud_shadow": 0.005055513617683357, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200927T023630_S20200927T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200927T010731_N0209_R045_T53LPD_20200927T023630", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T13:17:25.959354+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200927T023630_A027498_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-09-27T02:36:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-09-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-09-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324307.016018054], [600000.0, 8324460.808118777], [600000.0, 8324583.462861906], [617270.2691971251, 8397632.304663839], [617810.276976252, 8399892.337265324], [617856.8462411964, 8400040.0], [617915.2515805245, 8400040.0], [617923.3718257782, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324307.016018054]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.858316+00	opendatacubeusername	\N
0f7366eb-1d57-49c5-8422-68d2699147d6	4	1	{"id": "0f7366eb-1d57-49c5-8422-68d2699147d6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-03-24_final", "extent": {"lat": {"end": -14.468106633374413, "begin": -15.463056091779928}, "lon": {"end": 136.4026969696461, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650790.0, 8400040.0], [651000.0, 8400040.0], [651180.0, 8400040.0], [627579.5151202107, 8294655.622776775], [626619.5151202107, 8290375.622776775], [626567.6486387717, 8290240.0], [626353.4680502458, 8290240.0], [626183.3747118632, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650790.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-24T01:21:14.953846+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.005896453155243357, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.000028485280943204623, "fmask:cloud": 99.99407506156382, "fmask:water": 0.0, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99407506156382, "eo:sun_azimuth": 58.1762746046341, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.5807242957481, "s2cloudless:clear": 0.03234638454474384, "s2cloudless:cloud": 99.96765361545525, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200324T025444_S20200324T011721_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200324T011721_N0209_R088_T53LPD_20200324T025444", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:18:01.614315+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200324T025444_A024824_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-03-24T02:54:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-03-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650790.0, 8400040.0], [651000.0, 8400040.0], [651180.0, 8400040.0], [627579.5151202107, 8294655.622776775], [626619.5151202107, 8290375.622776775], [626567.6486387717, 8290240.0], [626353.4680502458, 8290240.0], [626183.3747118632, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650790.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-03-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-03-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.868431+00	opendatacubeusername	\N
1cf9d09a-9668-4a5b-8286-4661c616d9dd	4	1	{"id": "1cf9d09a-9668-4a5b-8286-4661c616d9dd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-08-08_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93090574288476}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321566.823138792], [600000.0, 8321759.570552758], [600000.0, 8321803.469934324], [618490.268236152, 8400032.300602619], [618498.8517312639, 8400040.0], [618577.700827059, 8400040.0], [618585.7544819722, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321566.823138792]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-08T01:11:29.746416+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.4, "gqa:cep90": 0.55, "fmask:snow": 0.0979662009013159, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.27, "gqa:mean_y": -0.4, "eo:platform": "sentinel-2a", "fmask:clear": 3.984363835669389, "fmask:cloud": 3.56702294571372, "fmask:water": 91.95694559066622, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 3.56702294571372, "eo:sun_azimuth": 41.892577672169, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9651897938355, "s2cloudless:clear": 96.47035586973212, "s2cloudless:cloud": 3.5296441302678816, "fmask:cloud_shadow": 0.39370142704935207, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200808T023946_S20200808T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200808T010731_N0209_R045_T53LPD_20200808T023946", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T13:26:18.701909+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200808T023946_A026783_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-08-08T02:39:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321566.823138792], [600000.0, 8321759.570552758], [600000.0, 8321803.469934324], [618490.268236152, 8400032.300602619], [618498.8517312639, 8400040.0], [618577.700827059, 8400040.0], [618585.7544819722, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321566.823138792]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.87787+00	opendatacubeusername	\N
b7e9093c-1620-4e65-96ba-b40df65c907b	4	1	{"id": "b7e9093c-1620-4e65-96ba-b40df65c907b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-04-20_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93085785074862}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322806.807754305], [600000.0, 8322960.267272037], [600000.0, 8323013.398683333], [618227.6335923849, 8400040.0], [618297.6997639387, 8400040.0], [618329.0812972124, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322806.807754305]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-20T01:11:24.459100+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.24, "gqa:cep90": 0.62, "fmask:snow": 0.11481167951876943, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.41, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 4.297281460204916, "fmask:cloud": 0.5753696448240136, "fmask:water": 94.53640290200161, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 0.5753696448240136, "eo:sun_azimuth": 44.8427833917252, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.6307958867906, "s2cloudless:clear": 99.67846405387714, "s2cloudless:cloud": 0.3215359461228595, "fmask:cloud_shadow": 0.47613431345068946, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200420T024434_S20200420T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200420T010731_N0209_R045_T53LPD_20200420T024434", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:45:52.662182+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200420T024434_A025210_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-20T02:44:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322806.807754305], [600000.0, 8322960.267272037], [600000.0, 8323013.398683333], [618227.6335923849, 8400040.0], [618297.6997639387, 8400040.0], [618329.0812972124, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322806.807754305]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.887004+00	opendatacubeusername	\N
003e1e74-78f9-4a9d-be90-8f8e5edccb52	4	1	{"id": "003e1e74-78f9-4a9d-be90-8f8e5edccb52", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-09-10_final", "extent": {"lat": {"end": -14.468167240145899, "begin": -15.463056091779928}, "lon": {"end": 136.3924929683186, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649700.0, 8400040.0], [649860.0, 8400040.0], [650080.0, 8400040.0], [630579.5178202696, 8312535.634831971], [625599.5151202107, 8290295.622776775], [625570.4505869517, 8290240.0], [625351.3563820069, 8290240.0], [625175.2257782931, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649700.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-10T01:21:22.370078+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.13, "gqa:cep90": 0.32, "fmask:snow": 0.25428244894008817, "gqa:abs_xy": 0.26, "gqa:mean_x": 0.18, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 9.230112396296217, "fmask:cloud": 0.49397899981911536, "fmask:water": 89.7840174851258, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 0.49397899981911536, "eo:sun_azimuth": 50.0227612039017, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.7701906061742, "s2cloudless:clear": 99.54031253836575, "s2cloudless:cloud": 0.45968746163424945, "fmask:cloud_shadow": 0.2376086698187817, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200910T025939_S20200910T011729_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200910T011731_N0209_R088_T53LPD_20200910T025939", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:19:39.714486+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200910T025939_A027255_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-09-10T02:59:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-09-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-09-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649700.0, 8400040.0], [649860.0, 8400040.0], [650080.0, 8400040.0], [630579.5178202696, 8312535.634831971], [625599.5151202107, 8290295.622776775], [625570.4505869517, 8290240.0], [625351.3563820069, 8290240.0], [625175.2257782931, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649700.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.895898+00	opendatacubeusername	\N
c87ef321-92be-4339-ab82-f5ab321599c4	4	1	{"id": "c87ef321-92be-4339-ab82-f5ab321599c4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-08-21_final", "extent": {"lat": {"end": -14.468168337994436, "begin": -15.463056091779928}, "lon": {"end": 136.39231419883933, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649700.0, 8400040.0], [649860.0, 8400040.0], [650060.0, 8400040.0], [650059.6116135138, 8399856.077677296], [649839.5151886337, 8398855.623081839], [626859.5132155021, 8296395.614293585], [625479.5132155021, 8290255.614293585], [625462.1895264657, 8290240.0], [625222.9725257371, 8290240.0], [625075.2259092798, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649700.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-21T01:21:24.296367+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.11, "gqa:cep90": 0.4, "fmask:snow": 0.4319706596742437, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.29, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 12.799955720391484, "fmask:cloud": 7.4747167151414935, "fmask:water": 73.69130189285548, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 7.4747167151414935, "eo:sun_azimuth": 42.6406083012173, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.9413759787095, "s2cloudless:clear": 87.84060894520108, "s2cloudless:cloud": 12.159391054798915, "fmask:cloud_shadow": 5.602055011937305, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200821T025926_S20200821T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200821T011731_N0209_R088_T53LPD_20200821T025926", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:12:50.052864+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200821T025926_A026969_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-08-21T02:59:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-08-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649700.0, 8400040.0], [649860.0, 8400040.0], [650060.0, 8400040.0], [650059.6116135138, 8399856.077677296], [649839.5151886337, 8398855.623081839], [626859.5132155021, 8296395.614293585], [625479.5132155021, 8290255.614293585], [625462.1895264657, 8290240.0], [625222.9725257371, 8290240.0], [625075.2259092798, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649700.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-08-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-08-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.906653+00	opendatacubeusername	\N
6ecc6698-0e7f-4b76-a5a8-dda30ceafdf0	4	1	{"id": "6ecc6698-0e7f-4b76-a5a8-dda30ceafdf0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-04-10_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93092378116137}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321033.37762306], [600000.0, 8321348.010691128], [600421.3953394097, 8323612.864437691], [602581.475832355, 8333453.225800598], [616741.5191833422, 8395493.416187352], [618544.9757966248, 8399643.923566684], [618721.3300244143, 8399916.548681134], [618750.2985749985, 8400032.42535625], [618758.7898581148, 8400040.0], [618801.187531498, 8400040.0], [618832.62113665, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320766.825433894], [600000.0, 8321033.37762306]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-10T01:11:21.860010+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.23870069075157369, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.13883712651249783, "fmask:cloud": 97.10206808150836, "fmask:water": 2.397885553391694, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 97.10206808150836, "eo:sun_azimuth": 49.9735598893448, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.5976401462755, "s2cloudless:clear": 2.3895080979918744, "s2cloudless:cloud": 97.61049190200812, "fmask:cloud_shadow": 0.12250854783587449, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200410T023530_S20200410T011015_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200410T010731_N0209_R045_T53LPD_20200410T023530", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:50:47.736842+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200410T023530_A025067_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-10T02:35:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-04-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321033.37762306], [600000.0, 8321348.010691128], [600421.3953394097, 8323612.864437691], [602581.475832355, 8333453.225800598], [616741.5191833422, 8395493.416187352], [618544.9757966248, 8399643.923566684], [618721.3300244143, 8399916.548681134], [618750.2985749985, 8400032.42535625], [618758.7898581148, 8400040.0], [618801.187531498, 8400040.0], [618832.62113665, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320766.825433894], [600000.0, 8321033.37762306]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-04-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-04-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.916148+00	opendatacubeusername	\N
365792cb-62ff-4ae7-9c5a-4f88a02dd384	4	1	{"id": "365792cb-62ff-4ae7-9c5a-4f88a02dd384", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-10-20_final", "extent": {"lat": {"end": -14.468188074272842, "begin": -15.463056091779928}, "lon": {"end": 136.38896793869287, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649310.0, 8400040.0], [649500.0, 8400040.0], [649700.0, 8400040.0], [625279.517910451, 8290735.635235216], [625145.4114963805, 8290240.0], [624917.7904297246, 8290240.0], [624765.224842459, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649310.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-20T01:21:24.106421+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.17, "gqa:cep90": 0.57, "fmask:snow": 13.656961932651518, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.46, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2a", "fmask:clear": 36.98516300215926, "fmask:cloud": 38.37494886974764, "fmask:water": 6.42867840358773, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 38.37494886974764, "eo:sun_azimuth": 78.8463092197072, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.4451619849394, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 4.554247791853848, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201020T025740_S20201020T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201020T011731_N0209_R088_T53LPD_20201020T025740", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:16:17.016637+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201020T025740_A027827_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-10-20T02:57:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-10-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-10-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649310.0, 8400040.0], [649500.0, 8400040.0], [649700.0, 8400040.0], [625279.517910451, 8290735.635235216], [625145.4114963805, 8290240.0], [624917.7904297246, 8290240.0], [624765.224842459, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649310.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.925387+00	opendatacubeusername	\N
7376dedf-bd7a-4bb1-9b36-7cc210df81ae	4	1	{"id": "7376dedf-bd7a-4bb1-9b36-7cc210df81ae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-03-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93080129386726}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324166.974140868], [600000.0, 8324340.885792807], [600000.0, 8324443.48895013], [610430.2690651217, 8368592.30410642], [616510.2710197085, 8394262.312345669], [617860.2710197085, 8399942.312345669], [617896.3107209885, 8400040.0], [617955.2434165181, 8400040.0], [617969.0803989503, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324166.974140868]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-06T01:11:23.613517+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.45, "gqa:cep90": 0.79, "fmask:snow": 0.14186928973471516, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.48, "gqa:mean_y": -0.45, "eo:platform": "sentinel-2a", "fmask:clear": 3.922185652800399, "fmask:cloud": 35.01105152800205, "fmask:water": 51.812521272042, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 35.01105152800205, "eo:sun_azimuth": 74.6194099353287, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.5421104783933, "s2cloudless:clear": 68.67786446630527, "s2cloudless:cloud": 31.322135533694723, "fmask:cloud_shadow": 9.112372257420832, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.56, "gqa:iterative_mean_y": -0.48, "gqa:iterative_mean_xy": 0.74, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210306T024845_S20210306T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210306T010731_N0209_R045_T53LPD_20210306T024845", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:52:45.754063+00:00", "gqa:abs_iterative_mean_x": 0.56, "gqa:abs_iterative_mean_y": 0.48, "gqa:abs_iterative_mean_xy": 0.74, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210306T024845_A029786_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-03-06T02:48:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324166.974140868], [600000.0, 8324340.885792807], [600000.0, 8324443.48895013], [610430.2690651217, 8368592.30410642], [616510.2710197085, 8394262.312345669], [617860.2710197085, 8399942.312345669], [617896.3107209885, 8400040.0], [617955.2434165181, 8400040.0], [617969.0803989503, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324166.974140868]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.934694+00	opendatacubeusername	\N
b5beaca4-f37c-4b96-a1b6-15e3b67e76fe	4	1	{"id": "b5beaca4-f37c-4b96-a1b6-15e3b67e76fe", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-02-27_final", "extent": {"lat": {"end": -14.468206670605142, "begin": -15.463056091779928}, "lon": {"end": 136.38581396005483, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[648970.0, 8400040.0], [649140.0, 8400040.0], [649360.0, 8400040.0], [624839.5168628066, 8290435.630553103], [624767.3752871903, 8290240.0], [624553.435281267, 8290240.0], [624392.2394268919, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648970.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-27T01:21:18.412070+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 1.551870928337748, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 13.127958236832313, "fmask:cloud": 62.121167587214586, "fmask:water": 20.904011768931593, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 62.121167587214586, "eo:sun_azimuth": 78.5527485101202, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6813515139423, "s2cloudless:clear": 89.81210171689348, "s2cloudless:cloud": 10.187898283106527, "fmask:cloud_shadow": 2.294991478683757, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210227T030018_S20210227T011725_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210227T011731_N0209_R088_T53LPD_20210227T030018", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:59:35.055972+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210227T030018_A029686_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-02-27T03:00:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-02-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-02-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[648970.0, 8400040.0], [649140.0, 8400040.0], [649360.0, 8400040.0], [624839.5168628066, 8290435.630553103], [624767.3752871903, 8290240.0], [624553.435281267, 8290240.0], [624392.2394268919, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648970.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.94471+00	opendatacubeusername	\N
ccc74bc6-a350-4783-9478-8d56ca496811	4	1	{"id": "ccc74bc6-a350-4783-9478-8d56ca496811", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-03-29_final", "extent": {"lat": {"end": -14.468133134340627, "begin": -15.463056091779928}, "lon": {"end": 136.39824432034726, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650300.0, 8400040.0], [650460.0, 8400040.0], [650700.0, 8400040.0], [626104.4800582771, 8290240.0], [625874.5440189498, 8290240.0], [625714.3884068836, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650300.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-29T01:21:16.394984+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 3.566125843094655, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 10.493120286071633, "fmask:cloud": 59.23975394131696, "fmask:water": 21.670707033603975, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 59.23975394131696, "eo:sun_azimuth": 54.7354630425728, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.3877486361852, "s2cloudless:clear": 49.558084300194984, "s2cloudless:cloud": 50.441915699805016, "fmask:cloud_shadow": 5.030292895912769, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210329T030722_S20210329T011723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210329T011721_N0209_R088_T53LPD_20210329T030722", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:22:00.190064+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210329T030722_A030115_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-03-29T03:07:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-03-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-03-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650300.0, 8400040.0], [650460.0, 8400040.0], [650700.0, 8400040.0], [626104.4800582771, 8290240.0], [625874.5440189498, 8290240.0], [625714.3884068836, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650300.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.953548+00	opendatacubeusername	\N
b7575ff0-0d3a-48f7-ba9c-9fee42583b87	4	1	{"id": "b7575ff0-0d3a-48f7-ba9c-9fee42583b87", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-12-09_final", "extent": {"lat": {"end": -14.468112161352042, "begin": -15.463056091779928}, "lon": {"end": 136.40176933512106, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650690.0, 8400040.0], [650880.0, 8400040.0], [651080.0, 8400040.0], [650059.5180193871, 8395375.635722373], [627039.5179064116, 8292435.635217153], [626559.4028500029, 8290335.1492874995], [626510.3175367026, 8290240.0], [626302.9453229979, 8290240.0], [626133.6884820185, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650690.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-09T01:21:15.653283+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.09, "gqa:cep90": 0.5, "fmask:snow": 4.885127838876085, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.36, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 80.80502996323958, "fmask:cloud": 9.869681423932647, "fmask:water": 2.655005023591623, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 9.869681423932647, "eo:sun_azimuth": 114.593519231601, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.6211223865876, "s2cloudless:clear": 91.66573352332416, "s2cloudless:cloud": 8.334266476675833, "fmask:cloud_shadow": 1.7851557503600675, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201209T025623_S20201209T011805_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201209T011721_N0209_R088_T53LPD_20201209T025623", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T11:51:58.061848+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.06, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201209T025623_A028542_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-12-09T02:56:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-12-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-12-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650690.0, 8400040.0], [650880.0, 8400040.0], [651080.0, 8400040.0], [650059.5180193871, 8395375.635722373], [627039.5179064116, 8292435.635217153], [626559.4028500029, 8290335.1492874995], [626510.3175367026, 8290240.0], [626302.9453229979, 8290240.0], [626133.6884820185, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650690.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.963155+00	opendatacubeusername	\N
486d98fa-8221-4899-b6c9-6a9d00a4d449	4	1	{"id": "486d98fa-8221-4899-b6c9-6a9d00a4d449", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-02-24_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93074716524464}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8325586.9179855995], [600000.0, 8325719.847716354], [600000.0, 8325813.458213475], [617240.2691971251, 8398772.304663839], [617540.2985749985, 8400032.42535625], [617548.7898581148, 8400040.0], [617617.6994314262, 8400040.0], [617625.7703975119, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325586.9179855995]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-24T01:11:23.452542+00:00", "gqa:abs_x": 0.68, "gqa:abs_y": 0.39, "gqa:cep90": 0.74, "fmask:snow": 6.506847488477571, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.68, "gqa:mean_y": -0.39, "eo:platform": "sentinel-2a", "fmask:clear": 33.594018765729864, "fmask:cloud": 21.06871026697282, "fmask:water": 35.55345625140447, "gqa:mean_xy": 0.78, "gqa:stddev_x": 0.06, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.12, "eo:cloud_cover": 21.06871026697282, "eo:sun_azimuth": 82.3430516867232, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8720246171092, "s2cloudless:clear": 46.803028504972346, "s2cloudless:cloud": 53.19697149502765, "fmask:cloud_shadow": 3.276967227415275, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.62, "gqa:iterative_mean_y": -0.4, "gqa:iterative_mean_xy": 0.74, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210224T025024_S20210224T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210224T010731_N0209_R045_T53LPD_20210224T025024", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:52:07.956449+00:00", "gqa:abs_iterative_mean_x": 0.62, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.74, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210224T025024_A029643_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-02-24T02:50:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-02-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-02-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8325586.9179855995], [600000.0, 8325719.847716354], [600000.0, 8325813.458213475], [617240.2691971251, 8398772.304663839], [617540.2985749985, 8400032.42535625], [617548.7898581148, 8400040.0], [617617.6994314262, 8400040.0], [617625.7703975119, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325586.9179855995]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.972967+00	opendatacubeusername	\N
a1266ac5-489e-4ac0-bb92-8bd8fee6c3eb	4	1	{"id": "a1266ac5-489e-4ac0-bb92-8bd8fee6c3eb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-02-07_final", "extent": {"lat": {"end": -14.468211040073488, "begin": -15.463056091779928}, "lon": {"end": 136.38507184678164, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[648890.0, 8400040.0], [649080.0, 8400040.0], [649280.0, 8400040.0], [648319.5172629273, 8395635.632340692], [625399.5172629273, 8293215.632340692], [624739.5078935608, 8290295.590681592], [624710.4531121373, 8290240.0], [624493.435281267, 8290240.0], [624325.2266312571, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648890.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-07T01:21:17.829068+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.005709099616102975, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.99390164359188, "fmask:water": 0.000389256792007021, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99390164359188, "eo:sun_azimuth": 94.24726234619, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8103946951746, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210207T030348_S20210207T011724_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210207T011721_N0209_R088_T53LPD_20210207T030348", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:16:28.322058+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210207T030348_A029400_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-02-07T03:03:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-02-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-02-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[648890.0, 8400040.0], [649080.0, 8400040.0], [649280.0, 8400040.0], [648319.5172629273, 8395635.632340692], [625399.5172629273, 8293215.632340692], [624739.5078935608, 8290295.590681592], [624710.4531121373, 8290240.0], [624493.435281267, 8290240.0], [624325.2266312571, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648890.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.98257+00	opendatacubeusername	\N
0e4a4f9e-a41d-4cc3-a56c-2ee287bef8be	4	1	{"id": "0e4a4f9e-a41d-4cc3-a56c-2ee287bef8be", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-10-30_final", "extent": {"lat": {"end": -14.468196830750255, "begin": -15.463056091779928}, "lon": {"end": 136.38748371401104, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649150.0, 8400040.0], [649320.0, 8400040.0], [649540.0, 8400040.0], [648719.5179835302, 8396235.635562016], [626179.5179835302, 8295435.635562016], [625019.5130046486, 8290275.613355544], [624994.2098976988, 8290240.0], [624786.6144934652, 8290240.0], [624604.3885795302, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649150.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-30T01:21:23.761951+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.11, "gqa:cep90": 0.7, "fmask:snow": 3.7086489373326583, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.67, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 15.344201744574073, "fmask:cloud": 80.69202435560217, "fmask:water": 0.01620721619366395, "gqa:mean_xy": 0.68, "gqa:stddev_x": 0.05, "gqa:stddev_y": 0.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.09, "eo:cloud_cover": 80.69202435560217, "eo:sun_azimuth": 89.0678650596768, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5404437897364, "s2cloudless:clear": 25.052534102646295, "s2cloudless:cloud": 74.94746589735371, "fmask:cloud_shadow": 0.23891774629742876, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.66, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.68, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201030T025950_S20201030T011730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201030T011731_N0209_R088_T53LPD_20201030T025950", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.04, "odc:processing_datetime": "2022-05-26T11:41:10.627689+00:00", "gqa:abs_iterative_mean_x": 0.66, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.68, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201030T025950_A027970_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-10-30T02:59:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-10-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-10-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649150.0, 8400040.0], [649320.0, 8400040.0], [649540.0, 8400040.0], [648719.5179835302, 8396235.635562016], [626179.5179835302, 8295435.635562016], [625019.5130046486, 8290275.613355544], [624994.2098976988, 8290240.0], [624786.6144934652, 8290240.0], [624604.3885795302, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649150.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:41.993486+00	opendatacubeusername	\N
4fc90341-4814-4bb4-b7fd-b2723c86b75c	4	1	{"id": "4fc90341-4814-4bb4-b7fd-b2723c86b75c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-03-09_final", "extent": {"lat": {"end": -14.468186979055385, "begin": -15.463056091779928}, "lon": {"end": 136.3891549130818, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649340.0, 8400040.0], [649500.0, 8400040.0], [649720.0, 8400040.0], [649719.5237412037, 8399935.661390843], [648839.5187902162, 8395975.639171122], [626399.5160894671, 8295535.627100285], [625219.5026571158, 8290275.567577928], [625194.217879774, 8290240.0], [624973.4402995523, 8290240.0], [624804.3884638683, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649340.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-09T01:21:18.375635+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0034390680894094633, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.00032518408868341636, "fmask:cloud": 99.9938412104416, "fmask:water": 0.0023945373803051567, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.9938412104416, "eo:sun_azimuth": 70.2297628815355, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5299072835857, "s2cloudless:clear": 0.0020371000198395827, "s2cloudless:cloud": 99.99796289998017, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210309T030357_S20210309T011725_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210309T011731_N0209_R088_T53LPD_20210309T030357", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:19:55.779559+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210309T030357_A029829_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-03-09T03:03:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-03-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-03-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649340.0, 8400040.0], [649500.0, 8400040.0], [649720.0, 8400040.0], [649719.5237412037, 8399935.661390843], [648839.5187902162, 8395975.639171122], [626399.5160894671, 8295535.627100285], [625219.5026571158, 8290275.567577928], [625194.217879774, 8290240.0], [624973.4402995523, 8290240.0], [624804.3884638683, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649340.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.004277+00	opendatacubeusername	\N
745e4129-a914-427e-a712-eccabef40c59	4	1	{"id": "745e4129-a914-427e-a712-eccabef40c59", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-02-04_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93074913754177}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8325506.993306143], [600000.0, 8325661.163669258], [600000.0, 8325763.518319402], [616150.2675862934, 8394172.29785192], [617540.2717591488, 8400012.315454585], [617554.7648988108, 8400040.0], [617617.041119385, 8400040.0], [617632.6213847998, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325506.993306143]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-04T01:11:23.410343+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.36, "gqa:cep90": 0.42, "fmask:snow": 0.16688298476443553, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.21, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2a", "fmask:clear": 0.0014738593153558524, "fmask:cloud": 98.24485112511964, "fmask:water": 1.5528125552039271, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 98.24485112511964, "eo:sun_azimuth": 96.4731975782043, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1133923086283, "s2cloudless:clear": 2.669627222513559, "s2cloudless:cloud": 97.33037277748645, "fmask:cloud_shadow": 0.03397947559664457, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.37, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210204T024758_S20210204T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210204T010731_N0209_R045_T53LPD_20210204T024758", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:31:24.482813+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210204T024758_A029357_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-02-04T02:47:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-02-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-02-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8325506.993306143], [600000.0, 8325661.163669258], [600000.0, 8325763.518319402], [616150.2675862934, 8394172.29785192], [617540.2717591488, 8400012.315454585], [617554.7648988108, 8400040.0], [617617.041119385, 8400040.0], [617632.6213847998, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325506.993306143]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.014812+00	opendatacubeusername	\N
49457d83-8e51-48f1-b315-a38fc7888a27	4	1	{"id": "49457d83-8e51-48f1-b315-a38fc7888a27", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-11-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93081074763106}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323947.08156449], [600000.0, 8324161.077103013], [600000.0, 8324204.347236638], [600770.2678222593, 8327532.298851109], [617130.2678222593, 8396792.29885111], [617860.2985749985, 8399832.42535625], [617910.2985749985, 8400032.42535625], [617918.7898581148, 8400040.0], [617984.9769164593, 8400040.0], [617991.2092988277, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323947.08156449]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-06T01:11:28.398386+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.61, "gqa:cep90": 0.92, "fmask:snow": 3.1667844426020824, "gqa:abs_xy": 0.84, "gqa:mean_x": 0.58, "gqa:mean_y": -0.61, "eo:platform": "sentinel-2a", "fmask:clear": 17.53282923591499, "fmask:cloud": 11.083620679648636, "fmask:water": 64.2407180662188, "gqa:mean_xy": 0.84, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 11.083620679648636, "eo:sun_azimuth": 95.9075243871617, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8299119945457, "s2cloudless:clear": 65.289316500158, "s2cloudless:cloud": 34.71068349984201, "fmask:cloud_shadow": 3.976047575615492, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.6, "gqa:iterative_mean_xy": 0.81, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201106T024804_S20201106T010732_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201106T010731_N0209_R045_T53LPD_20201106T024804", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:07:36.255227+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.6, "gqa:abs_iterative_mean_xy": 0.81, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201106T024804_A028070_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-11-06T02:48:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-11-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-11-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323947.08156449], [600000.0, 8324161.077103013], [600000.0, 8324204.347236638], [600770.2678222593, 8327532.298851109], [617130.2678222593, 8396792.29885111], [617860.2985749985, 8399832.42535625], [617910.2985749985, 8400032.42535625], [617918.7898581148, 8400040.0], [617984.9769164593, 8400040.0], [617991.2092988277, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323947.08156449]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.025166+00	opendatacubeusername	\N
493a211f-aaf9-4cee-a7fb-c8ea44156df2	4	1	{"id": "493a211f-aaf9-4cee-a7fb-c8ea44156df2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-04-18_final", "extent": {"lat": {"end": -14.468082266861064, "begin": -15.463056091779928}, "lon": {"end": 136.4067785568853, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651220.0, 8400040.0], [651420.0, 8400040.0], [651620.0, 8400040.0], [627519.5162834668, 8292395.62796619], [627039.5026571158, 8290275.567577928], [627014.217879774, 8290240.0], [626802.6222360829, 8290240.0], [626641.1123456385, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651220.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-18T01:21:13.195152+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.13, "gqa:cep90": 0.63, "fmask:snow": 0.060666484382394345, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.48, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 9.514487843792395, "fmask:cloud": 1.0917525881612373, "fmask:water": 89.1768869802457, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 1.0917525881612373, "eo:sun_azimuth": 42.8606335650099, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.499217214926, "s2cloudless:clear": 99.38936645186882, "s2cloudless:cloud": 0.6106335481311744, "fmask:cloud_shadow": 0.1562061034182808, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210418T033222_S20210418T011719_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210418T011721_N0300_R088_T53LPD_20210418T033222", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T11:35:19.565919+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210418T033222_A030401_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-04-18T03:32:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-04-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-04-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651220.0, 8400040.0], [651420.0, 8400040.0], [651620.0, 8400040.0], [627519.5162834668, 8292395.62796619], [627039.5026571158, 8290275.567577928], [627014.217879774, 8290240.0], [626802.6222360829, 8290240.0], [626641.1123456385, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651220.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.035045+00	opendatacubeusername	\N
9ea53561-0828-46af-837f-cebea08330b9	4	1	{"id": "9ea53561-0828-46af-837f-cebea08330b9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-10-17_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93081077916506}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323926.964128884], [600000.0, 8324101.324625791], [600000.0, 8324203.549618606], [612460.2676837508, 8377022.298264655], [617800.2691971251, 8399632.304663839], [617907.3729464187, 8400040.0], [617975.2766890761, 8400040.0], [617979.7459492681, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323926.964128884]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-17T01:11:29.430703+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.35, "gqa:cep90": 0.62, "fmask:snow": 0.2292031543739857, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.45, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2a", "fmask:clear": 4.861028770178736, "fmask:cloud": 2.960872257237954, "fmask:water": 89.91897605355875, "gqa:mean_xy": 0.57, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 2.960872257237954, "eo:sun_azimuth": 77.9291869133713, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.2326626475878, "s2cloudless:clear": 95.63904712929157, "s2cloudless:cloud": 4.360952870708435, "fmask:cloud_shadow": 2.0299197646505727, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.58, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201017T024826_S20201017T010755_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201017T010731_N0209_R045_T53LPD_20201017T024826", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T13:17:31.542182+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201017T024826_A027784_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-10-17T02:48:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-10-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-10-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323926.964128884], [600000.0, 8324101.324625791], [600000.0, 8324203.549618606], [612460.2676837508, 8377022.298264655], [617800.2691971251, 8399632.304663839], [617907.3729464187, 8400040.0], [617975.2766890761, 8400040.0], [617979.7459492681, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323926.964128884]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.045496+00	opendatacubeusername	\N
ce4b2e14-8073-4144-84e2-3a1d077acc84	4	1	{"id": "ce4b2e14-8073-4144-84e2-3a1d077acc84", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-11-29_final", "extent": {"lat": {"end": -14.468152954813345, "begin": -15.463056091779928}, "lon": {"end": 136.39490482744986, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649940.0, 8400040.0], [650100.0, 8400040.0], [650340.0, 8400040.0], [625999.5180096523, 8291135.635678837], [625799.4028500029, 8290255.1492874995], [625782.4202837703, 8290240.0], [625530.8832777165, 8290240.0], [625397.1029739156, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649940.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-29T01:21:18.954500+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.15, "gqa:cep90": 0.54, "fmask:snow": 6.639949238243885, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.42, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 26.351351351351347, "fmask:cloud": 64.10394288177329, "fmask:water": 0.874441471314991, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 64.10394288177329, "eo:sun_azimuth": 111.811021445646, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.3401010465168, "s2cloudless:clear": 82.07698416918977, "s2cloudless:cloud": 17.923015830810233, "fmask:cloud_shadow": 2.0303150573164785, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201129T025545_S20201129T011725_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201129T011731_N0209_R088_T53LPD_20201129T025545", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T12:39:03.686741+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201129T025545_A028399_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-11-29T02:55:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-11-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-11-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649940.0, 8400040.0], [650100.0, 8400040.0], [650340.0, 8400040.0], [625999.5180096523, 8291135.635678837], [625799.4028500029, 8290255.1492874995], [625782.4202837703, 8290240.0], [625530.8832777165, 8290240.0], [625397.1029739156, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649940.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.056898+00	opendatacubeusername	\N
9d344832-78f4-4320-a3e7-ee610de738ac	4	1	{"id": "9d344832-78f4-4320-a3e7-ee610de738ac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-09-30_final", "extent": {"lat": {"end": -14.468196830750255, "begin": -15.463056091779928}, "lon": {"end": 136.38748371401104, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649160.0, 8400040.0], [649320.0, 8400040.0], [649540.0, 8400040.0], [649499.5168859016, 8399755.630656261], [625419.5168859016, 8292195.630656262], [624999.4028500029, 8290335.1492874995], [624950.3175367026, 8290240.0], [624751.3497991392, 8290240.0], [624575.1587683513, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649160.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-30T01:21:24.212233+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.23, "gqa:cep90": 0.3, "fmask:snow": 0.7308624773969, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.1, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2a", "fmask:clear": 21.274887200098174, "fmask:cloud": 68.84838333192245, "fmask:water": 7.2685978831940385, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 68.84838333192245, "eo:sun_azimuth": 61.4378526438103, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.6909709836589, "s2cloudless:clear": 65.62375824790672, "s2cloudless:cloud": 34.37624175209327, "fmask:cloud_shadow": 1.8772691073884407, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPA__20201001T074644_S20200930T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200930T011731_N0209_R088_T53LPD_20201001T074644", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:52:26.899748+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPA__20201001T074644_A027541_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-10-01T07:46:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-09-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-09-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649160.0, 8400040.0], [649320.0, 8400040.0], [649540.0, 8400040.0], [649499.5168859016, 8399755.630656261], [625419.5168859016, 8292195.630656262], [624999.4028500029, 8290335.1492874995], [624950.3175367026, 8290240.0], [624751.3497991392, 8290240.0], [624575.1587683513, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649160.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.067863+00	opendatacubeusername	\N
36735a81-9642-4dbd-8f0a-4ffa47abcc40	4	1	{"id": "36735a81-9642-4dbd-8f0a-4ffa47abcc40", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-10-10_final", "extent": {"lat": {"end": -14.468195736702183, "begin": -15.463056091779928}, "lon": {"end": 136.3876692421507, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649170.0, 8400040.0], [649320.0, 8400040.0], [649560.0, 8400040.0], [630919.5176796427, 8316575.6342032375], [625004.492032052, 8290240.0], [624793.4421716889, 8290240.0], [624621.1063669265, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649170.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-10T01:21:24.417355+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.16, "gqa:cep90": 0.47, "fmask:snow": 0.42120842603021524, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.33, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 9.735762145131776, "fmask:cloud": 88.54953781448529, "fmask:water": 1.253484983550739, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 88.54953781448529, "eo:sun_azimuth": 69.3839818390921, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2169915619981, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.04000663080197649, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201010T030206_S20201010T011731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201010T011731_N0209_R088_T53LPD_20201010T030206", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:29:35.674044+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201010T030206_A027684_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-10-10T03:02:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-10-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-10-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649170.0, 8400040.0], [649320.0, 8400040.0], [649560.0, 8400040.0], [630919.5176796427, 8316575.6342032375], [625004.492032052, 8290240.0], [624793.4421716889, 8290240.0], [624621.1063669265, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649170.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.078697+00	opendatacubeusername	\N
03827249-09e3-450b-9c7f-528e69148a1c	4	1	{"id": "03827249-09e3-450b-9c7f-528e69148a1c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-12-19_final", "extent": {"lat": {"end": -14.468150754877314, "begin": -15.463056091779928}, "lon": {"end": 136.39527588246654, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649990.0, 8400040.0], [650160.0, 8400040.0], [650380.0, 8400040.0], [625959.5176587058, 8290775.634109639], [625839.4028500029, 8290255.1492874995], [625822.4202837703, 8290240.0], [625602.653639322, 8290240.0], [625433.8244514107, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649990.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-19T01:21:16.869913+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.005939089741971256, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.99406091025803, "fmask:water": 0.0, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99406091025803, "eo:sun_azimuth": 115.163062022421, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.8346985328163, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201219T025519_S20201219T011723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201219T011721_N0209_R088_T53LPD_20201219T025519", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:12:40.797507+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201219T025519_A028685_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-12-19T02:55:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-12-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-12-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649990.0, 8400040.0], [650160.0, 8400040.0], [650380.0, 8400040.0], [625959.5176587058, 8290775.634109639], [625839.4028500029, 8290255.1492874995], [625822.4202837703, 8290240.0], [625602.653639322, 8290240.0], [625433.8244514107, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649990.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.088499+00	opendatacubeusername	\N
8caae871-4db2-4dd2-adff-49077a1584ca	4	1	{"id": "8caae871-4db2-4dd2-adff-49077a1584ca", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-11-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93089621360681}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321786.950354925], [600000.0, 8321941.116598757], [600000.0, 8322044.13621456], [600860.2677155434, 8325742.298399282], [610580.26829723, 8366882.300860968], [618370.2685799332, 8399822.30205636], [618420.2719378532, 8400032.316205272], [618428.8439882664, 8400040.0], [618495.2729579124, 8400040.0], [618513.627896483, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321786.950354925]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-26T01:11:24.875718+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.47, "gqa:cep90": 0.78, "fmask:snow": 0.03469097972049617, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.51, "gqa:mean_y": -0.47, "eo:platform": "sentinel-2a", "fmask:clear": 3.875096800646633, "fmask:cloud": 0.01286263025045666, "fmask:water": 96.070385272839, "gqa:mean_xy": 0.69, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.01286263025045666, "eo:sun_azimuth": 109.028033174551, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.2368537159661, "s2cloudless:clear": 99.99659339711215, "s2cloudless:cloud": 0.0034066028878441267, "fmask:cloud_shadow": 0.006964316543400381, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.42, "gqa:iterative_mean_xy": 0.69, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201126T025041_S20201126T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201126T010731_N0209_R045_T53LPD_20201126T025041", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T10:17:20.152170+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.69, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201126T025041_A028356_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-11-26T02:50:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-11-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-11-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321786.950354925], [600000.0, 8321941.116598757], [600000.0, 8322044.13621456], [600860.2677155434, 8325742.298399282], [610580.26829723, 8366882.300860968], [618370.2685799332, 8399822.30205636], [618420.2719378532, 8400032.316205272], [618428.8439882664, 8400040.0], [618495.2729579124, 8400040.0], [618513.627896483, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321786.950354925]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.099159+00	opendatacubeusername	\N
d9548c27-9a80-44ed-a1c5-ebcab3b67969	4	1	{"id": "d9548c27-9a80-44ed-a1c5-ebcab3b67969", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-11-19_final", "extent": {"lat": {"end": -14.468179308440419, "begin": -15.463056091779928}, "lon": {"end": 136.39045216237875, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649480.0, 8400040.0], [649620.0, 8400040.0], [649860.0, 8400040.0], [649739.5176796427, 8399395.634203238], [626279.5176796427, 8294515.6342032375], [625319.5058279546, 8290275.581552784], [625294.2154459442, 8290240.0], [625087.2608513109, 8290240.0], [624904.389381409, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649480.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-19T01:21:21.320706+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.15, "gqa:cep90": 0.58, "fmask:snow": 3.345154237950507, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.47, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 57.207915952051756, "fmask:cloud": 36.91323885647729, "fmask:water": 0.2777739027513321, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 36.91323885647729, "eo:sun_azimuth": 106.516047755097, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.2154788348691, "s2cloudless:clear": 63.81857499463577, "s2cloudless:cloud": 36.18142500536423, "fmask:cloud_shadow": 2.2559170507691118, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201119T025354_S20201119T011728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201119T011731_N0209_R088_T53LPD_20201119T025354", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:45:45.019413+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201119T025354_A028256_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-11-19T02:53:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-11-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-11-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649480.0, 8400040.0], [649620.0, 8400040.0], [649860.0, 8400040.0], [649739.5176796427, 8399395.634203238], [626279.5176796427, 8294515.6342032375], [625319.5058279546, 8290275.581552784], [625294.2154459442, 8290240.0], [625087.2608513109, 8290240.0], [624904.389381409, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649480.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.109934+00	opendatacubeusername	\N
ee99f649-4f38-4ac8-bcd1-c26136b69325	4	1	{"id": "ee99f649-4f38-4ac8-bcd1-c26136b69325", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-01-18_final", "extent": {"lat": {"end": -14.468212132075141, "begin": -15.463056091779928}, "lon": {"end": 136.38488631842452, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[648860.0, 8400040.0], [649020.0, 8400040.0], [649260.0, 8400040.0], [624919.5187372, 8291075.638933833], [624705.131106791, 8290240.0], [624493.4381540086, 8290240.0], [624332.235003373, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648860.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-18T01:21:19.395508+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.012402763879037302, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.017955047869975094, "fmask:cloud": 99.96402000140405, "fmask:water": 0.0056022146023670906, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.96402000140405, "eo:sun_azimuth": 106.533477965018, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.1708318262002, "s2cloudless:clear": 0.36593016899924335, "s2cloudless:cloud": 99.63406983100076, "fmask:cloud_shadow": 0.000019972244571718683, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210118T025507_S20210118T011726_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210118T011731_N0209_R088_T53LPD_20210118T025507", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:06:11.416341+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210118T025507_A029114_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-01-18T02:55:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-01-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-01-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[648860.0, 8400040.0], [649020.0, 8400040.0], [649260.0, 8400040.0], [624919.5187372, 8291075.638933833], [624705.131106791, 8290240.0], [624493.4381540086, 8290240.0], [624332.235003373, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648860.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.12094+00	opendatacubeusername	\N
72d98911-618a-4e71-9ec4-9f3211de405a	4	1	{"id": "72d98911-618a-4e71-9ec4-9f3211de405a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-10-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93080524713753}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324086.948528907], [600000.0, 8324280.908254348], [600000.0, 8324343.482672172], [617887.636927357, 8400040.0], [617957.5797162297, 8400040.0], [617977.8651643822, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324086.948528907]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-07T01:11:29.598393+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.18, "gqa:cep90": 0.29, "fmask:snow": 0.22791484121840114, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.13, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 4.485597181092522, "fmask:cloud": 5.895209184598114, "fmask:water": 88.28585101612971, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 5.895209184598114, "eo:sun_azimuth": 69.5670707997018, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.1299323938138, "s2cloudless:clear": 93.82265749846002, "s2cloudless:cloud": 6.177342501539982, "fmask:cloud_shadow": 1.1054277769612506, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201007T050728_S20201007T011001_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201007T010731_N0209_R045_T53LPD_20201007T050728", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T10:59:20.209873+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.18, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201007T050728_A027641_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-10-07T05:07:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324086.948528907], [600000.0, 8324280.908254348], [600000.0, 8324343.482672172], [617887.636927357, 8400040.0], [617957.5797162297, 8400040.0], [617977.8651643822, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324086.948528907]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.129494+00	opendatacubeusername	\N
7fe0ff4a-4c97-4f16-a708-cb1e33219f8f	4	1	{"id": "7fe0ff4a-4c97-4f16-a708-cb1e33219f8f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-12-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93087011397725}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322446.994187684], [600000.0, 8322600.251942571], [600000.0, 8322703.492130712], [618250.2683328588, 8399952.30101166], [618270.2985749985, 8400032.42535625], [618278.7898581148, 8400040.0], [618345.785760243, 8400040.0], [618353.2485787197, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322446.994187684]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-26T01:11:23.172517+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.5, "gqa:cep90": 0.84, "fmask:snow": 0.8996113749383451, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.5, "gqa:mean_y": -0.5, "eo:platform": "sentinel-2a", "fmask:clear": 4.178586847962028, "fmask:cloud": 28.629077245031535, "fmask:water": 63.464297003032634, "gqa:mean_xy": 0.71, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 28.629077245031535, "eo:sun_azimuth": 112.958361123171, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.7745052201845, "s2cloudless:clear": 75.71536296653917, "s2cloudless:cloud": 24.284637033460836, "fmask:cloud_shadow": 2.828427529035453, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.57, "gqa:iterative_mean_y": -0.5, "gqa:iterative_mean_xy": 0.76, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201226T024601_S20201226T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201226T010731_N0209_R045_T53LPD_20201226T024601", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:05:27.062921+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.5, "gqa:abs_iterative_mean_xy": 0.76, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201226T024601_A028785_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-12-26T02:46:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-12-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-12-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322446.994187684], [600000.0, 8322600.251942571], [600000.0, 8322703.492130712], [618250.2683328588, 8399952.30101166], [618270.2985749985, 8400032.42535625], [618278.7898581148, 8400040.0], [618345.785760243, 8400040.0], [618353.2485787197, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322446.994187684]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.138673+00	opendatacubeusername	\N
866ca223-0a4d-49c5-be91-bf4d60dd099a	4	1	{"id": "866ca223-0a4d-49c5-be91-bf4d60dd099a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-01-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93080089982655}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324206.931393317], [600000.0, 8324340.794134218], [600000.0, 8324453.457403106], [617330.270171246, 8397752.308772925], [617870.2761269802, 8400012.333729524], [617884.7635184554, 8400040.0], [617933.035566517, 8400040.0], [617954.9938472167, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324206.931393317]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-05T01:11:24.219264+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.41, "gqa:cep90": 0.73, "fmask:snow": 0.32306298905455955, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.47, "gqa:mean_y": -0.41, "eo:platform": "sentinel-2a", "fmask:clear": 3.748854938022746, "fmask:cloud": 10.733456085125976, "fmask:water": 84.77464832166994, "gqa:mean_xy": 0.62, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 10.733456085125976, "eo:sun_azimuth": 110.748281643125, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6619503782849, "s2cloudless:clear": 90.52039033239143, "s2cloudless:cloud": 9.479609667608564, "fmask:cloud_shadow": 0.41997766612677495, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -0.4, "gqa:iterative_mean_xy": 0.71, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210105T024626_S20210105T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210105T010731_N0209_R045_T53LPD_20210105T024626", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T11:30:48.794729+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.71, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210105T024626_A028928_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-01-05T02:46:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-01-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-01-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324206.931393317], [600000.0, 8324340.794134218], [600000.0, 8324453.457403106], [617330.270171246, 8397752.308772925], [617870.2761269802, 8400012.333729524], [617884.7635184554, 8400040.0], [617933.035566517, 8400040.0], [617954.9938472167, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324206.931393317]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.148659+00	opendatacubeusername	\N
61f861ba-6dc7-4670-bebe-4a24153fe511	4	1	{"id": "61f861ba-6dc7-4670-bebe-4a24153fe511", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-03-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93096556574616}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320066.929673674], [600000.0, 8320260.708548243], [600000.0, 8320293.497454761], [617880.267587979, 8396032.297859058], [618830.2706344929, 8400032.310724309], [618838.8467081125, 8400040.0], [618917.2503695115, 8400040.0], [618917.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320066.929673674]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-26T01:11:21.974765+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.2, "gqa:cep90": 0.65, "fmask:snow": 0.7226011545672703, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.53, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 5.845272068341364, "fmask:cloud": 3.7391487153422887, "fmask:water": 86.91993275869552, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 3.7391487153422887, "eo:sun_azimuth": 59.6362980148417, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.9076568301399, "s2cloudless:clear": 97.37633070789701, "s2cloudless:cloud": 2.6236692921029974, "fmask:cloud_shadow": 2.7730453030535513, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210326T030318_S20210326T010726_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210326T010731_N0209_R045_T53LPD_20210326T030318", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T11:34:58.194226+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210326T030318_A030072_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-03-26T03:03:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-03-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-03-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320066.929673674], [600000.0, 8320260.708548243], [600000.0, 8320293.497454761], [617880.267587979, 8396032.297859058], [618830.2706344929, 8400032.310724309], [618838.8467081125, 8400040.0], [618917.2503695115, 8400040.0], [618917.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320066.929673674]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.159994+00	opendatacubeusername	\N
783cd7ed-f4df-40c0-ac04-622d5cd59a52	4	1	{"id": "783cd7ed-f4df-40c0-ac04-622d5cd59a52", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-03-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308792129259}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322207.187571284], [600000.0, 8322361.55814752], [600000.0, 8322473.592131535], [617400.2691971251, 8396302.304663839], [618280.2768115755, 8399972.336580165], [618306.1728200371, 8400040.0], [618375.0883841291, 8400040.0], [618377.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322207.187571284]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-16T01:11:23.140623+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.1406059302942503, "gqa:abs_xy": "NaN", "gqa:mean_x": 0.53, "gqa:mean_y": -0.66, "eo:platform": "sentinel-2a", "fmask:clear": 0.003234387870756259, "fmask:cloud": 99.71973341307493, "fmask:water": 0.1354633593939639, "gqa:mean_xy": 0.85, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.71973341307493, "eo:sun_azimuth": 66.9257951248219, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.545253944774, "s2cloudless:clear": 0.7606103844251121, "s2cloudless:cloud": 99.2393896155749, "fmask:cloud_shadow": 0.0009629093661030083, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210316T025014_S20210316T010839_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210316T010731_N0209_R045_T53LPD_20210316T025014", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:44:38.259500+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210316T025014_A029929_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-03-16T02:50:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322207.187571284], [600000.0, 8322361.55814752], [600000.0, 8322473.592131535], [617400.2691971251, 8396302.304663839], [618280.2768115755, 8399972.336580165], [618306.1728200371, 8400040.0], [618375.0883841291, 8400040.0], [618377.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322207.187571284]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.169871+00	opendatacubeusername	\N
373d3045-08f2-4834-ba53-2d72c9731e0b	4	1	{"id": "373d3045-08f2-4834-ba53-2d72c9731e0b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-09-20_final", "extent": {"lat": {"end": -14.468184788181972, "begin": -15.463056091779928}, "lon": {"end": 136.38952452269183, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649360.0, 8400040.0], [649560.0, 8400040.0], [649760.0, 8400040.0], [626019.5178366259, 8293835.634905105], [625219.5068444199, 8290295.586042504], [625190.4534760946, 8290240.0], [624973.435281267, 8290240.0], [624812.3030991808, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649360.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-20T01:21:23.455028+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 2.8651816884995083, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 23.661403296976744, "fmask:cloud": 26.70942405152173, "fmask:water": 39.040087512041524, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 26.70942405152173, "eo:sun_azimuth": 55.0704519293336, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6210047571783, "s2cloudless:clear": 67.79803942236745, "s2cloudless:cloud": 32.20196057763255, "fmask:cloud_shadow": 7.7239034509604885, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200920T024935_S20200920T011730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200920T011731_N0209_R088_T53LPD_20200920T024935", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:32:20.960532+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200920T024935_A027398_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-09-20T02:49:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-09-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-09-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649360.0, 8400040.0], [649560.0, 8400040.0], [649760.0, 8400040.0], [626019.5178366259, 8293835.634905105], [625219.5068444199, 8290295.586042504], [625190.4534760946, 8290240.0], [624973.435281267, 8290240.0], [624812.3030991808, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649360.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.179949+00	opendatacubeusername	\N
5f734eeb-9586-4244-8e10-294202c53fe5	4	1	{"id": "5f734eeb-9586-4244-8e10-294202c53fe5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-04-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93108178965434}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317146.756395568], [600000.0, 8317320.219925454], [600000.0, 8317364.255677342], [600890.2691971251, 8321202.304663839], [618160.2696114449, 8394062.306412488], [619560.2719378532, 8399942.316205272], [619596.3106740204, 8400040.0], [619648.5910259071, 8400040.0], [619665.7453323253, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317146.756395568]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-05T01:11:20.136176+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.31, "gqa:cep90": 0.72, "fmask:snow": 0.08145650928787473, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.55, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2a", "fmask:clear": 3.8381602572303333, "fmask:cloud": 0.0004555016683638255, "fmask:water": 96.07954340228075, "gqa:mean_xy": 0.62, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.0004555016683638255, "eo:sun_azimuth": 53.0660420448233, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.6031649834379, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00038432953268197783, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.62, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.69, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210405T025621_S20210405T010724_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210405T010721_N0300_R045_T53LPD_20210405T025621", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T12:31:23.270573+00:00", "gqa:abs_iterative_mean_x": 0.62, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.69, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210405T025621_A030215_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-04-05T02:56:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-04-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-04-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317146.756395568], [600000.0, 8317320.219925454], [600000.0, 8317364.255677342], [600890.2691971251, 8321202.304663839], [618160.2696114449, 8394062.306412488], [619560.2719378532, 8399942.316205272], [619596.3106740204, 8400040.0], [619648.5910259071, 8400040.0], [619665.7453323253, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317146.756395568]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.189172+00	opendatacubeusername	\N
02aaaa74-be77-4090-93b8-efc33677696a	4	1	{"id": "02aaaa74-be77-4090-93b8-efc33677696a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-10-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93079960944948}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324483.842412424], [600000.0, 8324486.101864861], [600180.663818828, 8325708.900427176], [605701.6518839984, 8350613.982037014], [611941.6518839984, 8376653.982037014], [616621.74833427, 8395614.378575718], [617702.3085631415, 8399756.483267674], [617819.8874483311, 8399926.41077943], [617847.5634969191, 8400040.0], [617898.4838673944, 8400040.0], [617915.0363187788, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324227.094959929], [600000.0, 8324483.842412424]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-27T01:11:29.035997+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.21524599539819878, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.6347719408891132, "fmask:cloud": 91.25984742254514, "fmask:water": 7.7494746300946185, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 91.25984742254514, "eo:sun_azimuth": 87.0344938102779, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1158730899251, "s2cloudless:clear": 9.260259881265629, "s2cloudless:cloud": 90.73974011873437, "fmask:cloud_shadow": 0.14066001107292822, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201027T024955_S20201027T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201027T010731_N0209_R045_T53LPD_20201027T024955", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:36:32.057467+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201027T024955_A027927_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-10-27T02:49:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-10-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-10-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324483.842412424], [600000.0, 8324486.101864861], [600180.663818828, 8325708.900427176], [605701.6518839984, 8350613.982037014], [611941.6518839984, 8376653.982037014], [616621.74833427, 8395614.378575718], [617702.3085631415, 8399756.483267674], [617819.8874483311, 8399926.41077943], [617847.5634969191, 8400040.0], [617898.4838673944, 8400040.0], [617915.0363187788, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324227.094959929], [600000.0, 8324483.842412424]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-10-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-10-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.199364+00	opendatacubeusername	\N
c7e71e06-bfaa-4df1-b155-283b9b40bba8	4	1	{"id": "c7e71e06-bfaa-4df1-b155-283b9b40bba8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-11-09_final", "extent": {"lat": {"end": -14.468193548167516, "begin": -15.463056091779928}, "lon": {"end": 136.38804029838337, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649210.0, 8400040.0], [649380.0, 8400040.0], [649600.0, 8400040.0], [626219.5181729576, 8295415.636409231], [625059.5052085861, 8290295.578819388], [625030.4540422586, 8290240.0], [624811.3798842591, 8290240.0], [624642.2978838682, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649210.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-09T01:21:22.875516+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 1.0687002355407245, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 85.36252531637302, "fmask:cloud": 9.418601107369918, "fmask:water": 1.3458890405683375, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 9.418601107369918, "eo:sun_azimuth": 98.718325701945, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5194500062144, "s2cloudless:clear": 94.23833396922973, "s2cloudless:cloud": 5.761666030770271, "fmask:cloud_shadow": 2.8042843001479896, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201109T025906_S20201109T011729_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201109T011731_N0209_R088_T53LPD_20201109T025906", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:09:11.393271+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201109T025906_A028113_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-11-09T02:59:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-11-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-11-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649210.0, 8400040.0], [649380.0, 8400040.0], [649600.0, 8400040.0], [626219.5181729576, 8295415.636409231], [625059.5052085861, 8290295.578819388], [625030.4540422586, 8290240.0], [624811.3798842591, 8290240.0], [624642.2978838682, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649210.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.208477+00	opendatacubeusername	\N
22170d61-4765-4c81-a33d-5ff30f0ecb22	4	1	{"id": "22170d61-4765-4c81-a33d-5ff30f0ecb22", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-02-14_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93071202446484}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8326447.042389928], [600000.0, 8326620.360218991], [600000.0, 8326703.525862705], [616670.2681538722, 8397322.300254539], [617280.2719378532, 8399892.316205272], [617326.8463428831, 8400040.0], [617385.7919826076, 8400040.0], [617395.0825016366, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8326447.042389928]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-14T01:11:22.606581+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.005189322134021655, "gqa:abs_xy": "NaN", "gqa:mean_x": 0.15, "gqa:mean_y": -0.42, "eo:platform": "sentinel-2a", "fmask:clear": 0.010984824368776427, "fmask:cloud": 82.09128140271336, "fmask:water": 17.644403049779687, "gqa:mean_xy": 0.45, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 82.09128140271336, "eo:sun_azimuth": 89.7310330788596, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4389103065016, "s2cloudless:clear": 20.552304269787903, "s2cloudless:cloud": 79.4476957302121, "fmask:cloud_shadow": 0.2481414010041496, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210214T025001_S20210214T010748_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210214T010731_N0209_R045_T53LPD_20210214T025001", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:21:57.171722+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210214T025001_A029500_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-02-14T02:50:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-02-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-02-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8326447.042389928], [600000.0, 8326620.360218991], [600000.0, 8326703.525862705], [616670.2681538722, 8397322.300254539], [617280.2719378532, 8399892.316205272], [617326.8463428831, 8400040.0], [617385.7919826076, 8400040.0], [617395.0825016366, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8326447.042389928]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.217628+00	opendatacubeusername	\N
869ab8b0-3e5b-4e4e-9f56-92e3fbf1de48	4	1	{"id": "869ab8b0-3e5b-4e4e-9f56-92e3fbf1de48", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-12-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309822174279}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319626.916182375], [600000.0, 8319780.811006458], [600000.0, 8319873.467059963], [618150.2691971251, 8396652.304663839], [618967.5873916824, 8400040.0], [619035.1036691495, 8400040.0], [619053.627896483, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319626.916182375]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-16T01:11:21.388451+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.08816190471095427, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.006299303430962735, "fmask:cloud": 97.8067051302087, "fmask:water": 2.0613177313735394, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 97.8067051302087, "eo:sun_azimuth": 113.572832559909, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6753352124308, "s2cloudless:clear": 3.9339814388709926, "s2cloudless:cloud": 96.06601856112901, "fmask:cloud_shadow": 0.03751593027585174, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201216T023933_S20201216T011043_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201216T010731_N0209_R045_T53LPD_20201216T023933", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:53:09.873084+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201216T023933_A028642_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-12-16T02:39:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-12-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-12-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319626.916182375], [600000.0, 8319780.811006458], [600000.0, 8319873.467059963], [618150.2691971251, 8396652.304663839], [618967.5873916824, 8400040.0], [619035.1036691495, 8400040.0], [619053.627896483, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319626.916182375]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.227445+00	opendatacubeusername	\N
1e88b757-bd3b-4831-ad81-e13d426d7bc2	4	1	{"id": "1e88b757-bd3b-4831-ad81-e13d426d7bc2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-01-25_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9307447929828}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8325627.044101295], [600000.0, 8325721.354432533], [600000.0, 8325873.527691169], [617380.2675666157, 8399502.297768574], [617517.4487517967, 8400040.0], [617591.2167048389, 8400040.0], [617621.6253536876, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325627.044101295]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-25T01:11:24.331297+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.18330143344085767, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0005262947192184341, "fmask:cloud": 99.81483197462164, "fmask:water": 0.0013402972182762788, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.81483197462164, "eo:sun_azimuth": 102.33709361998, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7807118431231, "s2cloudless:clear": 0.0015821442991543757, "s2cloudless:cloud": 99.99841785570085, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210125T024642_S20210125T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210125T010731_N0209_R045_T53LPD_20210125T024642", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:40:26.234860+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210125T024642_A029214_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-01-25T02:46:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-01-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-01-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8325627.044101295], [600000.0, 8325721.354432533], [600000.0, 8325873.527691169], [617380.2675666157, 8399502.297768574], [617517.4487517967, 8400040.0], [617591.2167048389, 8400040.0], [617621.6253536876, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325627.044101295]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.237422+00	opendatacubeusername	\N
cafa8621-b9ab-454c-8b38-95a54bf7c32b	4	1	{"id": "cafa8621-b9ab-454c-8b38-95a54bf7c32b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-09-17_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93082104886642}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323753.619299599], [600000.0, 8323943.8113909615], [601621.5787092722, 8333093.673068043], [606901.5787092722, 8355653.673068043], [616981.6387506074, 8397893.927116333], [617583.9992636278, 8399461.538744759], [617960.9059375532, 8400040.0], [618007.1848236663, 8400040.0], [618075.2641125071, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323447.234059452], [600000.0, 8323753.619299599]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-17T01:11:28.279257+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.17, "gqa:cep90": 0.24, "fmask:snow": 1.559881486837839, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.24, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 5.621103666493914, "fmask:cloud": 85.66739188679864, "fmask:water": 6.486299309090904, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 85.66739188679864, "eo:sun_azimuth": 56.6052431361826, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.5244834542455, "s2cloudless:clear": 8.014593228980486, "s2cloudless:cloud": 91.98540677101951, "fmask:cloud_shadow": 0.6653236507786999, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200917T023852_S20200917T010732_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200917T010731_N0209_R045_T53LPD_20200917T023852", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:02:50.867422+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.19, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200917T023852_A027355_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-09-17T02:38:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-09-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-09-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323753.619299599], [600000.0, 8323943.8113909615], [601621.5787092722, 8333093.673068043], [606901.5787092722, 8355653.673068043], [616981.6387506074, 8397893.927116333], [617583.9992636278, 8399461.538744759], [617960.9059375532, 8400040.0], [618007.1848236663, 8400040.0], [618075.2641125071, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323447.234059452], [600000.0, 8323753.619299599]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-09-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-09-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.247362+00	opendatacubeusername	\N
323ce7d3-309c-4a3c-bfd9-6d99a68dbd9e	4	1	{"id": "323ce7d3-309c-4a3c-bfd9-6d99a68dbd9e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-01-08_final", "extent": {"lat": {"end": -14.468201205480822, "begin": -15.463056091779928}, "lon": {"end": 136.386741601297, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649070.0, 8400040.0], [649260.0, 8400040.0], [649460.0, 8400040.0], [624904.4727736296, 8290240.0], [624691.3499197232, 8290240.0], [624527.1028244385, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649070.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-08T01:21:19.213063+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.03460029950511839, "gqa:abs_xy": "NaN", "gqa:mean_x": 0.71, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2a", "fmask:clear": 0.9651735670793445, "fmask:cloud": 71.08927483075497, "fmask:water": 25.381683312515886, "gqa:mean_xy": 0.73, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 71.08927483075497, "eo:sun_azimuth": 110.893893198039, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6301913554363, "s2cloudless:clear": 62.003072366641696, "s2cloudless:cloud": 37.9969276333583, "fmask:cloud_shadow": 2.529267990144675, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210108T030537_S20210108T011849_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210108T011731_N0209_R088_T53LPD_20210108T030537", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:29:54.907204+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210108T030537_A028971_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-01-08T03:05:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-01-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-01-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649070.0, 8400040.0], [649260.0, 8400040.0], [649460.0, 8400040.0], [624904.4727736296, 8290240.0], [624691.3499197232, 8290240.0], [624527.1028244385, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649070.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.256472+00	opendatacubeusername	\N
92899950-67db-400c-a140-9c01fc3a924d	4	1	{"id": "92899950-67db-400c-a140-9c01fc3a924d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-12-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93102227536951}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318607.024665626], [600000.0, 8318760.241098153], [600000.0, 8318863.506463565], [619160.2679515562, 8399992.299398419], [619184.8471857088, 8400040.0], [619245.7929256787, 8400040.0], [619252.3463928993, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318607.024665626]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-06T01:11:21.845220+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.34, "gqa:cep90": 0.53, "fmask:snow": 0.393537174179598, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.31, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2a", "fmask:clear": 4.544100105972106, "fmask:cloud": 2.7980000182398497, "fmask:water": 90.49585314891307, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 2.7980000182398497, "eo:sun_azimuth": 112.346164839204, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4427967703613, "s2cloudless:clear": 95.32980153649167, "s2cloudless:cloud": 4.6701984635083225, "fmask:cloud_shadow": 1.7685095526953691, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201206T024658_S20201206T010725_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201206T010731_N0209_R045_T53LPD_20201206T024658", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:29:18.663611+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201206T024658_A028499_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-12-06T02:46:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-12-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-12-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318607.024665626], [600000.0, 8318760.241098153], [600000.0, 8318863.506463565], [619160.2679515562, 8399992.299398419], [619184.8471857088, 8400040.0], [619245.7929256787, 8400040.0], [619252.3463928993, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318607.024665626]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-12-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-12-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.265491+00	opendatacubeusername	\N
bc8b4b36-4bdb-4ab3-b99f-c2958f4d6c11	4	1	{"id": "bc8b4b36-4bdb-4ab3-b99f-c2958f4d6c11", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-01-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93076612302806}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8325067.018195222], [600000.0, 8325241.044862445], [600000.0, 8325333.503272833], [617310.2691971251, 8398622.304663839], [617657.5503821158, 8400040.0], [617725.7104772193, 8400040.0], [617743.8510045924, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325067.018195222]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-15T01:11:24.607453+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.16, "gqa:cep90": 0.52, "fmask:snow": 0.18116771568270787, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.42, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2a", "fmask:clear": 0.0007865864535766508, "fmask:cloud": 99.81271868156874, "fmask:water": 0.005327016294981157, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 99.81271868156874, "eo:sun_azimuth": 107.149084341785, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3225063626183, "s2cloudless:clear": 0.19720780103009167, "s2cloudless:cloud": 99.8027921989699, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210115T023934_S20210115T011054_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210115T010731_N0209_R045_T53LPD_20210115T023934", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:58:01.194578+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210115T023934_A029071_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-01-15T02:39:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-01-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-01-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8325067.018195222], [600000.0, 8325241.044862445], [600000.0, 8325333.503272833], [617310.2691971251, 8398622.304663839], [617657.5503821158, 8400040.0], [617725.7104772193, 8400040.0], [617743.8510045924, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325067.018195222]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.274533+00	opendatacubeusername	\N
e2317a28-aaca-4cc9-a20b-6f45fcb14afa	4	1	{"id": "e2317a28-aaca-4cc9-a20b-6f45fcb14afa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-01-28_final", "extent": {"lat": {"end": -14.468216498620016, "begin": -15.463056091779928}, "lon": {"end": 136.38414420484096, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[648800.0, 8400040.0], [648960.0, 8400040.0], [649180.0, 8400040.0], [648559.5188430061, 8397095.639407413], [626299.5159926707, 8297455.626668309], [624664.5317871356, 8290240.0], [624434.2113439719, 8290240.0], [624281.0938666203, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648800.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-28T01:21:18.967035+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.23, "gqa:cep90": 0.54, "fmask:snow": 7.791617925263204, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.07, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2a", "fmask:clear": 12.86758051506522, "fmask:cloud": 76.18059862476743, "fmask:water": 2.7829049723131494, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.65, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.68, "eo:cloud_cover": 76.18059862476743, "eo:sun_azimuth": 100.930314121502, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.527743145611, "s2cloudless:clear": 59.67638430509717, "s2cloudless:cloud": 40.32361569490283, "fmask:cloud_shadow": 0.377297962591002, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210128T025829_S20210128T011725_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210128T011731_N0209_R088_T53LPD_20210128T025829", "gqa:iterative_stddev_x": 0.65, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.68, "odc:processing_datetime": "2022-05-26T13:32:48.553134+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210128T025829_A029257_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-01-28T02:58:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-01-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-01-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[648800.0, 8400040.0], [648960.0, 8400040.0], [649180.0, 8400040.0], [648559.5188430061, 8397095.639407413], [626299.5159926707, 8297455.626668309], [624664.5317871356, 8290240.0], [624434.2113439719, 8290240.0], [624281.0938666203, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648800.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-01-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-01-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.283668+00	opendatacubeusername	\N
74546939-4703-4d1d-9b64-5af423365193	4	1	{"id": "74546939-4703-4d1d-9b64-5af423365193", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-02-17_final", "extent": {"lat": {"end": -14.468220862826119, "begin": -15.463056091779928}, "lon": {"end": 136.38340209100926, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[648700.0, 8400040.0], [648900.0, 8400040.0], [649100.0, 8400040.0], [624559.5166230008, 8290335.629482108], [624510.294368169, 8290240.0], [624270.8860759494, 8290240.0], [624132.268367218, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648700.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-17T01:21:17.733729+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.005699431642241057, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0004214368467854302, "fmask:cloud": 99.99381892624714, "fmask:water": 0.00006020526382649004, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99381892624714, "eo:sun_azimuth": 86.6890830957948, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1509200385722, "s2cloudless:clear": 0.010912560627842, "s2cloudless:cloud": 99.98908743937216, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210217T030039_S20210217T011724_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210217T011721_N0209_R088_T53LPD_20210217T030039", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:04:10.559383+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210217T030039_A029543_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-02-17T03:00:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-02-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-02-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[648700.0, 8400040.0], [648900.0, 8400040.0], [649100.0, 8400040.0], [624559.5166230008, 8290335.629482108], [624510.294368169, 8290240.0], [624270.8860759494, 8290240.0], [624132.268367218, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648700.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-02-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-02-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.29533+00	opendatacubeusername	\N
3b491f08-8489-4b0d-aa75-012cd9d574f9	4	1	{"id": "3b491f08-8489-4b0d-aa75-012cd9d574f9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-04-08_final", "extent": {"lat": {"end": -14.468092243530947, "begin": -15.463056091779928}, "lon": {"end": 136.40510881757186, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651040.0, 8400040.0], [651240.0, 8400040.0], [651440.0, 8400040.0], [627619.5157915403, 8293575.625770861], [626879.4878239139, 8290295.502809866], [626850.4599614197, 8290240.0], [626600.1975605651, 8290240.0], [626472.2881541178, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651040.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-08T01:21:14.404331+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.18, "gqa:cep90": 0.73, "fmask:snow": 0.185889877274571, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.61, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 8.721825505381618, "fmask:cloud": 2.1479214028997538, "fmask:water": 87.42164344536785, "gqa:mean_xy": 0.62, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 2.1479214028997538, "eo:sun_azimuth": 48.2548426911288, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.3340676930903, "s2cloudless:clear": 96.03034496325162, "s2cloudless:cloud": 3.9696550367483714, "fmask:cloud_shadow": 1.5227197690762104, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.7, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.72, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210408T025628_S20210408T011721_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210408T011721_N0300_R088_T53LPD_20210408T025628", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:25:26.659058+00:00", "gqa:abs_iterative_mean_x": 0.7, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.72, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210408T025628_A030258_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-04-08T02:56:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-04-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-04-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651040.0, 8400040.0], [651240.0, 8400040.0], [651440.0, 8400040.0], [627619.5157915403, 8293575.625770861], [626879.4878239139, 8290295.502809866], [626850.4599614197, 8290240.0], [626600.1975605651, 8290240.0], [626472.2881541178, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651040.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.306014+00	opendatacubeusername	\N
19d82022-babd-4520-9265-cc31d0d2e9aa	4	1	{"id": "19d82022-babd-4520-9265-cc31d0d2e9aa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-04-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93120268333308}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8314086.660673625], [600000.0, 8314259.502529421], [600000.0, 8314323.364659252], [620300.2698051258, 8399982.307229444], [620325.6080694245, 8400040.0], [620385.7409959626, 8400040.0], [620389.5308704929, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314086.660673625]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-15T01:11:17.716992+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.32, "gqa:cep90": 0.73, "fmask:snow": 0.12404190181028112, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.51, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2a", "fmask:clear": 3.9785759272621464, "fmask:cloud": 0.08461842489720306, "fmask:water": 95.74110161173965, "gqa:mean_xy": 0.6, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.08461842489720306, "eo:sun_azimuth": 47.4284877920554, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.562128825616, "s2cloudless:clear": 99.77894966876345, "s2cloudless:cloud": 0.22105033123656165, "fmask:cloud_shadow": 0.07166213429071769, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -0.32, "gqa:iterative_mean_xy": 0.66, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210415T024646_S20210415T010721_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210415T010721_N0300_R045_T53LPD_20210415T024646", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T11:06:31.358516+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210415T024646_A030358_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-04-15T02:46:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-04-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-04-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8314086.660673625], [600000.0, 8314259.502529421], [600000.0, 8314323.364659252], [620300.2698051258, 8399982.307229444], [620325.6080694245, 8400040.0], [620385.7409959626, 8400040.0], [620389.5308704929, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314086.660673625]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.316068+00	opendatacubeusername	\N
3351dd4d-bd64-4b87-8497-bf6f103b8e7f	4	1	{"id": "3351dd4d-bd64-4b87-8497-bf6f103b8e7f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-03-19_final", "extent": {"lat": {"end": -14.468162847290028, "begin": -15.463056091779928}, "lon": {"end": 136.39323507910157, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649770.0, 8400040.0], [649920.0, 8400040.0], [650160.0, 8400040.0], [640139.5157081339, 8355155.625398758], [625599.5156106433, 8290295.624963861], [625570.4504144203, 8290240.0], [625351.3539884833, 8290240.0], [625173.6876897026, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649770.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-19T01:21:17.713065+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.005839245854086702, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.99408276755688, "fmask:water": 0.00007798658903621639, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99408276755688, "eo:sun_azimuth": 62.1575140095814, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.7678469095211, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210319T030346_S20210319T011724_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210319T011721_N0209_R088_T53LPD_20210319T030346", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:20:35.050791+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210319T030346_A029972_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-03-19T03:03:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-03-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-03-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649770.0, 8400040.0], [649920.0, 8400040.0], [650160.0, 8400040.0], [640139.5157081339, 8355155.625398758], [625599.5156106433, 8290295.624963861], [625570.4504144203, 8290240.0], [625351.3539884833, 8290240.0], [625173.6876897026, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649770.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-03-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-03-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.325168+00	opendatacubeusername	\N
ed16cd69-2943-46ac-8041-63749f8ac16c	4	1	{"id": "ed16cd69-2943-46ac-8041-63749f8ac16c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2020-11-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93084199732544}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323167.101308937], [600000.0, 8323321.357893308], [600000.0, 8323414.128743755], [601030.2674964103, 8327842.297471192], [616710.2676407151, 8394252.298082408], [618097.6029599676, 8400040.0], [618165.2390987184, 8400040.0], [618173.2482181311, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323167.101308937]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-16T01:11:27.034956+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.4, "gqa:cep90": 0.66, "fmask:snow": 0.20223763774718456, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.41, "gqa:mean_y": -0.4, "eo:platform": "sentinel-2a", "fmask:clear": 4.3567165671414765, "fmask:cloud": 1.1660501524970541, "fmask:water": 93.53972180139274, "gqa:mean_xy": 0.57, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 1.1660501524970541, "eo:sun_azimuth": 103.479650535904, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2798151534932, "s2cloudless:clear": 99.57131004549908, "s2cloudless:cloud": 0.4286899545009269, "fmask:cloud_shadow": 0.7352738412215486, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201116T024921_S20201116T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201116T010731_N0209_R045_T53LPD_20201116T024921", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:19:32.413801+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201116T024921_A028213_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-11-16T02:49:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-11-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2020-11-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323167.101308937], [600000.0, 8323321.357893308], [600000.0, 8323414.128743755], [601030.2674964103, 8327842.297471192], [616710.2676407151, 8394252.298082408], [618097.6029599676, 8400040.0], [618165.2390987184, 8400040.0], [618173.2482181311, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323167.101308937]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2020-11-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2020-11-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.335736+00	opendatacubeusername	\N
1f54d61e-d2bf-46ee-b18b-40b7fd6b3eb3	4	1	{"id": "1f54d61e-d2bf-46ee-b18b-40b7fd6b3eb3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-07-17_final", "extent": {"lat": {"end": -14.468149654690048, "begin": -15.463056091779928}, "lon": {"end": 136.39546282862014, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650010.0, 8400040.0], [650220.0, 8400040.0], [650400.0, 8400040.0], [650399.5177204987, 8399935.634385893], [626439.5177204987, 8292815.634385893], [625879.4878239139, 8290355.502809866], [625828.7803085372, 8290240.0], [625627.2608513109, 8290240.0], [625462.3122828495, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650010.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-17T01:21:21.925686+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.12, "gqa:cep90": 0.62, "fmask:snow": 0.0014822862434245346, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.49, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 0.0004262783968018269, "fmask:cloud": 99.99425492978857, "fmask:water": 0.0038365055712164422, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 99.99425492978857, "eo:sun_azimuth": 34.5129228085384, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.5529810596034, "s2cloudless:clear": 0.0020899260340344456, "s2cloudless:cloud": 99.99791007396597, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210717T024231_S20210717T011728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210717T011731_N0301_R088_T53LPD_20210717T024231", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T13:31:28.543575+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210717T024231_A031688_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-07-17T02:42:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-07-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-07-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650010.0, 8400040.0], [650220.0, 8400040.0], [650400.0, 8400040.0], [650399.5177204987, 8399935.634385893], [626439.5177204987, 8292815.634385893], [625879.4878239139, 8290355.502809866], [625828.7803085372, 8290240.0], [625627.2608513109, 8290240.0], [625462.3122828495, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650010.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.344905+00	opendatacubeusername	\N
228f7c9c-aaab-4f2f-99ba-3d3733b0148d	4	1	{"id": "228f7c9c-aaab-4f2f-99ba-3d3733b0148d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-08-26_final", "extent": {"lat": {"end": -14.468130929142488, "begin": -15.463056091779928}, "lon": {"end": 136.39861537480053, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650360.0, 8400040.0], [650520.0, 8400040.0], [650740.0, 8400040.0], [644179.5153625251, 8370635.623857234], [626159.5153625251, 8290275.623857234], [626134.2080626877, 8290240.0], [625886.372103517, 8290240.0], [625744.3882598226, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650360.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-26T01:21:20.561540+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.06, "gqa:cep90": 0.49, "fmask:snow": 0.36444503088563596, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.4, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 9.716988026516233, "fmask:cloud": 0.0017285930318686293, "fmask:water": 89.91574357397941, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 0.0017285930318686293, "eo:sun_azimuth": 44.1627845887365, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.5463002671239, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0010947755868501317, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210826T024335_S20210826T011727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210826T011731_N0301_R088_T53LPD_20210826T024335", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T10:03:18.954541+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.04, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210826T024335_A032260_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-08-26T02:43:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-08-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-08-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650360.0, 8400040.0], [650520.0, 8400040.0], [650740.0, 8400040.0], [644179.5153625251, 8370635.623857234], [626159.5153625251, 8290275.623857234], [626134.2080626877, 8290240.0], [625886.372103517, 8290240.0], [625744.3882598226, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650360.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.354145+00	opendatacubeusername	\N
24a11f9a-b0b7-41df-84c4-8007f2e4a864	4	1	{"id": "24a11f9a-b0b7-41df-84c4-8007f2e4a864", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-06-14_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93105560504895}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317767.36280741], [600000.0, 8317922.0112977335], [600000.0, 8318023.699415517], [618180.2656642499, 8395362.28969594], [619280.2722111549, 8399982.31735284], [619305.6077680037, 8400040.0], [619372.7391486891, 8400040.0], [619377.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317767.36280741]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-14T01:11:24.221215+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.21, "gqa:cep90": 0.72, "fmask:snow": 0.024845187444912823, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.58, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2a", "fmask:clear": 3.9373102592255833, "fmask:cloud": 0.008853740470859824, "fmask:water": 96.02260276094589, "gqa:mean_xy": 0.61, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.008853740470859824, "eo:sun_azimuth": 33.8626209975913, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.7938702985729, "s2cloudless:clear": 99.87336432931812, "s2cloudless:cloud": 0.12663567068187107, "fmask:cloud_shadow": 0.006388051912763228, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.61, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210614T024524_S20210614T010753_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210614T010731_N0300_R045_T53LPD_20210614T024524", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T13:03:32.062813+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210614T024524_A031216_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-06-14T02:45:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-06-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-06-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317767.36280741], [600000.0, 8317922.0112977335], [600000.0, 8318023.699415517], [618180.2656642499, 8395362.28969594], [619280.2722111549, 8399982.31735284], [619305.6077680037, 8400040.0], [619372.7391486891, 8400040.0], [619377.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317767.36280741]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.363266+00	opendatacubeusername	\N
8fb5a43f-e699-458e-9d70-fea3da5121ab	4	1	{"id": "8fb5a43f-e699-458e-9d70-fea3da5121ab", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-09-15_final", "extent": {"lat": {"end": -14.4681540545621, "begin": -15.463056091779928}, "lon": {"end": 136.3947192999181, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649930.0, 8400040.0], [650100.0, 8400040.0], [650320.0, 8400040.0], [631239.5178202696, 8314555.634831971], [625799.5155796903, 8290255.624825792], [625782.1842935715, 8290240.0], [625530.952610108, 8290240.0], [625382.678162194, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649930.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-15T01:21:19.994437+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.11, "gqa:cep90": 0.55, "fmask:snow": 0.23728168426345775, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.44, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 9.52762301409237, "fmask:cloud": 0.04226295063101485, "fmask:water": 90.16976572337934, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.04226295063101485, "eo:sun_azimuth": 52.3012977241775, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2680019065041, "s2cloudless:clear": 99.91194235973552, "s2cloudless:cloud": 0.08805764026448679, "fmask:cloud_shadow": 0.023066627633819906, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210915T024310_S20210915T011726_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210915T011731_N0301_R088_T53LPD_20210915T024310", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T09:17:21.318601+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.06, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210915T024310_A032546_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-09-15T02:43:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-09-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-09-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649930.0, 8400040.0], [650100.0, 8400040.0], [650320.0, 8400040.0], [631239.5178202696, 8314555.634831971], [625799.5155796903, 8290255.624825792], [625782.1842935715, 8290240.0], [625530.952610108, 8290240.0], [625382.678162194, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649930.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.429552+00	opendatacubeusername	\N
293200d5-e75b-48b4-aa90-8e01de954ce7	4	1	{"id": "293200d5-e75b-48b4-aa90-8e01de954ce7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-11-04_final", "extent": {"lat": {"end": -14.468180404681073, "begin": -15.463056091779928}, "lon": {"end": 136.39026808554402, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649450.0, 8400040.0], [649620.0, 8400040.0], [649840.0, 8400040.0], [649839.5237412037, 8399935.661390843], [648399.5182755132, 8393455.636867983], [625419.5182755132, 8290655.636867983], [625305.4870597186, 8290240.0], [625093.4400256607, 8290240.0], [624922.2363248251, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649450.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-04T01:21:22.513875+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.16, "gqa:cep90": 0.61, "fmask:snow": 3.4590398168178984, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.53, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 46.489473130400036, "fmask:cloud": 42.176340675007495, "fmask:water": 0.7601475572461259, "gqa:mean_xy": 0.55, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 42.176340675007495, "eo:sun_azimuth": 93.8215133667296, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.430217515563, "s2cloudless:clear": 98.3786891224699, "s2cloudless:cloud": 1.621310877530097, "fmask:cloud_shadow": 7.114998820528444, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211104T025831_S20211104T011729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211104T011731_N0301_R088_T53LPD_20211104T025831", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T08:48:40.037624+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211104T025831_A033261_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-11-04T02:58:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-11-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-11-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649450.0, 8400040.0], [649620.0, 8400040.0], [649840.0, 8400040.0], [649839.5237412037, 8399935.661390843], [648399.5182755132, 8393455.636867983], [625419.5182755132, 8290655.636867983], [625305.4870597186, 8290240.0], [625093.4400256607, 8290240.0], [624922.2363248251, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649450.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.439219+00	opendatacubeusername	\N
d9c02215-43bf-457c-a891-05bda567c64f	4	1	{"id": "d9c02215-43bf-457c-a891-05bda567c64f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-05-18_final", "extent": {"lat": {"end": -14.46814635325122, "begin": -15.463056091779928}, "lon": {"end": 136.3960179923122, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650080.0, 8400040.0], [650280.0, 8400040.0], [650460.0, 8400040.0], [647099.5141810763, 8384955.618591902], [625859.5141810763, 8290355.618591902], [625808.7766994542, 8290240.0], [625575.4339991339, 8290240.0], [625432.2447864494, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650080.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-18T01:21:18.793656+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.13, "gqa:cep90": 0.75, "fmask:snow": 0.07078340606922928, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.64, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 9.599502047306668, "fmask:cloud": 0.05024837607704828, "fmask:water": 90.24549284652888, "gqa:mean_xy": 0.64, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.05024837607704828, "eo:sun_azimuth": 33.1277486139108, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9285190367169, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.03397332401818158, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.68, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.69, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210518T025201_S20210518T011725_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210518T011731_N0300_R088_T53LPD_20210518T025201", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T12:38:13.790700+00:00", "gqa:abs_iterative_mean_x": 0.68, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.69, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210518T025201_A030830_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-05-18T02:52:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-05-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-05-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650080.0, 8400040.0], [650280.0, 8400040.0], [650460.0, 8400040.0], [647099.5141810763, 8384955.618591902], [625859.5141810763, 8290355.618591902], [625808.7766994542, 8290240.0], [625575.4339991339, 8290240.0], [625432.2447864494, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650080.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.448257+00	opendatacubeusername	\N
d07f08f7-fc02-47fa-8597-6eae9c19894a	4	1	{"id": "d07f08f7-fc02-47fa-8597-6eae9c19894a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-07-14_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93093981189656}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320706.6592302425], [600000.0, 8320860.0768177025], [600000.0, 8320943.357071855], [618720.2693279538, 8399972.305216156], [618746.1734017942, 8400040.0], [618808.5930431585, 8400040.0], [618815.2566584299, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320706.6592302425]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-14T01:11:26.922804+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.07697971254540095, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.5069369821193553, "fmask:cloud": 13.408927113915897, "fmask:water": 82.11822332153487, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 13.408927113915897, "eo:sun_azimuth": 36.6548130409963, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.2969094704201, "s2cloudless:clear": 85.48926194025279, "s2cloudless:cloud": 14.510738059747208, "fmask:cloud_shadow": 3.888932869884477, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210714T024452_S20210714T010842_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210714T010731_N0301_R045_T53LPD_20210714T024452", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:09:28.257707+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210714T024452_A031645_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-07-14T02:44:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320706.6592302425], [600000.0, 8320860.0768177025], [600000.0, 8320943.357071855], [618720.2693279538, 8399972.305216156], [618746.1734017942, 8400040.0], [618808.5930431585, 8400040.0], [618815.2566584299, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320706.6592302425]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.457681+00	opendatacubeusername	\N
5cde4fb4-9184-49e8-ac85-31fbd1b77503	4	1	{"id": "5cde4fb4-9184-49e8-ac85-31fbd1b77503", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-05-08_final", "extent": {"lat": {"end": -14.468140847929776, "begin": -15.463056091779928}, "lon": {"end": 136.3969456292674, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650170.0, 8400040.0], [650340.0, 8400040.0], [650560.0, 8400040.0], [649639.5205311145, 8395795.646970594], [630139.5190672674, 8308355.640411371], [626659.5026571158, 8292795.567577928], [626079.4878239139, 8290275.502809866], [626054.2291260601, 8290240.0], [625826.334906041, 8290240.0], [625663.3751923332, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650170.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-08T01:21:17.532976+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.12, "gqa:cep90": 0.68, "fmask:snow": 0.08366928182534068, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.56, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 9.651478481574458, "fmask:cloud": 0.00985307647143128, "fmask:water": 90.24649450076976, "gqa:mean_xy": 0.57, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 0.00985307647143128, "eo:sun_azimuth": 35.3496039237968, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.9240864051509, "s2cloudless:clear": 99.99402656361191, "s2cloudless:cloud": 0.005973436388096759, "fmask:cloud_shadow": 0.008504659359016443, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.6, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.6, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210508T025402_S20210508T011724_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210508T011721_N0300_R088_T53LPD_20210508T025402", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:17:05.619146+00:00", "gqa:abs_iterative_mean_x": 0.6, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210508T025402_A030687_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-05-08T02:54:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-05-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-05-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650170.0, 8400040.0], [650340.0, 8400040.0], [650560.0, 8400040.0], [649639.5205311145, 8395795.646970594], [630139.5190672674, 8308355.640411371], [626659.5026571158, 8292795.567577928], [626079.4878239139, 8290275.502809866], [626054.2291260601, 8290240.0], [625826.334906041, 8290240.0], [625663.3751923332, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650170.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.466921+00	opendatacubeusername	\N
7f6e163f-441b-45ad-9653-6072cb001058	4	1	{"id": "7f6e163f-441b-45ad-9653-6072cb001058", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-10-05_final", "extent": {"lat": {"end": -14.468201205480822, "begin": -15.463056091779928}, "lon": {"end": 136.386741601297, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649060.0, 8400040.0], [649260.0, 8400040.0], [649460.0, 8400040.0], [624919.5171422844, 8290275.631801625], [624894.2066735682, 8290240.0], [624673.435281267, 8290240.0], [624505.2251229146, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649060.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-05T01:21:23.458288+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.08, "gqa:cep90": 0.56, "fmask:snow": 0.7105168854655164, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.48, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 11.242449572440403, "fmask:cloud": 82.78623688756319, "fmask:water": 4.948638817421484, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 82.78623688756319, "eo:sun_azimuth": 65.0193912041642, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.4449232253614, "s2cloudless:clear": 98.66015116929908, "s2cloudless:cloud": 1.3398488307009189, "fmask:cloud_shadow": 0.3121578371094079, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211005T025937_S20211005T011730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211005T011731_N0301_R088_T53LPD_20211005T025937", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T09:14:49.930252+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211005T025937_A032832_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-10-05T02:59:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-10-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-10-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649060.0, 8400040.0], [649260.0, 8400040.0], [649460.0, 8400040.0], [624919.5171422844, 8290275.631801625], [624894.2066735682, 8290240.0], [624673.435281267, 8290240.0], [624505.2251229146, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649060.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.47692+00	opendatacubeusername	\N
0057b121-09c7-4d8b-822a-0c6100241004	4	1	{"id": "0057b121-09c7-4d8b-822a-0c6100241004", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-05-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310023867364}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319087.533880891], [600000.0, 8319242.161549895], [600000.0, 8319364.863596397], [600820.26510885, 8322952.287333447], [608400.2667139628, 8355192.294154075], [617660.2675666157, 8394452.297768574], [618990.2734388093, 8400022.322500248], [619002.8727083849, 8400040.0], [619065.2565260433, 8400040.0], [619075.1470897509, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319087.533880891]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-05T01:11:22.156576+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.29, "gqa:cep90": 0.7, "fmask:snow": 0.03233708090905656, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.53, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2a", "fmask:clear": 3.903698521284803, "fmask:cloud": 0.0019814127182026325, "fmask:water": 96.0606254160878, "gqa:mean_xy": 0.6, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.0019814127182026325, "eo:sun_azimuth": 39.1973945580358, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.7495460785373, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0013575690001281005, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.56, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.63, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210505T024121_S20210505T010726_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210505T010731_N0300_R045_T53LPD_20210505T024121", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T12:17:33.068696+00:00", "gqa:abs_iterative_mean_x": 0.56, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.63, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210505T024121_A030644_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-05-05T02:41:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319087.533880891], [600000.0, 8319242.161549895], [600000.0, 8319364.863596397], [600820.26510885, 8322952.287333447], [608400.2667139628, 8355192.294154075], [617660.2675666157, 8394452.297768574], [618990.2734388093, 8400022.322500248], [619002.8727083849, 8400040.0], [619065.2565260433, 8400040.0], [619075.1470897509, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319087.533880891]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.486819+00	opendatacubeusername	\N
ca820490-8987-4846-8857-4c8209a004f5	4	1	{"id": "ca820490-8987-4846-8857-4c8209a004f5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-05-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93093783090976}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320766.605814555], [600000.0, 8320920.051114355], [600000.0, 8320993.355948464], [618700.2696124052, 8399892.30641654], [618746.8463911782, 8400040.0], [618808.5922332465, 8400040.0], [618815.2530724171, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320766.605814555]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-15T01:11:23.617781+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.23, "gqa:cep90": 0.75, "fmask:snow": 0.033225980240692767, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.6, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2a", "fmask:clear": 3.907982214586212, "fmask:cloud": 0.023036066564576536, "fmask:water": 96.02020736633493, "gqa:mean_xy": 0.64, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.023036066564576536, "eo:sun_azimuth": 36.5986929431414, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.7373294195038, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.01554837227358797, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.63, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.67, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210515T024348_S20210515T010839_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210515T010731_N0300_R045_T53LPD_20210515T024348", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:32:38.428970+00:00", "gqa:abs_iterative_mean_x": 0.63, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.67, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210515T024348_A030787_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-05-15T02:43:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-05-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-05-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320766.605814555], [600000.0, 8320920.051114355], [600000.0, 8320993.355948464], [618700.2696124052, 8399892.30641654], [618746.8463911782, 8400040.0], [618808.5922332465, 8400040.0], [618815.2530724171, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320766.605814555]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.495937+00	opendatacubeusername	\N
d1cc1154-0083-4d61-91c3-f0ac90897051	4	1	{"id": "d1cc1154-0083-4d61-91c3-f0ac90897051", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-09-12_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309703211157}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319927.0472009275], [600000.0, 8320140.92752003], [600000.0, 8320173.533633004], [618770.2674128258, 8399702.297117084], [618850.2985749985, 8400032.42535625], [618858.7898581148, 8400040.0], [618932.3470753443, 8400040.0], [618943.1089490806, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319927.0472009275]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-12T01:11:24.390005+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.15, "gqa:cep90": 0.54, "fmask:snow": 0.23866160836253278, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.47, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 4.876954360606075, "fmask:cloud": 3.8310464192579095, "fmask:water": 88.9802286916436, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 3.8310464192579095, "eo:sun_azimuth": 54.0133647308714, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.1293685694261, "s2cloudless:clear": 96.1208159030897, "s2cloudless:cloud": 3.879184096910291, "fmask:cloud_shadow": 2.0731089201298745, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210912T024523_S20210912T010840_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210912T010731_N0301_R045_T53LPD_20210912T024523", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T09:58:33.126883+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210912T024523_A032503_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-09-12T02:45:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319927.0472009275], [600000.0, 8320140.92752003], [600000.0, 8320173.533633004], [618770.2674128258, 8399702.297117084], [618850.2985749985, 8400032.42535625], [618858.7898581148, 8400040.0], [618932.3470753443, 8400040.0], [618943.1089490806, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319927.0472009275]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.506415+00	opendatacubeusername	\N
04255298-f2a0-47b9-9222-70843581895d	4	1	{"id": "04255298-f2a0-47b9-9222-70843581895d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-07-04_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309794355034}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319667.165891437], [600000.0, 8319841.675423519], [600000.0, 8319943.63154597], [617060.2666788544, 8392442.294005116], [618830.2666788544, 8399952.294005116], [618850.2985749985, 8400032.42535625], [618858.7898581148, 8400040.0], [618928.5996982253, 8400040.0], [618935.288137255, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319667.165891437]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-04T01:11:26.114405+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.38, "gqa:cep90": 0.78, "fmask:snow": 0.024975147921617556, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.55, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2a", "fmask:clear": 3.9175460295128195, "fmask:cloud": 8.870523017917261, "fmask:water": 82.30059219645625, "gqa:mean_xy": 0.67, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 8.870523017917261, "eo:sun_azimuth": 35.2498604970048, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0388788448202, "s2cloudless:clear": 93.83567267435639, "s2cloudless:cloud": 6.164327325643618, "fmask:cloud_shadow": 4.886363608192061, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.57, "gqa:iterative_mean_y": -0.37, "gqa:iterative_mean_xy": 0.68, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210704T024220_S20210704T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210704T010731_N0301_R045_T53LPD_20210704T024220", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:37:59.103795+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.68, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210704T024220_A031502_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-07-04T02:42:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-07-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-07-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319667.165891437], [600000.0, 8319841.675423519], [600000.0, 8319943.63154597], [617060.2666788544, 8392442.294005116], [618830.2666788544, 8399952.294005116], [618850.2985749985, 8400032.42535625], [618858.7898581148, 8400040.0], [618928.5996982253, 8400040.0], [618935.288137255, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319667.165891437]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.517095+00	opendatacubeusername	\N
74f66ba0-c322-4abd-8826-f6995bebf2ba	4	1	{"id": "74f66ba0-c322-4abd-8826-f6995bebf2ba", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-04-28_final", "extent": {"lat": {"end": -14.468116581103118, "begin": -15.463056091779928}, "lon": {"end": 136.4010272272183, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650620.0, 8400040.0], [650820.0, 8400040.0], [651000.0, 8400040.0], [649679.5221668207, 8394035.65431218], [644419.5138586804, 8370575.617156243], [626379.5138586804, 8290255.617156243], [626362.1881041884, 8290240.0], [626122.946708464, 8290240.0], [625973.824361534, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650620.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-28T01:21:15.705432+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.31, "gqa:cep90": 1.02, "fmask:snow": 11.062794767710303, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.61, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 8.05435798592998, "fmask:cloud": 66.2890719616391, "fmask:water": 13.04695879030739, "gqa:mean_xy": 0.62, "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 66.2890719616391, "eo:sun_azimuth": 38.5644524273973, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.7362985565344, "s2cloudless:clear": 20.979793023463287, "s2cloudless:cloud": 79.02020697653671, "fmask:cloud_shadow": 1.5468164944132399, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.61, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.62, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210428T025009_S20210428T011722_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210428T011721_N0300_R088_T53LPD_20210428T025009", "gqa:iterative_stddev_x": 0.57, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.72, "odc:processing_datetime": "2022-05-26T10:17:07.894954+00:00", "gqa:abs_iterative_mean_x": 0.61, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.68, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210428T025009_A030544_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-04-28T02:50:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-04-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-04-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650620.0, 8400040.0], [650820.0, 8400040.0], [651000.0, 8400040.0], [649679.5221668207, 8394035.65431218], [644419.5138586804, 8370575.617156243], [626379.5138586804, 8290255.617156243], [626362.1881041884, 8290240.0], [626122.946708464, 8290240.0], [625973.824361534, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650620.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.526357+00	opendatacubeusername	\N
3bbea305-5fe6-465c-a08b-adf8753e8b85	4	1	{"id": "3bbea305-5fe6-465c-a08b-adf8753e8b85", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-07-27_final", "extent": {"lat": {"end": -14.468147453876995, "begin": -15.463056091779928}, "lon": {"end": 136.39583246487425, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650040.0, 8400040.0], [650220.0, 8400040.0], [650440.0, 8400040.0], [626439.5165028314, 8292855.628945524], [625879.5026571158, 8290375.567577928], [625827.6497504053, 8290240.0], [625626.734701951, 8290240.0], [625453.8244514107, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650040.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-27T01:21:22.042187+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.09, "gqa:cep90": 0.61, "fmask:snow": 0.1908594195366697, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.51, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 11.135067693921666, "fmask:cloud": 13.307114339835934, "fmask:water": 70.75142117761705, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.14, "eo:cloud_cover": 13.307114339835934, "eo:sun_azimuth": 36.3616881954456, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.0079054960313, "s2cloudless:clear": 88.00540867163652, "s2cloudless:cloud": 11.994591328363486, "fmask:cloud_shadow": 4.6155373690886785, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210727T024433_S20210727T011728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210727T011731_N0301_R088_T53LPD_20210727T024433", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T08:50:11.606757+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.06, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210727T024433_A031831_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-07-27T02:44:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-07-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-07-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650040.0, 8400040.0], [650220.0, 8400040.0], [650440.0, 8400040.0], [626439.5165028314, 8292855.628945524], [625879.5026571158, 8290375.567577928], [625827.6497504053, 8290240.0], [625626.734701951, 8290240.0], [625453.8244514107, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650040.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.537398+00	opendatacubeusername	\N
f8478492-032b-42f9-9d6f-d4c4e011c597	4	1	{"id": "f8478492-032b-42f9-9d6f-d4c4e011c597", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-08-06_final", "extent": {"lat": {"end": -14.468144151561148, "begin": -15.463056091779928}, "lon": {"end": 136.3963890471412, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650110.0, 8400040.0], [650280.0, 8400040.0], [650500.0, 8400040.0], [633459.5191718698, 8323495.640879732], [626379.5134840865, 8291895.615488761], [625984.7685580226, 8290240.0], [625762.9464898205, 8290240.0], [625592.3610790869, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650110.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-06T01:21:21.540101+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.25, "gqa:cep90": 0.72, "fmask:snow": 0.043239680481722075, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.55, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 9.49100374425533, "fmask:cloud": 64.44455678314527, "fmask:water": 25.605724540081553, "gqa:mean_xy": 0.61, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 64.44455678314527, "eo:sun_azimuth": 38.559549376258, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.9398597550045, "s2cloudless:clear": 45.75098788523622, "s2cloudless:cloud": 54.24901211476379, "fmask:cloud_shadow": 0.41547525203610947, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.63, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210806T025655_S20210806T011728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210806T011731_N0301_R088_T53LPD_20210806T025655", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:57:09.894368+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.63, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210806T025655_A031974_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-08-06T02:56:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-08-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-08-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650110.0, 8400040.0], [650280.0, 8400040.0], [650500.0, 8400040.0], [633459.5191718698, 8323495.640879732], [626379.5134840865, 8291895.615488761], [625984.7685580226, 8290240.0], [625762.9464898205, 8290240.0], [625592.3610790869, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650110.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.548011+00	opendatacubeusername	\N
e66a2b76-b442-4b3f-8f96-3d68dc9f7824	4	1	{"id": "e66a2b76-b442-4b3f-8f96-3d68dc9f7824", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-11-11_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309362416117}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600079.07734502, 8321368.211770372], [603541.735174852, 8338854.325157956], [617821.7632486547, 8396874.43886397], [618319.4232622136, 8398549.633221146], [618677.5967427241, 8400040.0], [618753.956570148, 8400040.0], [618762.175440906, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320786.982566896], [600000.0, 8320968.878226788], [600000.0, 8321033.470049037], [600079.07734502, 8321368.211770372]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-11T01:11:26.067011+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 2.460154023492472, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 22.626097010756187, "fmask:cloud": 47.154391225328304, "fmask:water": 23.435459347839924, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 47.154391225328304, "eo:sun_azimuth": 99.7320741709408, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.9731501619768, "s2cloudless:clear": 26.22880705896086, "s2cloudless:cloud": 73.77119294103915, "fmask:cloud_shadow": 4.323898392583112, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211111T023129_S20211111T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211111T010731_N0301_R045_T53LPD_20211111T023129", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:12:29.003240+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211111T023129_A033361_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-11-11T02:31:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-11-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-11-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600079.07734502, 8321368.211770372], [603541.735174852, 8338854.325157956], [617821.7632486547, 8396874.43886397], [618319.4232622136, 8398549.633221146], [618677.5967427241, 8400040.0], [618753.956570148, 8400040.0], [618762.175440906, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320786.982566896], [600000.0, 8320968.878226788], [600000.0, 8321033.470049037], [600079.07734502, 8321368.211770372]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.558129+00	opendatacubeusername	\N
6f3512bd-0582-4382-b8cb-939d027d808d	4	1	{"id": "6f3512bd-0582-4382-b8cb-939d027d808d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-10-02_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93078941803068}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324506.916562568], [600000.0, 8324640.74974688], [600000.0, 8324743.9533445295], [600840.2685518223, 8328342.301937524], [616620.2691971251, 8395052.304663839], [617790.2703341064, 8399982.309459157], [617815.6080029021, 8400040.0], [617872.7391486891, 8400040.0], [617893.2642324265, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324506.916562568]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-02T01:11:28.295530+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.13, "gqa:cep90": 0.56, "fmask:snow": 0.020020240969750105, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.44, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 3.917872585084794, "fmask:cloud": 0.1765970834417353, "fmask:water": 95.79263880764843, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 0.1765970834417353, "eo:sun_azimuth": 65.6744108791805, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3851130950943, "s2cloudless:clear": 99.89843580359818, "s2cloudless:cloud": 0.10156419640182525, "fmask:cloud_shadow": 0.09287128285528565, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211002T023309_S20211002T010732_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211002T010731_N0301_R045_T53LPD_20211002T023309", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:56:19.735972+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211002T023309_A032789_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-10-02T02:33:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324506.916562568], [600000.0, 8324640.74974688], [600000.0, 8324743.9533445295], [600840.2685518223, 8328342.301937524], [616620.2691971251, 8395052.304663839], [617790.2703341064, 8399982.309459157], [617815.6080029021, 8400040.0], [617872.7391486891, 8400040.0], [617893.2642324265, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324506.916562568]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.567635+00	opendatacubeusername	\N
dc272190-5809-4799-a2b7-38adb656eb36	4	1	{"id": "dc272190-5809-4799-a2b7-38adb656eb36", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-10-25_final", "extent": {"lat": {"end": -14.468199018407887, "begin": -15.463056091779928}, "lon": {"end": 136.3871126576851, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649120.0, 8400040.0], [649320.0, 8400040.0], [649500.0, 8400040.0], [648359.5187014567, 8394835.63877386], [625799.518205548, 8293875.6365550095], [624979.4987932196, 8290275.550610943], [624954.220831256, 8290240.0], [624735.0417453134, 8290240.0], [624563.6884820185, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649120.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-25T01:21:23.731227+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.09, "gqa:cep90": 0.56, "fmask:snow": 5.10348372552319, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.45, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 75.41446091994722, "fmask:cloud": 12.714927375327573, "fmask:water": 2.4002774756576684, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.14, "eo:cloud_cover": 12.714927375327573, "eo:sun_azimuth": 83.6852759908914, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8994353688756, "s2cloudless:clear": 76.5677094148567, "s2cloudless:cloud": 23.432290585143313, "fmask:cloud_shadow": 4.366850503544349, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211025T024046_S20211025T011730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211025T011731_N0301_R088_T53LPD_20211025T024046", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.02, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T10:46:29.256274+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211025T024046_A033118_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-10-25T02:40:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-10-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-10-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649120.0, 8400040.0], [649320.0, 8400040.0], [649500.0, 8400040.0], [648359.5187014567, 8394835.63877386], [625799.518205548, 8293875.6365550095], [624979.4987932196, 8290275.550610943], [624954.220831256, 8290240.0], [624735.0417453134, 8290240.0], [624563.6884820185, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649120.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.576578+00	opendatacubeusername	\N
ab2067bf-7ad9-4205-add9-1609bc6bc79f	4	1	{"id": "ab2067bf-7ad9-4205-add9-1609bc6bc79f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-06-07_final", "extent": {"lat": {"end": -14.468133134340627, "begin": -15.463056091779928}, "lon": {"end": 136.39824432034726, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650330.0, 8400040.0], [650520.0, 8400040.0], [650700.0, 8400040.0], [649499.5214126905, 8394515.65092578], [637339.5156106433, 8339995.624963861], [626759.5088200413, 8292895.594782571], [626199.4878239139, 8290455.502809866], [626126.7504777509, 8290240.0], [625927.2608513109, 8290240.0], [625741.1224503252, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650330.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-07T01:21:19.415773+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.1, "gqa:cep90": 0.63, "fmask:snow": 0.011633565716688119, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.52, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2a", "fmask:clear": 9.567705528727325, "fmask:cloud": 0.018573390810059, "fmask:water": 90.38748796569058, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.018573390810059, "eo:sun_azimuth": 31.2064686879946, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.8975500719727, "s2cloudless:clear": 99.9749798976419, "s2cloudless:cloud": 0.02502010235810151, "fmask:cloud_shadow": 0.014599549055348705, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.56, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210607T030625_S20210607T011726_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210607T011731_N0300_R088_T53LPD_20210607T030625", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T13:25:27.550452+00:00", "gqa:abs_iterative_mean_x": 0.56, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210607T030625_A031116_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-06-07T03:06:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-06-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-06-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650330.0, 8400040.0], [650520.0, 8400040.0], [650700.0, 8400040.0], [649499.5214126905, 8394515.65092578], [637339.5156106433, 8339995.624963861], [626759.5088200413, 8292895.594782571], [626199.4878239139, 8290455.502809866], [626126.7504777509, 8290240.0], [625927.2608513109, 8290240.0], [625741.1224503252, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650330.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.586163+00	opendatacubeusername	\N
3b41c460-5950-4d5f-90a6-d0960a6f1eba	4	1	{"id": "3b41c460-5950-4d5f-90a6-d0960a6f1eba", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-08-16_final", "extent": {"lat": {"end": -14.468132031814646, "begin": -15.463056091779928}, "lon": {"end": 136.39843129602642, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650340.0, 8400040.0], [650520.0, 8400040.0], [650720.0, 8400040.0], [650719.5196317198, 8399935.642939348], [647619.5152665955, 8386075.623429459], [626139.5152665955, 8290295.623429459], [626110.4505354699, 8290240.0], [625891.3518578724, 8290240.0], [625721.8065104776, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650340.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-16T01:21:21.125874+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.21, "gqa:cep90": 0.79, "fmask:snow": 0.2125880008404329, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.64, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2a", "fmask:clear": 9.646562596776175, "fmask:cloud": 0.013792557247762962, "fmask:water": 90.12117458378675, "gqa:mean_xy": 0.67, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.013792557247762962, "eo:sun_azimuth": 41.1350237358038, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.4203520847968, "s2cloudless:clear": 99.99533483770419, "s2cloudless:cloud": 0.004665162295812758, "fmask:cloud_shadow": 0.005882261348871731, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.67, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.7, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210816T024541_S20210816T011727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210816T011731_N0301_R088_T53LPD_20210816T024541", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T09:20:40.547432+00:00", "gqa:abs_iterative_mean_x": 0.67, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.7, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210816T024541_A032117_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-08-16T02:45:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-08-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-08-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650340.0, 8400040.0], [650520.0, 8400040.0], [650720.0, 8400040.0], [650719.5196317198, 8399935.642939348], [647619.5152665955, 8386075.623429459], [626139.5152665955, 8290295.623429459], [626110.4505354699, 8290240.0], [625891.3518578724, 8290240.0], [625721.8065104776, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650340.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.59683+00	opendatacubeusername	\N
e52c0487-f6b0-41a1-94c4-79b116f4e899	4	1	{"id": "e52c0487-f6b0-41a1-94c4-79b116f4e899", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-07-24_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93092409744136}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321333.393624624], [600000.0, 8321340.025981379], [601075.7411212624, 8325876.241822275], [618637.632011737, 8400040.0], [618712.7391486891, 8400040.0], [618715.2543541861, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321166.628120102], [600000.0, 8321333.393624624]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-24T01:11:27.188305+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.33, "gqa:cep90": 0.71, "fmask:snow": 0.6147871803380089, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.54, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2a", "fmask:clear": 17.2720032235693, "fmask:cloud": 32.74064297255565, "fmask:water": 38.6702614031484, "gqa:mean_xy": 0.63, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 32.74064297255565, "eo:sun_azimuth": 38.4505147219176, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.980996890065, "s2cloudless:clear": 46.69236235964639, "s2cloudless:cloud": 53.30763764035361, "fmask:cloud_shadow": 10.702305220388645, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.63, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210724T023436_S20210724T010731_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210724T010731_N0301_R045_T53LPD_20210724T023436", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T09:55:08.280087+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.63, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210724T023436_A031788_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-07-24T02:34:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-07-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-07-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321333.393624624], [600000.0, 8321340.025981379], [601075.7411212624, 8325876.241822275], [618637.632011737, 8400040.0], [618712.7391486891, 8400040.0], [618715.2543541861, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321166.628120102], [600000.0, 8321333.393624624]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.607238+00	opendatacubeusername	\N
0dd25d39-3d1f-4dba-b1df-23f605611e59	4	1	{"id": "0dd25d39-3d1f-4dba-b1df-23f605611e59", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-11-24_final", "extent": {"lat": {"end": -14.468118790101649, "begin": -15.463056091779928}, "lon": {"end": 136.40065617317273, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650560.0, 8400040.0], [650760.0, 8400040.0], [650960.0, 8400040.0], [626364.4800582771, 8290240.0], [626142.6266125597, 8290240.0], [625977.1035250118, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650560.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-24T01:21:18.736427+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.01952758708539925, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 1.3420465522397809, "fmask:cloud": 98.22903405572993, "fmask:water": 0.3469799178103435, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 98.22903405572993, "eo:sun_azimuth": 109.356575575823, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.7166709256715, "s2cloudless:clear": 78.1198958024882, "s2cloudless:cloud": 21.88010419751179, "fmask:cloud_shadow": 0.0624118871345572, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211124T024027_S20211124T011725_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211124T011731_N0301_R088_T53LPD_20211124T024027", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:19:14.830318+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211124T024027_A033547_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-11-24T02:40:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-11-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-11-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650560.0, 8400040.0], [650760.0, 8400040.0], [650960.0, 8400040.0], [626364.4800582771, 8290240.0], [626142.6266125597, 8290240.0], [625977.1035250118, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650560.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.618154+00	opendatacubeusername	\N
7d94d8ee-49c3-45d4-804e-47f9232b7707	4	1	{"id": "7d94d8ee-49c3-45d4-804e-47f9232b7707", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-10-15_final", "extent": {"lat": {"end": -14.468211040073488, "begin": -15.463056091779928}, "lon": {"end": 136.38507327592995, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[648900.0, 8400040.0], [649080.0, 8400040.0], [649280.0, 8400040.0], [649279.5237412037, 8399935.661390843], [648459.5183230685, 8396255.637080725], [628159.5176796427, 8305455.6342032375], [624779.5160316816, 8290355.626842399], [624728.7764384437, 8290240.0], [624500.2601974722, 8290240.0], [624344.3882835631, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648900.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-15T01:21:23.988925+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.13, "gqa:cep90": 0.46, "fmask:snow": 5.62009837880358, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.4, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 73.17233986162968, "fmask:cloud": 14.332566560004675, "fmask:water": 3.09362664433079, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.06, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 14.332566560004675, "eo:sun_azimuth": 73.7334062802361, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2759471984334, "s2cloudless:clear": 84.699645597674, "s2cloudless:cloud": 15.300354402325983, "fmask:cloud_shadow": 3.7813685552312704, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211015T024133_S20211015T011730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211015T011731_N0301_R088_T53LPD_20211015T024133", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T09:02:36.369895+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.03, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211015T024133_A032975_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-10-15T02:41:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-10-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-10-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[648900.0, 8400040.0], [649080.0, 8400040.0], [649280.0, 8400040.0], [649279.5237412037, 8399935.661390843], [648459.5183230685, 8396255.637080725], [628159.5176796427, 8305455.6342032375], [624779.5160316816, 8290355.626842399], [624728.7764384437, 8290240.0], [624500.2601974722, 8290240.0], [624344.3882835631, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648900.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.627442+00	opendatacubeusername	\N
a8b137cf-7cd0-48cf-a51b-9242e6859550	4	1	{"id": "a8b137cf-7cd0-48cf-a51b-9242e6859550", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-10-12_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93074563274112}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8325184.184415825], [600000.0, 8325852.26338686], [600060.81636457, 8326249.863939239], [607621.7796190205, 8360934.504731594], [616981.7914499913, 8398494.552137502], [617346.33436854, 8399466.83281573], [617586.33436854, 8399946.83281573], [617673.7684014993, 8400023.946661027], [617677.6081382479, 8400040.0], [617691.9701675181, 8400040.0], [617752.3464648428, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324927.036024093], [600000.0, 8325184.184415825]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-12T01:11:29.110999+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 5.038798050649947, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 55.84539501873348, "fmask:cloud": 25.993022180951268, "fmask:water": 9.59871921126903, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 25.993022180951268, "eo:sun_azimuth": 73.4166898445039, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.1421307311646, "s2cloudless:clear": 8.776823871202339, "s2cloudless:cloud": 91.22317612879766, "fmask:cloud_shadow": 3.524065538396268, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211012T024602_S20211012T010758_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211012T010731_N0301_R045_T53LPD_20211012T024602", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T09:26:07.439473+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211012T024602_A032932_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-10-12T02:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-10-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-10-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8325184.184415825], [600000.0, 8325852.26338686], [600060.81636457, 8326249.863939239], [607621.7796190205, 8360934.504731594], [616981.7914499913, 8398494.552137502], [617346.33436854, 8399466.83281573], [617586.33436854, 8399946.83281573], [617673.7684014993, 8400023.946661027], [617677.6081382479, 8400040.0], [617691.9701675181, 8400040.0], [617752.3464648428, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324927.036024093], [600000.0, 8325184.184415825]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.63661+00	opendatacubeusername	\N
15bf7369-c012-4ed7-92e5-0a7aaed87ea6	4	1	{"id": "15bf7369-c012-4ed7-92e5-0a7aaed87ea6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-06-27_final", "extent": {"lat": {"end": -14.468127620249016, "begin": -15.463056091779928}, "lon": {"end": 136.39917195636295, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650400.0, 8400040.0], [650580.0, 8400040.0], [650800.0, 8400040.0], [650159.518903189, 8397075.639676813], [627199.5168628066, 8294295.630553103], [626299.5168628066, 8290275.630553103], [626274.2068919335, 8290240.0], [626053.4025122884, 8290240.0], [625901.0917202084, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650400.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-27T01:21:20.272398+00:00", "gqa:abs_x": 0.65, "gqa:abs_y": 0.25, "gqa:cep90": 0.82, "fmask:snow": 0.3392025472863796, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.65, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 10.250006898645106, "fmask:cloud": 1.0686097083866062, "fmask:water": 87.62075503371139, "gqa:mean_xy": 0.7, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 1.0686097083866062, "eo:sun_azimuth": 31.9171004319918, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8950020949493, "s2cloudless:clear": 97.51452872502041, "s2cloudless:cloud": 2.4854712749795893, "fmask:cloud_shadow": 0.721425811970529, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.69, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.73, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210627T025501_S20210627T011727_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210627T011731_N0300_R088_T53LPD_20210627T025501", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:57:53.131638+00:00", "gqa:abs_iterative_mean_x": 0.69, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.73, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210627T025501_A031402_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-06-27T02:55:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-06-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-06-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650400.0, 8400040.0], [650580.0, 8400040.0], [650800.0, 8400040.0], [650159.518903189, 8397075.639676813], [627199.5168628066, 8294295.630553103], [626299.5168628066, 8290275.630553103], [626274.2068919335, 8290240.0], [626053.4025122884, 8290240.0], [625901.0917202084, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650400.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.647113+00	opendatacubeusername	\N
acb9b13b-63ac-4c5e-848f-65b7101dec76	4	1	{"id": "acb9b13b-63ac-4c5e-848f-65b7101dec76", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-10-22_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93078153088288}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324687.076408364], [600000.0, 8324820.31177466], [600000.0, 8324943.535299233], [617150.2691971251, 8397612.304663839], [617690.2985749985, 8399872.42535625], [617730.2985749985, 8400032.42535625], [617738.7898581148, 8400040.0], [617805.7969656198, 8400040.0], [617813.956570148, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324687.076408364]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-22T01:11:29.081411+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.26, "gqa:cep90": 0.57, "fmask:snow": 0.12451053838941427, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.38, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2a", "fmask:clear": 1.8952275387138042, "fmask:cloud": 37.402485804994065, "fmask:water": 54.96913832797936, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 37.402485804994065, "eo:sun_azimuth": 82.2196248911815, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5965533411297, "s2cloudless:clear": 61.01482560239704, "s2cloudless:cloud": 38.98517439760296, "fmask:cloud_shadow": 5.608637789923363, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211022T023112_S20211022T010733_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211022T010731_N0301_R045_T53LPD_20211022T023112", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T10:55:10.020009+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211022T023112_A033075_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-10-22T02:31:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-10-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-10-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324687.076408364], [600000.0, 8324820.31177466], [600000.0, 8324943.535299233], [617150.2691971251, 8397612.304663839], [617690.2985749985, 8399872.42535625], [617730.2985749985, 8400032.42535625], [617738.7898581148, 8400040.0], [617805.7969656198, 8400040.0], [617813.956570148, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324687.076408364]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-10-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-10-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.6564+00	opendatacubeusername	\N
1dbd5a12-441f-4db1-ad87-4c3a4e128d40	4	1	{"id": "1dbd5a12-441f-4db1-ad87-4c3a4e128d40", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-09-02_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93099570119062}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319306.816813405], [600000.0, 8319479.587715295], [600000.0, 8319533.431932233], [618130.2688504838, 8396162.303199751], [619020.2716588293, 8399902.31503306], [619066.6328095404, 8400040.0], [619125.755468529, 8400040.0], [619135.1213376604, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319306.816813405]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-02T01:11:24.890416+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.2, "gqa:cep90": 0.62, "fmask:snow": 0.715796435876107, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.45, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 16.99395844565237, "fmask:cloud": 14.718183759386097, "fmask:water": 60.55656779329773, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 14.718183759386097, "eo:sun_azimuth": 49.7208977573414, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.1860803729273, "s2cloudless:clear": 75.20978856612741, "s2cloudless:cloud": 24.790211433872592, "fmask:cloud_shadow": 7.015493565787695, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210902T023452_S20210902T010728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210902T010731_N0301_R045_T53LPD_20210902T023452", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T08:53:23.910343+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210902T023452_A032360_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-09-02T02:34:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-09-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-09-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319306.816813405], [600000.0, 8319479.587715295], [600000.0, 8319533.431932233], [618130.2688504838, 8396162.303199751], [619020.2716588293, 8399902.31503306], [619066.6328095404, 8400040.0], [619125.755468529, 8400040.0], [619135.1213376604, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319306.816813405]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.666095+00	opendatacubeusername	\N
2a2fcef8-ce3b-44aa-af6c-cf7a04bb8e72	4	1	{"id": "2a2fcef8-ce3b-44aa-af6c-cf7a04bb8e72", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-05-28_final", "extent": {"lat": {"end": -14.46814635325122, "begin": -15.463056091779928}, "lon": {"end": 136.3960179923122, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650060.0, 8400040.0], [650220.0, 8400040.0], [650460.0, 8400040.0], [625824.4873429248, 8290240.0], [625586.3297107373, 8290240.0], [625442.2420544577, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650060.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-28T01:21:19.419593+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.25, "gqa:cep90": 0.65, "fmask:snow": 0.05284507173214832, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.49, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2a", "fmask:clear": 9.605231042217943, "fmask:cloud": 0.038190637433992085, "fmask:water": 90.27721385594681, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.038190637433992085, "eo:sun_azimuth": 31.7823795914645, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.6195195506187, "s2cloudless:clear": 99.96160787273662, "s2cloudless:cloud": 0.03839212726337261, "fmask:cloud_shadow": 0.02651939266910229, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210528T025123_S20210528T011726_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210528T011731_N0300_R088_T53LPD_20210528T025123", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:50:17.037674+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210528T025123_A030973_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-05-28T02:51:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-05-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-05-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650060.0, 8400040.0], [650220.0, 8400040.0], [650460.0, 8400040.0], [625824.4873429248, 8290240.0], [625586.3297107373, 8290240.0], [625442.2420544577, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650060.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.676976+00	opendatacubeusername	\N
279f75f3-f8c9-49ce-a620-9f868ccbbb87	4	1	{"id": "279f75f3-f8c9-49ce-a620-9f868ccbbb87", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-06-24_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93102159935634}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318863.526035938], [600000.0, 8318880.544807605], [601617.2155340331, 8325714.421125857], [618870.2675129336, 8398802.297541186], [619150.2985749985, 8399982.42535625], [619175.6046494138, 8400040.0], [619252.7391486891, 8400040.0], [619255.268576655, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318646.866591879], [600000.0, 8318863.526035938]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-24T01:11:24.955305+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.180088240789062, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.2501523302121493, "fmask:cloud": 57.2616507768131, "fmask:water": 41.335434818285535, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 57.2616507768131, "eo:sun_azimuth": 34.2979250882445, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.2005381008675, "s2cloudless:clear": 41.39826118582056, "s2cloudless:cloud": 58.60173881417944, "fmask:cloud_shadow": 0.9726738339001587, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210624T024049_S20210624T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210624T010731_N0300_R045_T53LPD_20210624T024049", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:23:53.903510+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210624T024049_A031359_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-06-24T02:40:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318863.526035938], [600000.0, 8318880.544807605], [601617.2155340331, 8325714.421125857], [618870.2675129336, 8398802.297541186], [619150.2985749985, 8399982.42535625], [619175.6046494138, 8400040.0], [619252.7391486891, 8400040.0], [619255.268576655, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318646.866591879], [600000.0, 8318863.526035938]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.686261+00	opendatacubeusername	\N
ca38bacd-624f-4666-b678-36592ed79b2c	4	1	{"id": "ca38bacd-624f-4666-b678-36592ed79b2c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-08-03_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93096727400683}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320213.706183004], [600000.0, 8320250.402018431], [600660.81636457, 8324329.863939239], [603061.6201184868, 8335253.848806249], [616981.6201184868, 8393933.848806249], [617942.785040092, 8397538.067882076], [618662.785040092, 8399818.067882076], [618762.3437971454, 8399936.39436218], [618787.5655959172, 8400040.0], [618849.5165797381, 8400040.0], [618855.2904597124, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319967.256979507], [600000.0, 8320213.706183004]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-03T01:11:26.855191+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.36, "gqa:cep90": 0.82, "fmask:snow": 1.1214178253033242, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.61, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2a", "fmask:clear": 32.58253694447977, "fmask:cloud": 9.922952787543576, "fmask:water": 50.25560699178614, "gqa:mean_xy": 0.71, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 9.922952787543576, "eo:sun_azimuth": 40.6172378301039, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.1334801076555, "s2cloudless:clear": 58.404329437248514, "s2cloudless:cloud": 41.595670562751486, "fmask:cloud_shadow": 6.117485450887194, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.63, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.71, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210803T023552_S20210803T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210803T010731_N0301_R045_T53LPD_20210803T023552", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:47:17.121110+00:00", "gqa:abs_iterative_mean_x": 0.63, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.71, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210803T023552_A031931_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-08-03T02:35:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-08-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-08-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320213.706183004], [600000.0, 8320250.402018431], [600660.81636457, 8324329.863939239], [603061.6201184868, 8335253.848806249], [616981.6201184868, 8393933.848806249], [617942.785040092, 8397538.067882076], [618662.785040092, 8399818.067882076], [618762.3437971454, 8399936.39436218], [618787.5655959172, 8400040.0], [618849.5165797381, 8400040.0], [618855.2904597124, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319967.256979507], [600000.0, 8320213.706183004]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.695744+00	opendatacubeusername	\N
01354b20-cbe5-49c1-a5f8-1babf26c4a05	4	1	{"id": "01354b20-cbe5-49c1-a5f8-1babf26c4a05", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-09-22_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93086497008215}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322566.984845195], [600000.0, 8322721.003198219], [600000.0, 8322833.476753299], [616620.2696226626, 8393162.306459812], [618220.2696226626, 8399912.306459812], [618250.2985749985, 8400032.42535625], [618258.7898581148, 8400040.0], [618332.621629814, 8400040.0], [618333.649208496, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322566.984845195]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-22T01:11:26.698475+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.12, "gqa:cep90": 0.54, "fmask:snow": 0.11322998092139337, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.44, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 3.783544663882911, "fmask:cloud": 6.578137306528872, "fmask:water": 89.31994287805172, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 6.578137306528872, "eo:sun_azimuth": 59.2450142585461, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1229232790339, "s2cloudless:clear": 93.71350040605451, "s2cloudless:cloud": 6.2864995939454955, "fmask:cloud_shadow": 0.20514517061510307, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210922T043147_S20210922T011030_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210922T010731_N0301_R045_T53LPD_20210922T043147", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T09:59:33.987513+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210922T043147_A032646_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-09-22T04:31:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-09-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-09-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322566.984845195], [600000.0, 8322721.003198219], [600000.0, 8322833.476753299], [616620.2696226626, 8393162.306459812], [618220.2696226626, 8399912.306459812], [618250.2985749985, 8400032.42535625], [618258.7898581148, 8400040.0], [618332.621629814, 8400040.0], [618333.649208496, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322566.984845195]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.706169+00	opendatacubeusername	\N
d99f630d-b3d0-4560-8969-1b53c06b4d73	4	1	{"id": "d99f630d-b3d0-4560-8969-1b53c06b4d73", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-05-25_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93093266307088}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320847.25665106], [600000.0, 8320981.833268234], [600000.0, 8321123.796835492], [602580.2664754572, 8332132.293141944], [609930.2687910184, 8363302.302948492], [617310.2719378532, 8394442.316205272], [618630.2752948382, 8399952.33025954], [618650.2985749985, 8400032.42535625], [618658.7898581148, 8400040.0], [618705.6151514935, 8400040.0], [618715.1449244947, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320847.25665106]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-25T01:11:24.416033+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.16, "gqa:cep90": 0.7, "fmask:snow": 0.3152363604627624, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.64, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 3.5847889521887812, "fmask:cloud": 91.28212273924812, "fmask:water": 4.669666362568439, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 91.28212273924812, "eo:sun_azimuth": 34.9080130830862, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.477778650688, "s2cloudless:clear": 9.017906619793123, "s2cloudless:cloud": 90.98209338020688, "fmask:cloud_shadow": 0.14818558553189495, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.63, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.64, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210525T024207_S20210525T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210525T010731_N0300_R045_T53LPD_20210525T024207", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:57:25.461001+00:00", "gqa:abs_iterative_mean_x": 0.63, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210525T024207_A030930_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-05-25T02:42:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-05-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-05-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320847.25665106], [600000.0, 8320981.833268234], [600000.0, 8321123.796835492], [602580.2664754572, 8332132.293141944], [609930.2687910184, 8363302.302948492], [617310.2719378532, 8394442.316205272], [618630.2752948382, 8399952.33025954], [618650.2985749985, 8400032.42535625], [618658.7898581148, 8400040.0], [618705.6151514935, 8400040.0], [618715.1449244947, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320847.25665106]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-05-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-05-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.716613+00	opendatacubeusername	\N
f4472c7f-aff1-42b1-a9da-6229126759f8	4	1	{"id": "f4472c7f-aff1-42b1-a9da-6229126759f8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-09-25_final", "extent": {"lat": {"end": -14.468178212053589, "begin": -15.463056091779928}, "lon": {"end": 136.3906376902694, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649480.0, 8400040.0], [649680.0, 8400040.0], [649880.0, 8400040.0], [625339.5170273051, 8290355.631287928], [625288.7762975955, 8290240.0], [625046.372103517, 8290240.0], [624912.2375011384, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649480.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-25T01:21:22.111941+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.18, "gqa:cep90": 0.54, "fmask:snow": 0.6562823110689707, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.43, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 9.906148091607104, "fmask:cloud": 78.28437701187923, "fmask:water": 10.776984991104612, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 78.28437701187923, "eo:sun_azimuth": 57.9211433980244, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.1900545648804, "s2cloudless:clear": 66.84041303406913, "s2cloudless:cloud": 33.15958696593087, "fmask:cloud_shadow": 0.3762075943400908, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210925T023952_S20210925T011729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210925T011731_N0301_R088_T53LPD_20210925T023952", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T09:15:46.061298+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210925T023952_A032689_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-09-25T02:39:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-09-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-09-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649480.0, 8400040.0], [649680.0, 8400040.0], [649880.0, 8400040.0], [625339.5170273051, 8290355.631287928], [625288.7762975955, 8290240.0], [625046.372103517, 8290240.0], [624912.2375011384, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649480.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.726813+00	opendatacubeusername	\N
c0af5245-a18d-4e7a-bad6-f17ad8eb5202	4	1	{"id": "c0af5245-a18d-4e7a-bad6-f17ad8eb5202", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-06-04_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93097508621614}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319826.627416586], [600000.0, 8319960.000713701], [600000.0, 8320053.333944132], [618610.2719378532, 8398522.316205272], [618987.5143543221, 8400040.0], [619054.3696120889, 8400040.0], [619063.7260331368, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319826.627416586]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-04T01:11:24.584259+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.16, "gqa:cep90": 0.67, "fmask:snow": 0.25966151998722364, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.55, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 4.823440794480998, "fmask:cloud": 0.6752510315252716, "fmask:water": 93.63656215587187, "gqa:mean_xy": 0.57, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.6752510315252716, "eo:sun_azimuth": 34.0279703946661, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8594677300507, "s2cloudless:clear": 97.88796527489747, "s2cloudless:cloud": 2.1120347251025247, "fmask:cloud_shadow": 0.6050844981346316, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210604T023213_S20210604T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210604T010731_N0300_R045_T53LPD_20210604T023213", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:50:28.314075+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210604T023213_A031073_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-06-04T02:32:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-06-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-06-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319826.627416586], [600000.0, 8319960.000713701], [600000.0, 8320053.333944132], [618610.2719378532, 8398522.316205272], [618987.5143543221, 8400040.0], [619054.3696120889, 8400040.0], [619063.7260331368, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319826.627416586]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.736864+00	opendatacubeusername	\N
4f35fdb4-4844-4c32-b38c-375d1cdec30f	4	1	{"id": "4f35fdb4-4844-4c32-b38c-375d1cdec30f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-11-01_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93082066227552}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323707.1588145755], [600000.0, 8323861.502452624], [600000.0, 8323953.588117322], [617220.2691971251, 8397012.304663839], [617920.2870268837, 8399902.378687294], [617966.6323986554, 8400040.0], [618034.995479961, 8400040.0], [618044.5158763194, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323707.1588145755]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-01T01:11:28.149074+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.22, "gqa:cep90": 0.58, "fmask:snow": 0.06296813748905447, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.42, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2a", "fmask:clear": 4.770373904765222, "fmask:cloud": 2.3353701652073506, "fmask:water": 91.46366347884972, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 2.3353701652073506, "eo:sun_azimuth": 91.3538942724522, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8794149228374, "s2cloudless:clear": 98.34052484722, "s2cloudless:cloud": 1.6594751527799994, "fmask:cloud_shadow": 1.3676243136886468, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211101T023140_S20211101T010732_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211101T010731_N0301_R045_T53LPD_20211101T023140", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:33:42.890777+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211101T023140_A033218_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-11-01T02:31:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-11-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-11-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323707.1588145755], [600000.0, 8323861.502452624], [600000.0, 8323953.588117322], [617220.2691971251, 8397012.304663839], [617920.2870268837, 8399902.378687294], [617966.6323986554, 8400040.0], [618034.995479961, 8400040.0], [618044.5158763194, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323707.1588145755]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.746075+00	opendatacubeusername	\N
074da715-92c5-4878-a80c-c4dbf7ac6f01	4	1	{"id": "074da715-92c5-4878-a80c-c4dbf7ac6f01", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-04-25_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93105839520652}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317726.77678775], [600000.0, 8317920.19699462], [600000.0, 8317953.41717767], [618880.2691971251, 8397722.304663839], [619447.5523824187, 8400040.0], [619525.7104772193, 8400040.0], [619544.039520726, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317726.77678775]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-25T01:11:20.105274+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.32, "gqa:cep90": 0.65, "fmask:snow": 0.1195322960286886, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.43, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2a", "fmask:clear": 2.1017234699860774, "fmask:cloud": 95.1242825511396, "fmask:water": 2.5783025951790393, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 95.1242825511396, "eo:sun_azimuth": 42.7933008713481, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.6488756277597, "s2cloudless:clear": 6.012870130086704, "s2cloudless:cloud": 93.9871298699133, "fmask:cloud_shadow": 0.07615908766660423, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.65, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210425T024058_S20210425T010724_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210425T010721_N0300_R045_T53LPD_20210425T024058", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:00:21.127618+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.65, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210425T024058_A030501_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-04-25T02:40:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-04-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-04-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317726.77678775], [600000.0, 8317920.19699462], [600000.0, 8317953.41717767], [618880.2691971251, 8397722.304663839], [619447.5523824187, 8400040.0], [619525.7104772193, 8400040.0], [619544.039520726, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317726.77678775]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-04-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-04-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.755112+00	opendatacubeusername	\N
72f79d73-951e-483f-9620-69eb809c386b	4	1	{"id": "72f79d73-951e-483f-9620-69eb809c386b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-11-21_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93105323225709}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317826.88138342], [600000.0, 8317980.460168443], [600000.0, 8318083.471071081], [619330.2682702119, 8399912.30074669], [619360.2985749985, 8400032.42535625], [619368.7898581148, 8400040.0], [619425.7963159268, 8400040.0], [619435.2719779264, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317826.88138342]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-21T01:11:23.865588+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.19, "gqa:cep90": 0.65, "fmask:snow": 0.27603209276844526, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.48, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2a", "fmask:clear": 4.987158905598261, "fmask:cloud": 1.6726097127093627, "fmask:water": 92.01528870759421, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 1.6726097127093627, "eo:sun_azimuth": 106.392550461427, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.6935062443697, "s2cloudless:clear": 96.95171676296131, "s2cloudless:cloud": 3.0482832370386896, "fmask:cloud_shadow": 1.0489105813297208, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211121T023050_S20211121T010727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211121T010731_N0301_R045_T53LPD_20211121T023050", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T09:23:44.985936+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211121T023050_A033504_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-11-21T02:30:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-11-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-11-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317826.88138342], [600000.0, 8317980.460168443], [600000.0, 8318083.471071081], [619330.2682702119, 8399912.30074669], [619360.2985749985, 8400032.42535625], [619368.7898581148, 8400040.0], [619425.7963159268, 8400040.0], [619435.2719779264, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317826.88138342]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.765185+00	opendatacubeusername	\N
ba3dcdef-4c46-4fda-835b-d9ec00007a18	4	1	{"id": "ba3dcdef-4c46-4fda-835b-d9ec00007a18", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-07-07_final", "extent": {"lat": {"end": -14.468143050496863, "begin": -15.463056091779928}, "lon": {"end": 136.39657457453228, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650130.0, 8400040.0], [650280.0, 8400040.0], [650520.0, 8400040.0], [648699.5176796427, 8391775.634203238], [643339.5145372758, 8367835.620178666], [625884.4989692789, 8290240.0], [625646.3323494811, 8290240.0], [625502.2472465608, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650130.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-07T01:21:21.290053+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.13, "gqa:cep90": 0.63, "fmask:snow": 0.018453159552877046, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.52, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 9.519762802507428, "fmask:cloud": 0.01603782453286696, "fmask:water": 90.438645128448, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.01603782453286696, "eo:sun_azimuth": 33.0133025449527, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.5214315627001, "s2cloudless:clear": 99.98350061395084, "s2cloudless:cloud": 0.016499386049161225, "fmask:cloud_shadow": 0.007101084958829648, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.57, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210707T025603_S20210707T011728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210707T011731_N0301_R088_T53LPD_20210707T025603", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:59:53.770556+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210707T025603_A031545_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-07-07T02:56:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-07-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-07-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650130.0, 8400040.0], [650280.0, 8400040.0], [650520.0, 8400040.0], [648699.5176796427, 8391775.634203238], [643339.5145372758, 8367835.620178666], [625884.4989692789, 8290240.0], [625646.3323494811, 8290240.0], [625502.2472465608, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650130.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-07-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-07-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.77531+00	opendatacubeusername	\N
e0921a90-deec-4994-8ee8-ce71d45cda7a	4	1	{"id": "e0921a90-deec-4994-8ee8-ce71d45cda7a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-08-13_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93099765978212}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319226.697336662], [600000.0, 8319420.193836806], [600000.0, 8319484.04634385], [600680.2695226644, 8322402.306037906], [619087.6290692566, 8400040.0], [619172.6215510401, 8400040.0], [619173.648236985, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319226.697336662]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-13T01:11:26.329759+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.1386358656302897, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 2.08548053460259, "fmask:cloud": 7.6427541663446, "fmask:water": 89.17349268066451, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 7.6427541663446, "eo:sun_azimuth": 43.1743036545974, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.8212216954174, "s2cloudless:clear": 88.52991801784457, "s2cloudless:cloud": 11.470081982155433, "fmask:cloud_shadow": 0.9596367527580028, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210813T024602_S20210813T010755_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210813T010731_N0301_R045_T53LPD_20210813T024602", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:02:07.271716+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210813T024602_A032074_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-08-13T02:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-08-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-08-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319226.697336662], [600000.0, 8319420.193836806], [600000.0, 8319484.04634385], [600680.2695226644, 8322402.306037906], [619087.6290692566, 8400040.0], [619172.6215510401, 8400040.0], [619173.648236985, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319226.697336662]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.78632+00	opendatacubeusername	\N
847b4087-d620-47d2-9abe-321869a22d91	4	1	{"id": "847b4087-d620-47d2-9abe-321869a22d91", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-09-05_final", "extent": {"lat": {"end": -14.468129826324171, "begin": -15.463056091779928}, "lon": {"end": 136.39880090200367, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650380.0, 8400040.0], [650580.0, 8400040.0], [650760.0, 8400040.0], [649719.5208608063, 8395255.648449313], [635379.5168628066, 8330975.630553103], [626279.5132498419, 8290415.614446374], [626208.1295887206, 8290240.0], [625993.5967209252, 8290240.0], [625823.3747240035, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650380.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-05T01:21:19.374190+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.09, "gqa:cep90": 0.55, "fmask:snow": 0.03132795452127838, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.45, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 9.583661163590573, "fmask:cloud": 0.32389789137661873, "fmask:water": 89.80586059874823, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.32389789137661873, "eo:sun_azimuth": 47.8123947254703, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.4475130271199, "s2cloudless:clear": 99.8396081684407, "s2cloudless:cloud": 0.16039183155928943, "fmask:cloud_shadow": 0.2552523917633067, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210905T025557_S20210905T011726_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210905T011731_N0301_R088_T53LPD_20210905T025557", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:35:41.174924+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210905T025557_A032403_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-09-05T02:55:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-09-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-09-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650380.0, 8400040.0], [650580.0, 8400040.0], [650760.0, 8400040.0], [649719.5208608063, 8395255.648449313], [635379.5168628066, 8330975.630553103], [626279.5132498419, 8290415.614446374], [626208.1295887206, 8290240.0], [625993.5967209252, 8290240.0], [625823.3747240035, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650380.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-09-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-09-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.796704+00	opendatacubeusername	\N
88a9e74d-d585-4f72-8810-4bf1e7bed444	4	1	{"id": "88a9e74d-d585-4f72-8810-4bf1e7bed444", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-08-23_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93097746523068}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319746.614355831], [600000.0, 8319900.035511382], [600000.0, 8319993.326889035], [618987.6279304071, 8400040.0], [619055.2535931969, 8400040.0], [619061.0782700347, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319746.614355831]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-23T01:11:25.903400+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.25, "gqa:cep90": 0.78, "fmask:snow": 0.23950399930901203, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.63, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 4.790678719607503, "fmask:cloud": 1.513860271418971, "fmask:water": 92.35424853268682, "gqa:mean_xy": 0.68, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 1.513860271418971, "eo:sun_azimuth": 46.1673915613892, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.1310755082578, "s2cloudless:clear": 95.80917369978964, "s2cloudless:cloud": 4.190826300210363, "fmask:cloud_shadow": 1.10170847697769, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.68, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.7, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210823T023716_S20210823T010729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210823T010731_N0301_R045_T53LPD_20210823T023716", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T09:38:29.762788+00:00", "gqa:abs_iterative_mean_x": 0.68, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.7, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210823T023716_A032217_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-08-23T02:37:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319746.614355831], [600000.0, 8319900.035511382], [600000.0, 8319993.326889035], [618987.6279304071, 8400040.0], [619055.2535931969, 8400040.0], [619061.0782700347, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319746.614355831]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-08-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.806119+00	opendatacubeusername	\N
0d8f50a0-a812-4328-8059-bfc5f8815007	4	1	{"id": "0d8f50a0-a812-4328-8059-bfc5f8815007", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-06-17_final", "extent": {"lat": {"end": -14.468102208361287, "begin": -15.463056091779928}, "lon": {"end": 136.4034390769833, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650890.0, 8400040.0], [651060.0, 8400040.0], [651260.0, 8400040.0], [651239.5175096373, 8399795.633443283], [626759.5175096373, 8290375.633443284], [626707.6484216222, 8290240.0], [626491.3496298768, 8290240.0], [626341.0891418066, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650890.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-17T01:21:18.905786+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0013259294694548942, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.18202170338181153, "fmask:cloud": 78.48217254680081, "fmask:water": 20.016392276612375, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 78.48217254680081, "eo:sun_azimuth": 31.2918307110319, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.6794249331532, "s2cloudless:clear": 25.17355893938143, "s2cloudless:cloud": 74.82644106061858, "fmask:cloud_shadow": 1.3180875437355468, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210617T025334_S20210617T011725_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210617T011731_N0300_R088_T53LPD_20210617T025334", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:49:48.395036+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210617T025334_A031259_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-06-17T02:53:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-06-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-06-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650890.0, 8400040.0], [651060.0, 8400040.0], [651260.0, 8400040.0], [651239.5175096373, 8399795.633443283], [626759.5175096373, 8290375.633443284], [626707.6484216222, 8290240.0], [626491.3496298768, 8290240.0], [626341.0891418066, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650890.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-06-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-06-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.815547+00	opendatacubeusername	\N
683d31ff-6b57-435c-b302-4f48dd96eedf	4	1	{"id": "683d31ff-6b57-435c-b302-4f48dd96eedf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2022-02-02_final", "extent": {"lat": {"end": -14.468156253621105, "begin": -14.993852734389298}, "lon": {"end": 136.39434824480767, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[637260.0, 8341960.0], [636645.4478624978, 8341961.791449991], [635924.1134049093, 8342142.141412942], [600524.1134049093, 8351862.141412942], [600000.0, 8352075.567218448], [600000.0, 8352114.519559176], [600000.0, 8352156.100128263], [600000.0, 8400040.0], [650250.0, 8400040.0], [650260.0, 8400040.0], [650280.0, 8400040.0], [649459.7107271287, 8396360.43363633], [649419.5174999646, 8396175.633400049], [649137.3599539872, 8394914.466827571], [638158.5526376261, 8345666.900815788], [637260.0, 8341960.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-02T01:21:15.251024+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.008012601947573715, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.013689615667875944, "fmask:cloud": 99.78839911622705, "fmask:water": 0.18906330978423938, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.78839911622705, "eo:sun_azimuth": 97.8787436337573, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.6589484738397, "s2cloudless:clear": 1.004230115844349, "s2cloudless:cloud": 98.99576988415565, "fmask:cloud_shadow": 0.0008353563732576853, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20220202T023858_S20220202T011834_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220202T011731_N0400_R088_T53LPD_20220202T023858", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:49:51.744401+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20220202T023858_A034548_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-02-02T02:38:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-02-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-02-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[637260.0, 8341960.0], [636645.4478624978, 8341961.791449991], [635924.1134049093, 8342142.141412942], [600524.1134049093, 8351862.141412942], [600000.0, 8352075.567218448], [600000.0, 8352114.519559176], [600000.0, 8352156.100128263], [600000.0, 8400040.0], [650250.0, 8400040.0], [650260.0, 8400040.0], [650280.0, 8400040.0], [649459.7107271287, 8396360.43363633], [649419.5174999646, 8396175.633400049], [649137.3599539872, 8394914.466827571], [638158.5526376261, 8345666.900815788], [637260.0, 8341960.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.826029+00	opendatacubeusername	\N
b93b2c9d-947f-42f3-a73c-b0041adcec7c	4	1	{"id": "b93b2c9d-947f-42f3-a73c-b0041adcec7c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-08-14_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-14T01:07:29.461000+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.23, "gqa:cep90": 0.51, "fmask:snow": 0.14427623000587256, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.44, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 27.957737366498453, "fmask:cloud": 0.11287288363343187, "fmask:water": 71.72267510724915, "gqa:mean_xy": 0.45, "gqa:stddev_x": 5.5, "gqa:stddev_y": 2.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.91, "eo:cloud_cover": 0.11287288363343187, "eo:sun_azimuth": 41.5961254083296, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.5892186390437, "s2cloudless:clear": 99.84176893905462, "s2cloudless:cloud": 0.15823106094538505, "fmask:cloud_shadow": 0.062438412613096836, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170814T023555_S20170814T010729_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170814T010731_N0205_R045_T53LQC_20170814T010729", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T11:49:51.155456+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170814T023555_A011196_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-08-14T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.835515+00	opendatacubeusername	\N
92f0ed82-6b2b-4054-97f7-6ff68b84a3d4	4	1	{"id": "92f0ed82-6b2b-4054-97f7-6ff68b84a3d4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2016-12-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-27T01:08:37.223000+00:00", "gqa:abs_x": 1.08, "gqa:abs_y": 0.95, "gqa:cep90": 0.87, "fmask:snow": 0.000003317839025086181, "gqa:abs_xy": 1.44, "gqa:mean_x": 0.1, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2a", "fmask:clear": 0.000009953517075258542, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 0.3, "gqa:stddev_x": 2.08, "gqa:stddev_y": 1.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.79, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 111.533007180235, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6721665940197, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161227T041601_S20161227T010837_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161227T010722_N0204_R045_T53LQC_20161227T010837", "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.59, "odc:processing_datetime": "2022-05-26T11:25:48.638407+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161227T041601_A007907_T53LQC_N02.04", "sentinel:datatake_start_datetime": "2016-12-27T04:16:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2016-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2016-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.845224+00	opendatacubeusername	\N
ebc2faa3-0074-4a07-80d1-e88499590cf2	4	1	{"id": "ebc2faa3-0074-4a07-80d1-e88499590cf2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2022-01-23_final", "extent": {"lat": {"end": -14.468123206344679, "begin": -15.463056091779928}, "lon": {"end": 136.39991406489332, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650480.0, 8400040.0], [650640.0, 8400040.0], [650880.0, 8400040.0], [627159.5186474837, 8293855.63853231], [626359.4878239139, 8290355.502809866], [626308.7803085372, 8290240.0], [626107.2608513109, 8290240.0], [625935.2299807098, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650480.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-23T01:21:18.687217+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.19, "gqa:cep90": 0.5, "fmask:snow": 0.0032316649623936504, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.55, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 0.0002390284735498262, "fmask:cloud": 99.99217898834544, "fmask:water": 0.004350318218606837, "gqa:mean_xy": 0.55, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 99.99217898834544, "eo:sun_azimuth": 104.019740440296, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3524450633298, "s2cloudless:clear": 1.222066288931878, "s2cloudless:cloud": 98.77793371106812, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220123T034143_S20220123T012018_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220123T011731_N0301_R088_T53LPD_20220123T034143", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T12:29:44.722257+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220123T034143_A034405_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2022-01-23T03:41:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650480.0, 8400040.0], [650640.0, 8400040.0], [650880.0, 8400040.0], [627159.5186474837, 8293855.63853231], [626359.4878239139, 8290355.502809866], [626308.7803085372, 8290240.0], [626107.2608513109, 8290240.0], [625935.2299807098, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650480.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.854913+00	opendatacubeusername	\N
780c644d-36a5-49bd-ac6f-82b1d5ef63f2	4	1	{"id": "780c644d-36a5-49bd-ac6f-82b1d5ef63f2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-12-24_final", "extent": {"lat": {"end": -14.468179308440419, "begin": -15.463056091779928}, "lon": {"end": 136.39045216237875, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649480.0, 8400040.0], [649680.0, 8400040.0], [649860.0, 8400040.0], [625299.5166699587, 8290275.629691805], [625274.2070425618, 8290240.0], [625042.9459163153, 8290240.0], [624883.824269601, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649480.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-24T01:21:19.908546+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.2, "gqa:cep90": 0.57, "fmask:snow": 14.137438220705196, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.41, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 37.685745822638886, "fmask:cloud": 41.7460385020941, "fmask:water": 4.4828773583375545, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 41.7460385020941, "eo:sun_azimuth": 114.763748563352, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.3342543373793, "s2cloudless:clear": 89.96836122452045, "s2cloudless:cloud": 10.031638775479552, "fmask:cloud_shadow": 1.9479000962242712, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211224T024613_S20211224T011726_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211224T011731_N0301_R088_T53LPD_20211224T024613", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T09:29:44.576045+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211224T024613_A033976_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-12-24T02:46:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649480.0, 8400040.0], [649680.0, 8400040.0], [649860.0, 8400040.0], [625299.5166699587, 8290275.629691805], [625274.2070425618, 8290240.0], [625042.9459163153, 8290240.0], [624883.824269601, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649480.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.865241+00	opendatacubeusername	\N
bbdb501c-a9a3-4588-85ea-7a157c96c202	4	1	{"id": "bbdb501c-a9a3-4588-85ea-7a157c96c202", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-12-21_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93086378397075}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322626.930900063], [600000.0, 8322780.851881724], [600000.0, 8322863.451017154], [618160.2681642063, 8399702.30029826], [618240.2985749985, 8400032.42535625], [618248.7898581148, 8400040.0], [618317.5797162297, 8400040.0], [618337.8651711345, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322626.930900063]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-21T01:11:24.711573+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.23, "gqa:cep90": 0.47, "fmask:snow": 0.36229233639266656, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.34, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2a", "fmask:clear": 4.162027418472414, "fmask:cloud": 0.4801386121517532, "fmask:water": 94.64124484982197, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.4801386121517532, "eo:sun_azimuth": 113.50482874396, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2064044045768, "s2cloudless:clear": 99.04241074906335, "s2cloudless:cloud": 0.9575892509366511, "fmask:cloud_shadow": 0.35429678316119567, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211221T023620_S20211221T010728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211221T010731_N0301_R045_T53LPD_20211221T023620", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T09:37:50.189164+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211221T023620_A033933_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-12-21T02:36:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322626.930900063], [600000.0, 8322780.851881724], [600000.0, 8322863.451017154], [618160.2681642063, 8399702.30029826], [618240.2985749985, 8400032.42535625], [618248.7898581148, 8400040.0], [618317.5797162297, 8400040.0], [618337.8651711345, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322626.930900063]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.87491+00	opendatacubeusername	\N
a4a2633e-f178-4234-a667-9991c81ee6d7	4	1	{"id": "a4a2633e-f178-4234-a667-9991c81ee6d7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-12-11_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309275253645}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321006.882029715], [600000.0, 8321160.968024949], [600000.0, 8321253.488392201], [608800.268375089, 8358522.301190256], [618627.6329698233, 8400040.0], [618695.2690038091, 8400040.0], [618699.7458085956, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321006.882029715]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-11T01:11:22.672779+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.19, "gqa:cep90": 0.64, "fmask:snow": 0.3647324451833912, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.47, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2a", "fmask:clear": 4.375845629869661, "fmask:cloud": 18.0339361781842, "fmask:water": 76.92824110400912, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 18.0339361781842, "eo:sun_azimuth": 113.182267369448, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.0322041801806, "s2cloudless:clear": 84.12939290249338, "s2cloudless:cloud": 15.870607097506632, "fmask:cloud_shadow": 0.29724464275363244, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211211T022727_S20211211T011041_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211211T010731_N0301_R045_T53LPD_20211211T022727", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T08:49:37.461309+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211211T022727_A033790_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-12-11T02:27:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321006.882029715], [600000.0, 8321160.968024949], [600000.0, 8321253.488392201], [608800.268375089, 8358522.301190256], [618627.6329698233, 8400040.0], [618695.2690038091, 8400040.0], [618699.7458085956, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321006.882029715]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.884986+00	opendatacubeusername	\N
7ea915a7-6a9e-4f2e-b5b7-bb753dc79ad8	4	1	{"id": "7ea915a7-6a9e-4f2e-b5b7-bb753dc79ad8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-01-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-26T01:07:20.460000+00:00", "gqa:abs_x": 0.99, "gqa:abs_y": 0.75, "gqa:cep90": 1.13, "fmask:snow": 0.8129435536046663, "gqa:abs_xy": 1.24, "gqa:mean_x": 0.16, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 14.375927750737388, "fmask:cloud": 46.29159823623677, "fmask:water": 37.01034502208022, "gqa:mean_xy": 0.18, "gqa:stddev_x": 3.71, "gqa:stddev_y": 1.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.16, "eo:cloud_cover": 46.29159823623677, "eo:sun_azimuth": 100.189012636074, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7371369154691, "s2cloudless:clear": 54.31768640449103, "s2cloudless:cloud": 45.68231359550897, "fmask:cloud_shadow": 1.5091854373409512, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170126T041453_S20170126T010720_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170126T010721_N0204_R045_T53LQC_20170126T010720", "gqa:iterative_stddev_x": 0.54, "gqa:iterative_stddev_y": 0.46, "gqa:iterative_stddev_xy": 0.71, "odc:processing_datetime": "2022-05-26T13:38:05.966993+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170126T041453_A008336_T53LQC_N02.04", "sentinel:datatake_start_datetime": "2017-01-26T04:14:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.895881+00	opendatacubeusername	\N
68191ec4-c13c-4bfe-848b-c6608327b879	4	1	{"id": "68191ec4-c13c-4bfe-848b-c6608327b879", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2022-01-10_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -14.989111452532034}, "lon": {"end": 136.9510628480402, "begin": 136.018679333463}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[709490.3923812311, 8341989.199365103], [709140.0, 8341960.0], [708228.2330318918, 8342141.165159458], [610248.1499240934, 8361881.181842081], [609701.0263340389, 8362063.079002117], [609691.5463099724, 8362123.343076603], [609615.527864045, 8362161.05572809], [609630.2381293982, 8362282.169304579], [609900.2677622767, 8363432.298597159], [617960.268018237, 8397552.299680622], [618520.2742110834, 8399902.325732132], [618566.6327384159, 8400040.0], [618635.0681295979, 8400040.0], [618644.4487503592, 8400040.0], [709800.0, 8400040.0], [709800.0, 8342015.0], [709800.0, 8341977.588616768], [709800.0, 8341976.933879073], [709778.0267575199, 8341970.19661721], [709763.291041988, 8341973.162648476], [709656.5731765049, 8341960.295764904], [709490.3923812311, 8341989.199365103]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-10T01:11:20.119966+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.04615097317581233, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.017421861905607256, "fmask:cloud": 99.73591484214775, "fmask:water": 0.2005123227708258, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.73591484214775, "eo:sun_azimuth": 109.201754355, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.9998847990178, "s2cloudless:clear": 0.0017295026422083548, "s2cloudless:cloud": 99.9982704973578, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220110T021839_S20220110T010729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220110T010731_N0301_R045_T53LPD_20220110T021839", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:21:29.854954+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220110T021839_A034219_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2022-01-10T02:18:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[709490.3923812311, 8341989.199365103], [709140.0, 8341960.0], [708228.2330318918, 8342141.165159458], [610248.1499240934, 8361881.181842081], [609701.0263340389, 8362063.079002117], [609691.5463099724, 8362123.343076603], [609615.527864045, 8362161.05572809], [609630.2381293982, 8362282.169304579], [609900.2677622767, 8363432.298597159], [617960.268018237, 8397552.299680622], [618520.2742110834, 8399902.325732132], [618566.6327384159, 8400040.0], [618635.0681295979, 8400040.0], [618644.4487503592, 8400040.0], [709800.0, 8400040.0], [709800.0, 8342015.0], [709800.0, 8341977.588616768], [709800.0, 8341976.933879073], [709778.0267575199, 8341970.19661721], [709763.291041988, 8341973.162648476], [709656.5731765049, 8341960.295764904], [709490.3923812311, 8341989.199365103]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.906384+00	opendatacubeusername	\N
5ec25fd0-db31-4d8d-b311-0d22a4c7aea3	4	1	{"id": "5ec25fd0-db31-4d8d-b311-0d22a4c7aea3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-07-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-25T01:07:28.457000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.19, "gqa:cep90": 0.47, "fmask:snow": 0.06002966148088427, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.29, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 19.76679904844377, "fmask:cloud": 37.040298472798696, "fmask:water": 42.464172315287605, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 37.040298472798696, "eo:sun_azimuth": 37.0338015047162, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.9482130832728, "s2cloudless:clear": 64.15348323330049, "s2cloudless:cloud": 35.846516766699516, "fmask:cloud_shadow": 0.6687005019890444, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170725T023405_S20170725T010728_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170725T010731_N0205_R045_T53LQC_20170725T010728", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:57:37.579814+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170725T023405_A010910_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-07-25T02:34:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.915666+00	opendatacubeusername	\N
636fd209-7dc8-4e08-87f3-5915830de78f	4	1	{"id": "636fd209-7dc8-4e08-87f3-5915830de78f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-11-14_final", "extent": {"lat": {"end": -14.468138644778008, "begin": -15.463056091779928}, "lon": {"end": 136.39731668393992, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650210.0, 8400040.0], [650400.0, 8400040.0], [650600.0, 8400040.0], [627639.5143250419, 8297175.619233154], [626064.5416929021, 8290240.0], [625842.6477665647, 8290240.0], [625673.8245224978, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650210.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-14T01:21:20.119448+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.09, "gqa:cep90": 0.52, "fmask:snow": 1.4407137108735024, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.49, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 6.225782192985336, "fmask:cloud": 90.76382771974271, "fmask:water": 0.38593485705362235, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.03, "gqa:stddev_y": 0.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.06, "eo:cloud_cover": 90.76382771974271, "eo:sun_azimuth": 102.717751722087, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.7871288325271, "s2cloudless:clear": 89.71735112083408, "s2cloudless:cloud": 10.282648879165917, "fmask:cloud_shadow": 1.183741519344833, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211114T024103_S20211114T011726_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211114T011731_N0301_R088_T53LPD_20211114T024103", "gqa:iterative_stddev_x": 0.02, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.04, "odc:processing_datetime": "2022-05-26T11:28:56.837903+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211114T024103_A033404_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-11-14T02:41:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-11-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-11-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650210.0, 8400040.0], [650400.0, 8400040.0], [650600.0, 8400040.0], [627639.5143250419, 8297175.619233154], [626064.5416929021, 8290240.0], [625842.6477665647, 8290240.0], [625673.8245224978, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650210.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-11-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-11-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.925594+00	opendatacubeusername	\N
3642f2e3-5ef4-46ac-96cd-c18d4cf2e99a	4	1	{"id": "3642f2e3-5ef4-46ac-96cd-c18d4cf2e99a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-07-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-05T01:07:26.461000+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.27, "gqa:cep90": 0.52, "fmask:snow": 0.14733527758700204, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.28, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2a", "fmask:clear": 27.505502636023106, "fmask:cloud": 2.1351422191698104, "fmask:water": 68.63361767213777, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.95, "eo:cloud_cover": 2.1351422191698104, "eo:sun_azimuth": 33.872638099329, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1920209192548, "s2cloudless:clear": 95.92896174863388, "s2cloudless:cloud": 4.07103825136612, "fmask:cloud_shadow": 1.5784021950822988, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170705T023612_S20170705T010726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170705T010731_N0205_R045_T53LQC_20170705T010726", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T10:43:37.191780+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170705T023612_A010624_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-07-05T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.935787+00	opendatacubeusername	\N
9d6b5141-f653-4218-9f5e-5905af4c1d12	4	1	{"id": "9d6b5141-f653-4218-9f5e-5905af4c1d12", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-05-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-05-26T01:07:30.464000+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.58, "gqa:cep90": 0.66, "fmask:snow": 0.1661109286299647, "gqa:abs_xy": 0.81, "gqa:mean_x": 0.12, "gqa:mean_y": 0.48, "eo:platform": "sentinel-2a", "fmask:clear": 27.936005520884137, "fmask:cloud": 0.27110062673979185, "fmask:water": 71.39940146183987, "gqa:mean_xy": 0.5, "gqa:stddev_x": 5.37, "gqa:stddev_y": 7.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 9.19, "eo:cloud_cover": 0.27110062673979185, "eo:sun_azimuth": 33.1632932129626, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.828818145035, "s2cloudless:clear": 99.19048045626923, "s2cloudless:cloud": 0.8095195437307773, "fmask:cloud_shadow": 0.2273814619062312, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170526T023559_S20170526T010730_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170526T010731_N0205_R045_T53LQC_20170526T010730", "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 0.66, "odc:processing_datetime": "2022-05-26T13:51:37.479458+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170526T023559_A010052_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-05-26T02:35:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.946441+00	opendatacubeusername	\N
ef6d381b-d18a-49eb-9ef6-790f5c91efa7	4	1	{"id": "ef6d381b-d18a-49eb-9ef6-790f5c91efa7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2016-12-17_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-17T01:08:38.227000+00:00", "gqa:abs_x": 0.94, "gqa:abs_y": 0.65, "gqa:cep90": 0.94, "fmask:snow": 2.0494722977030597, "gqa:abs_xy": 1.14, "gqa:mean_x": 0.54, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2a", "fmask:clear": 8.763769861413865, "fmask:cloud": 88.11685760830255, "fmask:water": 0.3833198960852817, "gqa:mean_xy": 0.59, "gqa:stddev_x": 2.87, "gqa:stddev_y": 1.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.35, "eo:cloud_cover": 88.11685760830255, "eo:sun_azimuth": 112.302798704708, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5766899734577, "s2cloudless:clear": 8.739257666696528, "s2cloudless:cloud": 91.26074233330347, "fmask:cloud_shadow": 0.686580336495234, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161217T041535_S20161217T010838_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161217T010722_N0204_R045_T53LQC_20161217T010838", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T10:23:52.895824+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161217T041535_A007764_T53LQC_N02.04", "sentinel:datatake_start_datetime": "2016-12-17T04:15:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2016-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2016-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.955263+00	opendatacubeusername	\N
73f30851-121e-4556-bbad-d8ad5bbfab90	4	1	{"id": "73f30851-121e-4556-bbad-d8ad5bbfab90", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-06-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-15T01:07:28.461000+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.19, "gqa:cep90": 0.45, "fmask:snow": 0.09765395602536156, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.28, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 27.462430449799434, "fmask:cloud": 0.30646215506916036, "fmask:water": 71.9343333300155, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 0.30646215506916036, "eo:sun_azimuth": 32.3655308878488, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0795226892998, "s2cloudless:clear": 99.5915076592314, "s2cloudless:cloud": 0.40849234076861063, "fmask:cloud_shadow": 0.19912010909054711, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170615T025809_S20170615T010728_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170615T010731_N0205_R045_T53LQC_20170615T010728", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:13:42.201937+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170615T025809_A010338_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-06-15T02:58:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.965344+00	opendatacubeusername	\N
3ed3de6b-6cf6-4b65-852a-15802651d907	4	1	{"id": "3ed3de6b-6cf6-4b65-852a-15802651d907", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2022-01-10_final", "extent": {"lat": {"end": -14.641031862505688, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93091762204304}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321247.022498059], [600000.0, 8321401.134430572], [600000.0, 8321503.510409668], [613950.2678060515, 8380582.298782493], [614070.2985749985, 8381082.42535625], [614090.0, 8381110.0], [614171.788854382, 8381109.838699101], [617411.8290791619, 8380509.831300495], [625438.2349882866, 8379012.714959508], [642970.974474971, 8375798.987802969], [664331.7669681082, 8371718.834840542], [709800.0, 8362120.926157115], [709800.0, 8362059.812283414], [709800.0, 8362030.1675972445], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321247.022498059]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-10T01:11:27.048837+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.128097334578887, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.005823235837772685, "fmask:cloud": 99.79820940808631, "fmask:water": 0.06787002149702233, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.79820940808631, "eo:sun_azimuth": 109.201754355, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.9998847990178, "s2cloudless:clear": 0.07242716860611456, "s2cloudless:cloud": 99.92757283139389, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20220110T022746_S20220110T011116_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220110T010731_N0301_R045_T53LPD_20220110T022746", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:46:41.837814+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20220110T022746_A034219_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2022-01-10T02:27:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321247.022498059], [600000.0, 8321401.134430572], [600000.0, 8321503.510409668], [613950.2678060515, 8380582.298782493], [614070.2985749985, 8381082.42535625], [614090.0, 8381110.0], [614171.788854382, 8381109.838699101], [617411.8290791619, 8380509.831300495], [625438.2349882866, 8379012.714959508], [642970.974474971, 8375798.987802969], [664331.7669681082, 8371718.834840542], [709800.0, 8362120.926157115], [709800.0, 8362059.812283414], [709800.0, 8362030.1675972445], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321247.022498059]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.974818+00	opendatacubeusername	\N
8fdbcb61-776a-46b0-99fe-263b2aee5082	4	1	{"id": "8fdbcb61-776a-46b0-99fe-263b2aee5082", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2022-02-09_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93108829927735}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317123.527847758], [600000.0, 8317200.359584052], [606691.7037470244, 8345474.561133409], [618660.2681538722, 8396182.300254539], [619550.2719378532, 8399932.316205272], [619586.6241688383, 8400040.0], [619595.1979334326, 8400040.0], [619605.7996971507, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317107.07018942], [600000.0, 8317123.527847758]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-09T01:11:22.929891+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.23, "gqa:cep90": 0.65, "fmask:snow": 2.6466323757601664, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.49, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2a", "fmask:clear": 7.074847089531704, "fmask:cloud": 9.508903410372522, "fmask:water": 76.33284812807284, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 9.508903410372522, "eo:sun_azimuth": 93.3641990751743, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2592207613985, "s2cloudless:clear": 69.79002121026998, "s2cloudless:cloud": 30.209978789730012, "fmask:cloud_shadow": 4.436768996262768, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.57, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.62, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS2_20220209T023523_S20220209T010726_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220209T010731_N0400_R045_T53LPD_20220209T023523", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T12:22:52.703292+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.62, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS2_20220209T023523_A034648_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-02-09T02:35:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317123.527847758], [600000.0, 8317200.359584052], [606691.7037470244, 8345474.561133409], [618660.2681538722, 8396182.300254539], [619550.2719378532, 8399932.316205272], [619586.6241688383, 8400040.0], [619595.1979334326, 8400040.0], [619605.7996971507, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317107.07018942], [600000.0, 8317123.527847758]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.984145+00	opendatacubeusername	\N
7231d7f2-6e8e-4aa2-bc65-a2e820362224	4	1	{"id": "7231d7f2-6e8e-4aa2-bc65-a2e820362224", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-05-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-05-06T01:07:30.456000+00:00", "gqa:abs_x": 0.66, "gqa:abs_y": 0.6, "gqa:cep90": 0.68, "fmask:snow": 2.0918211950192602, "gqa:abs_xy": 0.89, "gqa:mean_x": 0.12, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 17.956539626610397, "fmask:cloud": 25.262470927435544, "fmask:water": 47.03746172043225, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.44, "gqa:stddev_y": 1.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.98, "eo:cloud_cover": 25.262470927435544, "eo:sun_azimuth": 37.067342228925, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.0561614725499, "s2cloudless:clear": 64.17647585774434, "s2cloudless:cloud": 35.823524142255664, "fmask:cloud_shadow": 7.651706530502553, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170506T023543_S20170506T010730_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170506T010731_N0205_R045_T53LQC_20170506T010730", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T12:15:52.290659+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170506T023543_A009766_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-05-06T02:35:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:42.994419+00	opendatacubeusername	\N
619b09b0-5c63-411a-bfb7-4177da681dac	4	1	{"id": "619b09b0-5c63-411a-bfb7-4177da681dac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-09-03_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-03T01:07:27.460000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.41, "gqa:cep90": 0.54, "fmask:snow": 0.29059956669022335, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.29, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 31.872478857070814, "fmask:cloud": 12.056781497075326, "fmask:water": 53.01389842767609, "gqa:mean_xy": 0.31, "gqa:stddev_x": 2.39, "gqa:stddev_y": 3.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.98, "eo:cloud_cover": 12.056781497075326, "eo:sun_azimuth": 47.9057539932644, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.7636352449471, "s2cloudless:clear": 83.33852906924662, "s2cloudless:cloud": 16.66147093075338, "fmask:cloud_shadow": 2.766241651487553, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170903T023647_S20170903T010727_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170903T010731_N0205_R045_T53LQC_20170903T010727", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T12:07:46.250908+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170903T023647_A011482_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-09-03T02:36:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.004502+00	opendatacubeusername	\N
6b11c4ef-c9b7-497e-83d5-53194bd92ed3	4	1	{"id": "6b11c4ef-c9b7-497e-83d5-53194bd92ed3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-03-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-27T01:07:22.464000+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.52, "gqa:cep90": 0.81, "fmask:snow": 0.9361979555475927, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.21, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 26.902326136940484, "fmask:cloud": 11.035062922817112, "fmask:water": 55.432460409885834, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.35, "gqa:stddev_y": 1.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.97, "eo:cloud_cover": 11.035062922817112, "eo:sun_azimuth": 56.679511470068, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.73493494675, "s2cloudless:clear": 97.16447191615157, "s2cloudless:cloud": 2.835528083848428, "fmask:cloud_shadow": 5.693952574808976, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_MPS__20170328T054441_S20170327T010722_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170327T010721_N0204_R045_T53LQC_20170327T010722", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T11:39:08.071304+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_MPS__20170328T054441_A009194_T53LQC_N02.04", "sentinel:datatake_start_datetime": "2017-03-28T05:44:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.014342+00	opendatacubeusername	\N
81c0bd1f-83f4-4977-a4f6-e486910ed38f	4	1	{"id": "81c0bd1f-83f4-4977-a4f6-e486910ed38f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-04-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-04-16T01:07:27.461000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.4, "gqa:cep90": 0.61, "fmask:snow": 0.4296302931974347, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.27, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2a", "fmask:clear": 21.90220337689656, "fmask:cloud": 6.655054230078865, "fmask:water": 70.4652705200049, "gqa:mean_xy": 0.3, "gqa:stddev_x": 2.11, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.32, "eo:cloud_cover": 6.655054230078865, "eo:sun_azimuth": 44.8191827781354, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6757081157719, "s2cloudless:clear": 94.1196810893129, "s2cloudless:cloud": 5.880318910687091, "fmask:cloud_shadow": 0.5478415798222303, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170416T023547_S20170416T010727_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170416T010731_N0204_R045_T53LQC_20170416T010727", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T10:17:02.161299+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170416T023547_A009480_T53LQC_N02.04", "sentinel:datatake_start_datetime": "2017-04-16T02:35:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.024689+00	opendatacubeusername	\N
c2dc7e11-f8d0-40a2-94b3-c634f05d2726	4	1	{"id": "c2dc7e11-f8d0-40a2-94b3-c634f05d2726", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-12-31_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93085152010408}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322906.82504005], [600000.0, 8323080.662760864], [600000.0, 8323173.406768474], [618197.6325693901, 8400040.0], [618272.621629814, 8400040.0], [618273.648876368, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322906.82504005]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-31T01:11:25.440571+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.25, "gqa:cep90": 0.54, "fmask:snow": 0.02669276249794783, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.38, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 2.4748507486958693, "fmask:cloud": 10.189154253122586, "fmask:water": 87.2287376641997, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 10.189154253122586, "eo:sun_azimuth": 112.100549747419, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.2142314771071, "s2cloudless:clear": 91.81762332139283, "s2cloudless:cloud": 8.182376678607172, "fmask:cloud_shadow": 0.08056457148390511, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211231T023612_S20211231T010729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211231T010731_N0301_R045_T53LPD_20211231T023612", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.01, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T12:12:48.378174+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211231T023612_A034076_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-12-31T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322906.82504005], [600000.0, 8323080.662760864], [600000.0, 8323173.406768474], [618197.6325693901, 8400040.0], [618272.621629814, 8400040.0], [618273.648876368, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322906.82504005]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.035405+00	opendatacubeusername	\N
555b14e6-5966-40c8-90c6-9e83963e3f7c	4	1	{"id": "555b14e6-5966-40c8-90c6-9e83963e3f7c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2022-01-03_final", "extent": {"lat": {"end": -14.468172727926882, "begin": -15.463056091779928}, "lon": {"end": 136.39156532948886, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649600.0, 8400040.0], [649800.0, 8400040.0], [649980.0, 8400040.0], [648859.5167047726, 8394915.629847277], [626099.5143250419, 8293295.619233154], [625439.5026571158, 8290375.567577928], [625387.6497504053, 8290240.0], [625182.6217745544, 8290240.0], [625007.1145630301, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649600.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-03T01:21:20.294671+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.006004359380401046, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.9939956406196, "fmask:water": 0.0, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.9939956406196, "eo:sun_azimuth": 112.634129084814, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2466419538879, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20220103T023900_S20220103T011908_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220103T011731_N0301_R088_T53LPD_20220103T023900", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:12:44.974211+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20220103T023900_A034119_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2022-01-03T02:39:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649600.0, 8400040.0], [649800.0, 8400040.0], [649980.0, 8400040.0], [648859.5167047726, 8394915.629847277], [626099.5143250419, 8293295.619233154], [625439.5026571158, 8290375.567577928], [625387.6497504053, 8290240.0], [625182.6217745544, 8290240.0], [625007.1145630301, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649600.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.044852+00	opendatacubeusername	\N
53d1b88e-cc7f-4996-b70d-48c0c43ee519	4	1	{"id": "53d1b88e-cc7f-4996-b70d-48c0c43ee519", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-12-14_final", "extent": {"lat": {"end": -14.468163945723253, "begin": -15.463056091779928}, "lon": {"end": 136.39304955142924, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649760.0, 8400040.0], [649920.0, 8400040.0], [650140.0, 8400040.0], [626819.5151202107, 8295635.622776775], [625639.5143250419, 8290375.619233154], [625587.6487107455, 8290240.0], [625362.868568342, 8290240.0], [625211.0907239337, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649760.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-14T01:21:18.235215+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.08, "gqa:cep90": 0.55, "fmask:snow": 3.190730551075406, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.51, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 46.40659218002352, "fmask:cloud": 39.391580309049864, "fmask:water": 3.480478816246296, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.08, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.12, "eo:cloud_cover": 39.391580309049864, "eo:sun_azimuth": 115.130874281968, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.2067185935842, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 7.530618143604906, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211214T024648_S20211214T011725_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211214T011731_N0301_R088_T53LPD_20211214T024648", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T10:33:11.107239+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211214T024648_A033833_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-12-14T02:46:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649760.0, 8400040.0], [649920.0, 8400040.0], [650140.0, 8400040.0], [626819.5151202107, 8295635.622776775], [625639.5143250419, 8290375.619233154], [625587.6487107455, 8290240.0], [625362.868568342, 8290240.0], [625211.0907239337, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649760.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.054944+00	opendatacubeusername	\N
11c0a2c6-89ad-4dff-85eb-02cea2174f0d	4	1	{"id": "11c0a2c6-89ad-4dff-85eb-02cea2174f0d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-03-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-03-07T01:07:20.456000+00:00", "gqa:abs_x": 1.06, "gqa:abs_y": 0.82, "gqa:cep90": 1.01, "fmask:snow": 1.5922442723230603, "gqa:abs_xy": 1.34, "gqa:mean_x": -0.07, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 18.382666891704634, "fmask:cloud": 48.07770538510839, "fmask:water": 28.531973302410186, "gqa:mean_xy": 0.08, "gqa:stddev_x": 2.82, "gqa:stddev_y": 1.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.39, "eo:cloud_cover": 48.07770538510839, "eo:sun_azimuth": 71.595584711188, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.0069408737838, "s2cloudless:clear": 52.418913673146406, "s2cloudless:cloud": 47.581086326853594, "fmask:cloud_shadow": 3.4154101484537263, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170307T023540_S20170307T010720_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170307T010721_N0204_R045_T53LQC_20170307T010720", "gqa:iterative_stddev_x": 0.49, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 0.69, "odc:processing_datetime": "2022-05-26T12:36:01.615140+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170307T023540_A008908_T53LQC_N02.04", "sentinel:datatake_start_datetime": "2017-03-07T02:35:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.064766+00	opendatacubeusername	\N
4a408180-5a9a-424a-868b-1493679b0ddc	4	1	{"id": "4a408180-5a9a-424a-868b-1493679b0ddc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-10-13_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-13T01:07:26.463000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.35, "gqa:cep90": 0.59, "fmask:snow": 4.369779795023905, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.27, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 30.84268798046456, "fmask:cloud": 51.45436478312945, "fmask:water": 10.744068533282903, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.85, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.28, "eo:cloud_cover": 51.45436478312945, "eo:sun_azimuth": 71.2618437020153, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3382483604128, "s2cloudless:clear": 39.42306428976679, "s2cloudless:cloud": 60.576935710233215, "fmask:cloud_shadow": 2.5890989080991766, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171013T023456_S20171013T010726_N02.05", "sentinel:product_name": "S2A_MSIL1C_20171013T010731_N0205_R045_T53LQC_20171013T010726", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:54:30.927434+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171013T023456_A012054_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-10-13T02:34:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-10-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-10-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-10-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-10-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-10-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-10-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-10-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-10-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-10-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-10-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-10-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.073943+00	opendatacubeusername	\N
b7bd64b2-5f1f-488f-a5af-ea99fd457845	4	1	{"id": "b7bd64b2-5f1f-488f-a5af-ea99fd457845", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-01-21_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-21T01:07:21.456000+00:00", "gqa:abs_x": 10.93, "gqa:abs_y": 57.33, "gqa:cep90": 60.28, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 58.36, "gqa:mean_x": -10.93, "gqa:mean_y": 57.33, "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 58.36, "gqa:stddev_x": 3.43, "gqa:stddev_y": 2.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.34, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 102.997809063472, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.4951366345488, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -12.85, "gqa:iterative_mean_y": 58.87, "gqa:iterative_mean_xy": 60.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180121T023543_S20180121T010721_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180121T010721_N0206_R045_T53LQC_20180121T023543", "gqa:iterative_stddev_x": 1.14, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 1.17, "odc:processing_datetime": "2022-05-26T10:30:13.876151+00:00", "gqa:abs_iterative_mean_x": 12.85, "gqa:abs_iterative_mean_y": 58.87, "gqa:abs_iterative_mean_xy": 60.26, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180121T023543_A013484_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-01-21T02:35:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.082988+00	opendatacubeusername	\N
0d27a72e-c6a7-41ab-ae9a-549501c8aff3	4	1	{"id": "0d27a72e-c6a7-41ab-ae9a-549501c8aff3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2022-01-20_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93103616393566}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318266.981970246], [600000.0, 8318401.036280919], [600000.0, 8318513.499575638], [618880.2680414305, 8398442.299778773], [619240.2985749985, 8399952.42535625], [619260.2985749985, 8400032.42535625], [619268.7898581148, 8400040.0], [619337.131431658, 8400040.0], [619337.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318266.981970246]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-20T01:11:23.773632+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.06821912642447196, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.011849220532920202, "fmask:cloud": 96.41106036142786, "fmask:water": 3.365146673607415, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 96.41106036142786, "eo:sun_azimuth": 105.006026982876, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5578781498333, "s2cloudless:clear": 5.022527413745278, "s2cloudless:cloud": 94.97747258625472, "fmask:cloud_shadow": 0.14372461800733538, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220120T033303_S20220120T011024_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220120T010731_N0301_R045_T53LPD_20220120T033303", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:14:09.336268+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220120T033303_A034362_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2022-01-20T03:33:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318266.981970246], [600000.0, 8318401.036280919], [600000.0, 8318513.499575638], [618880.2680414305, 8398442.299778773], [619240.2985749985, 8399952.42535625], [619260.2985749985, 8400032.42535625], [619268.7898581148, 8400040.0], [619337.131431658, 8400040.0], [619337.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318266.981970246]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.094233+00	opendatacubeusername	\N
c016b721-6c84-4243-9729-44f8588ddfe4	4	1	{"id": "c016b721-6c84-4243-9729-44f8588ddfe4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2022-02-12_final", "extent": {"lat": {"end": -14.468166142151189, "begin": -15.463056091779928}, "lon": {"end": 136.39267849603775, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625551.9465165437, 8290411.985540955], [625513.435281267, 8290240.0], [625505.4115030002, 8290240.0], [625494.38815263, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650080.0, 8400040.0], [650100.0, 8400040.0], [650079.5838241726, 8399948.824346488], [650079.5237412037, 8399935.661390843], [649539.5170954204, 8397515.63159224], [625639.5170954204, 8290735.63159224], [625551.9465165437, 8290411.985540955]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-12T01:21:18.030241+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.15, "gqa:cep90": 0.58, "fmask:snow": 1.6425888609495267, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.46, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 11.296864089786988, "fmask:cloud": 82.85979763473455, "fmask:water": 3.6406031931382663, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 82.85979763473455, "eo:sun_azimuth": 90.7463010283641, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9517261055293, "s2cloudless:clear": 9.086437562732735, "s2cloudless:cloud": 90.91356243726726, "fmask:cloud_shadow": 0.5601462213906755, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220212T032347_S20220212T011833_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220212T011721_N0400_R088_T53LPD_20220212T032347", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T11:53:02.888328+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220212T032347_A034691_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-02-12T03:23:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-02-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-02-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625551.9465165437, 8290411.985540955], [625513.435281267, 8290240.0], [625505.4115030002, 8290240.0], [625494.38815263, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650080.0, 8400040.0], [650100.0, 8400040.0], [650079.5838241726, 8399948.824346488], [650079.5237412037, 8399935.661390843], [649539.5170954204, 8397515.63159224], [625639.5170954204, 8290735.63159224], [625551.9465165437, 8290411.985540955]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.10473+00	opendatacubeusername	\N
1b81573e-bb9c-4c94-8553-71c2ddd7e03b	4	1	{"id": "1b81573e-bb9c-4c94-8553-71c2ddd7e03b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2016-12-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2016-12-07T01:08:25.796000+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.34, "gqa:cep90": 0.6, "fmask:snow": 0.6688896188134744, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.18, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 26.699224621019834, "fmask:cloud": 35.33433200287989, "fmask:water": 36.87318223894413, "gqa:mean_xy": 0.18, "gqa:stddev_x": 1.73, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.95, "eo:cloud_cover": 35.33433200287989, "eo:sun_azimuth": 111.154234906002, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3583261162851, "s2cloudless:clear": 99.77706112454837, "s2cloudless:cloud": 0.22293887545164082, "fmask:cloud_shadow": 0.42437151834267306, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20161207T041624_S20161207T010825_N02.04", "sentinel:product_name": "S2A_MSIL1C_20161207T010722_N0204_R045_T53LQC_20161207T010825", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:21:38.599942+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20161207T041624_A007621_T53LQC_N02.04", "sentinel:datatake_start_datetime": "2016-12-07T04:16:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2016-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2016-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2016-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2016-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.113738+00	opendatacubeusername	\N
21ea5220-ade9-4a28-b402-f787e5321eaf	4	1	{"id": "21ea5220-ade9-4a28-b402-f787e5321eaf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-12-01_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93099014742683}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319426.954279546], [600000.0, 8319600.153023699], [600000.0, 8319673.478079757], [618580.2691971251, 8398292.304663839], [618960.2985749985, 8399892.42535625], [619006.8458488105, 8400040.0], [619065.7788549544, 8400040.0], [619074.7681047664, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319426.954279546]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-01T01:11:23.454968+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.15, "gqa:cep90": 0.56, "fmask:snow": 0.03346557011963684, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.41, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 2.8268572275070474, "fmask:cloud": 57.85064425563825, "fmask:water": 38.73631058657423, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 57.85064425563825, "eo:sun_azimuth": 110.883865346925, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.7908689441133, "s2cloudless:clear": 49.44934593146386, "s2cloudless:cloud": 50.55065406853614, "fmask:cloud_shadow": 0.5527223601608389, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211201T024654_S20211201T010727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211201T010731_N0301_R045_T53LPD_20211201T024654", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T08:50:35.089487+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211201T024654_A033647_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-12-01T02:46:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319426.954279546], [600000.0, 8319600.153023699], [600000.0, 8319673.478079757], [618580.2691971251, 8398292.304663839], [618960.2985749985, 8399892.42535625], [619006.8458488105, 8400040.0], [619065.7788549544, 8400040.0], [619074.7681047664, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319426.954279546]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.122864+00	opendatacubeusername	\N
d7db8045-5ba2-440f-84c0-6208eace00d2	4	1	{"id": "d7db8045-5ba2-440f-84c0-6208eace00d2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-02-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-05T01:07:21.464000+00:00", "gqa:abs_x": 42.39, "gqa:abs_y": 13.79, "gqa:cep90": 47.35, "fmask:snow": 0.0005341720830388751, "gqa:abs_xy": 44.57, "gqa:mean_x": 42.39, "gqa:mean_y": -13.79, "eo:platform": "sentinel-2a", "fmask:clear": 0.00234571219073593, "fmask:cloud": 99.33574872014358, "fmask:water": 0.6591285364016709, "gqa:mean_xy": 44.57, "gqa:stddev_x": 4.52, "gqa:stddev_y": 4.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.44, "eo:cloud_cover": 99.33574872014358, "eo:sun_azimuth": 94.0409408614639, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.1410043409229, "s2cloudless:clear": 22.55636179043865, "s2cloudless:cloud": 77.44363820956136, "fmask:cloud_shadow": 0.0022428591809582586, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 42.51, "gqa:iterative_mean_y": -13.7, "gqa:iterative_mean_xy": 44.66, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170205T041719_S20170205T010721_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170205T010721_N0204_R045_T53LQC_20170205T010721", "gqa:iterative_stddev_x": 2.76, "gqa:iterative_stddev_y": 2.94, "gqa:iterative_stddev_xy": 4.03, "odc:processing_datetime": "2022-05-26T12:57:32.183804+00:00", "gqa:abs_iterative_mean_x": 42.51, "gqa:abs_iterative_mean_y": 13.7, "gqa:abs_iterative_mean_xy": 44.66, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170205T041719_A008479_T53LQC_N02.04", "sentinel:datatake_start_datetime": "2017-02-05T04:17:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.132329+00	opendatacubeusername	\N
3a090d9a-9b38-4a2f-a9c6-f523ba0cbfc2	4	1	{"id": "3a090d9a-9b38-4a2f-a9c6-f523ba0cbfc2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-11-22_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-22T01:07:23.457000+00:00", "gqa:abs_x": 1.0, "gqa:abs_y": 0.75, "gqa:cep90": 0.99, "fmask:snow": 5.43157122902711, "gqa:abs_xy": 1.25, "gqa:mean_x": -0.13, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 14.709682449626909, "fmask:cloud": 75.506415041755, "fmask:water": 2.007395463186917, "gqa:mean_xy": 0.16, "gqa:stddev_x": 3.09, "gqa:stddev_y": 2.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.84, "eo:cloud_cover": 75.506415041755, "eo:sun_azimuth": 105.111079555666, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.6462887551851, "s2cloudless:clear": 21.761085729642566, "s2cloudless:cloud": 78.23891427035743, "fmask:cloud_shadow": 2.34493581640406, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171122T023520_S20171122T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171122T010721_N0206_R045_T53LQC_20171122T023520", "gqa:iterative_stddev_x": 0.43, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.59, "odc:processing_datetime": "2022-05-26T13:06:45.402444+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171122T023520_A012626_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2017-11-22T02:35:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.141206+00	opendatacubeusername	\N
9f4033a2-90f1-44a9-ad66-396241dff9e3	4	1	{"id": "9f4033a2-90f1-44a9-ad66-396241dff9e3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2022-01-30_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310668518933}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317686.9046442], [600000.0, 8317740.4188665515], [606793.3682989398, 8346432.673614548], [619440.2679423605, 8399972.299359499], [619466.173511898, 8400040.0], [619475.2703003533, 8400040.0], [619485.7940025447, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317673.498913413], [600000.0, 8317686.9046442]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-30T01:11:23.869796+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.000021331035269800267, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.99997866896473, "fmask:water": 0.0, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99997866896473, "eo:sun_azimuth": 99.6736689001919, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.9422693931011, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220130T033107_S20220130T010937_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220130T010731_N0400_R045_T53LPD_20220130T033107", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:40:15.751131+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220130T033107_A034505_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-01-30T03:31:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317686.9046442], [600000.0, 8317740.4188665515], [606793.3682989398, 8346432.673614548], [619440.2679423605, 8399972.299359499], [619466.173511898, 8400040.0], [619475.2703003533, 8400040.0], [619485.7940025447, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317673.498913413], [600000.0, 8317686.9046442]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.151174+00	opendatacubeusername	\N
be84c28b-2b64-4b06-8992-e2e1fe8fa1f1	4	1	{"id": "be84c28b-2b64-4b06-8992-e2e1fe8fa1f1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2021-12-04_final", "extent": {"lat": {"end": -14.468133134340627, "begin": -15.463056091779928}, "lon": {"end": 136.39824432034726, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650320.0, 8400040.0], [650520.0, 8400040.0], [650700.0, 8400040.0], [626144.4727736296, 8290240.0], [625933.435281267, 8290240.0], [625762.2365904745, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650320.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-04T01:21:18.046005+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.1, "gqa:cep90": 0.47, "fmask:snow": 0.004332330269194289, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.38, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 0.0011046961883754837, "fmask:cloud": 99.99416912533614, "fmask:water": 0.00039384820629038985, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 99.99416912533614, "eo:sun_azimuth": 113.438633715954, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.9408269303993, "s2cloudless:clear": 0.0061303502415876055, "s2cloudless:cloud": 99.99386964975841, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211204T025535_S20211204T011804_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211204T011721_N0301_R088_T53LPD_20211204T025535", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T09:25:47.616435+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211204T025535_A033690_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-12-04T02:55:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2021-12-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650320.0, 8400040.0], [650520.0, 8400040.0], [650700.0, 8400040.0], [626144.4727736296, 8290240.0], [625933.435281267, 8290240.0], [625762.2365904745, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650320.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2021-12-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2021-12-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.160461+00	opendatacubeusername	\N
29236556-411f-4c51-a25b-fdff7946496c	4	1	{"id": "29236556-411f-4c51-a25b-fdff7946496c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2022-02-02_final", "extent": {"lat": {"end": -14.72186871558609, "begin": -15.463056091779928}, "lon": {"end": 136.31519554405412, "begin": 135.92894237627613}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[641494.1606808443, 8360873.365944993], [641520.0, 8360860.0], [626938.5540581613, 8295446.907167119], [625858.2085500087, 8290645.4478624975], [625754.6508533639, 8290374.974259822], [625724.4718204692, 8290240.0], [625707.1053477834, 8290240.0], [625702.9725257371, 8290240.0], [600000.0, 8290240.0], [600000.0, 8372200.0], [600000.0, 8372230.0], [600112.4253562504, 8372229.701425001], [602182.5335939184, 8371689.673722234], [608236.068473888, 8370091.339014853], [617115.7870443475, 8367817.885829275], [632620.2962715912, 8363474.424619042], [640562.7025639013, 8361259.627883898], [641452.7074557692, 8361009.626509402], [641510.0, 8360980.0], [641493.1639241268, 8360904.284446051], [641500.0, 8360900.0], [641494.1606808443, 8360873.365944993]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-02T01:21:21.423925+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.008886572251432998, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.01712963409845188, "fmask:cloud": 99.83754426623803, "fmask:water": 0.13605648550469832, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.83754426623803, "eo:sun_azimuth": 97.8787436337573, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.6589484738397, "s2cloudless:clear": 9.865669724086192, "s2cloudless:cloud": 90.13433027591381, "fmask:cloud_shadow": 0.0003830419073893534, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS2_20220202T024452_S20220202T012112_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220202T011731_N0400_R088_T53LPD_20220202T024452", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:33:18.016096+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS2_20220202T024452_A034548_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-02-02T02:44:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-02-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-02-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[641494.1606808443, 8360873.365944993], [641520.0, 8360860.0], [626938.5540581613, 8295446.907167119], [625858.2085500087, 8290645.4478624975], [625754.6508533639, 8290374.974259822], [625724.4718204692, 8290240.0], [625707.1053477834, 8290240.0], [625702.9725257371, 8290240.0], [600000.0, 8290240.0], [600000.0, 8372200.0], [600000.0, 8372230.0], [600112.4253562504, 8372229.701425001], [602182.5335939184, 8371689.673722234], [608236.068473888, 8370091.339014853], [617115.7870443475, 8367817.885829275], [632620.2962715912, 8363474.424619042], [640562.7025639013, 8361259.627883898], [641452.7074557692, 8361009.626509402], [641510.0, 8360980.0], [641493.1639241268, 8360904.284446051], [641500.0, 8360900.0], [641494.1606808443, 8360873.365944993]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-02-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-02-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.169768+00	opendatacubeusername	\N
8e15c6b0-f544-4528-a5c0-11cdbbf3c76e	4	1	{"id": "8e15c6b0-f544-4528-a5c0-11cdbbf3c76e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-02-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-02-15T01:07:21.462000+00:00", "gqa:abs_x": 30.65, "gqa:abs_y": 28.13, "gqa:cep90": 40.81, "fmask:snow": 0.00007299245855189598, "gqa:abs_xy": 41.6, "gqa:mean_x": -30.65, "gqa:mean_y": 28.13, "eo:platform": "sentinel-2a", "fmask:clear": 0.00002986055122577563, "fmask:cloud": 99.9897379238954, "fmask:water": 0.010142633899688454, "gqa:mean_xy": 41.6, "gqa:stddev_x": 3.73, "gqa:stddev_y": 4.99, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.23, "eo:cloud_cover": 99.9897379238954, "eo:sun_azimuth": 87.0346575553939, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5665793259831, "s2cloudless:clear": 0.1441966018692705, "s2cloudless:cloud": 99.85580339813073, "fmask:cloud_shadow": 0.000016589195125430902, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -29.7, "gqa:iterative_mean_y": 27.84, "gqa:iterative_mean_xy": 40.71, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170215T060257_S20170215T010721_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170215T010721_N0204_R045_T53LQC_20170215T010721", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T12:39:02.150243+00:00", "gqa:abs_iterative_mean_x": 29.7, "gqa:abs_iterative_mean_y": 27.84, "gqa:abs_iterative_mean_xy": 40.71, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170215T060257_A008622_T53LQC_N02.04", "sentinel:datatake_start_datetime": "2017-02-15T06:02:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.179786+00	opendatacubeusername	\N
3bf1d232-8e61-4ced-a85b-7caaf7829ba3	4	1	{"id": "3bf1d232-8e61-4ced-a85b-7caaf7829ba3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-01-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-01-16T01:08:05.753000+00:00", "gqa:abs_x": 6.43, "gqa:abs_y": 51.91, "gqa:cep90": 54.98, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 52.3, "gqa:mean_x": 6.43, "gqa:mean_y": 51.91, "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 52.3, "gqa:stddev_x": 3.09, "gqa:stddev_y": 4.84, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.74, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 105.271668686178, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.2433538798441, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 6.72, "gqa:iterative_mean_y": 52.22, "gqa:iterative_mean_xy": 52.65, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170116T041448_S20170116T010805_N02.04", "sentinel:product_name": "S2A_MSIL1C_20170116T010721_N0204_R045_T53LQC_20170116T010805", "gqa:iterative_stddev_x": 1.84, "gqa:iterative_stddev_y": 3.9, "gqa:iterative_stddev_xy": 4.31, "odc:processing_datetime": "2022-05-26T14:03:24.331746+00:00", "gqa:abs_iterative_mean_x": 6.72, "gqa:abs_iterative_mean_y": 52.22, "gqa:abs_iterative_mean_xy": 52.65, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170116T041448_A008193_T53LQC_N02.04", "sentinel:datatake_start_datetime": "2017-01-16T04:14:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.189774+00	opendatacubeusername	\N
19f93b45-ec85-40c1-b66e-75a63f7e184d	4	1	{"id": "19f93b45-ec85-40c1-b66e-75a63f7e184d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-09-23_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-23T01:07:23.458000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.43, "gqa:cep90": 0.65, "fmask:snow": 0.16590522261040938, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.2, "gqa:mean_y": 0.27, "eo:platform": "sentinel-2a", "fmask:clear": 28.4706520549036, "fmask:cloud": 1.808932286223337, "fmask:water": 68.34849585767799, "gqa:mean_xy": 0.33, "gqa:stddev_x": 1.77, "gqa:stddev_y": 1.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.17, "eo:cloud_cover": 1.808932286223337, "eo:sun_azimuth": 57.1842027611477, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5233113548221, "s2cloudless:clear": 99.30069575084356, "s2cloudless:cloud": 0.6993042491564394, "fmask:cloud_shadow": 1.2060145785846763, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.31, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20170923T023558_S20170923T010723_N02.05", "sentinel:product_name": "S2A_MSIL1C_20170923T010721_N0205_R045_T53LQC_20170923T010723", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:58:55.076179+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20170923T023558_A011768_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-09-23T02:35:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.199461+00	opendatacubeusername	\N
e8cbf9a4-57ee-4b48-b5dc-14d6e91a872d	4	1	{"id": "e8cbf9a4-57ee-4b48-b5dc-14d6e91a872d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-11-02_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-02T01:07:26.464000+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.32, "gqa:cep90": 0.65, "fmask:snow": 0.3588508332752711, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.23, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 27.389577340486593, "fmask:cloud": 69.85056784814915, "fmask:water": 2.1859283811268044, "gqa:mean_xy": 0.23, "gqa:stddev_x": 2.42, "gqa:stddev_y": 1.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.1, "eo:cloud_cover": 69.85056784814915, "eo:sun_azimuth": 89.5922704695149, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9135255958589, "s2cloudless:clear": 94.79856072143092, "s2cloudless:cloud": 5.201439278569082, "fmask:cloud_shadow": 0.21507559696218656, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_MPS__20171102T211012_S20171102T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171102T010731_N0206_R045_T53LQC_20171102T211012", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:01:37.393822+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_MPS__20171102T211012_A012340_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2017-11-02T21:10:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.210904+00	opendatacubeusername	\N
8055f247-0d69-4c17-9865-a136672d10a3	4	1	{"id": "8055f247-0d69-4c17-9865-a136672d10a3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LPD_2022-01-13_final", "extent": {"lat": {"end": -14.46814855435661, "begin": -15.463056091779928}, "lon": {"end": 136.39564693742065, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650020.0, 8400040.0], [650220.0, 8400040.0], [650420.0, 8400040.0], [626719.5177415971, 8294055.63448022], [625844.5860352238, 8290240.0], [625633.435281267, 8290240.0], [625461.0987028971, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650020.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-13T01:21:19.664169+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.17, "gqa:cep90": 0.43, "fmask:snow": 5.121872633460026, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.4, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2a", "fmask:clear": 6.173156129530953, "fmask:cloud": 85.31030125382205, "fmask:water": 2.9376609198774157, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 85.31030125382205, "eo:sun_azimuth": 108.989090333508, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.910636876119, "s2cloudless:clear": 87.32456506756333, "s2cloudless:cloud": 12.675434932436666, "fmask:cloud_shadow": 0.4570090633095612, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220113T024115_S20220113T011726_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220113T011731_N0301_R088_T53LPD_20220113T024115", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:21:44.803888+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220113T024115_A034262_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2022-01-13T02:41:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LPD_2022-01-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650020.0, 8400040.0], [650220.0, 8400040.0], [650420.0, 8400040.0], [626719.5177415971, 8294055.63448022], [625844.5860352238, 8290240.0], [625633.435281267, 8290240.0], [625461.0987028971, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650020.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LPD_2022-01-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LPD_2022-01-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.220189+00	opendatacubeusername	\N
6f80a457-5b69-44e4-9c27-c3614cc9ef34	4	1	{"id": "6f80a457-5b69-44e4-9c27-c3614cc9ef34", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2017-12-12_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-12T01:07:22.460000+00:00", "gqa:abs_x": 0.76, "gqa:abs_y": 0.59, "gqa:cep90": 0.71, "fmask:snow": 0.6148055248655445, "gqa:abs_xy": 0.96, "gqa:mean_x": 0.5, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 23.567028642904305, "fmask:cloud": 34.95042153144814, "fmask:water": 37.89436995895833, "gqa:mean_xy": 0.51, "gqa:stddev_x": 2.15, "gqa:stddev_y": 1.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.71, "eo:cloud_cover": 34.95042153144814, "eo:sun_azimuth": 111.95763961741, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.9461698321454, "s2cloudless:clear": 90.34026098121771, "s2cloudless:cloud": 9.659739018782288, "fmask:cloud_shadow": 2.9733743418236833, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20171212T023630_S20171212T010722_N02.06", "sentinel:product_name": "S2A_MSIL1C_20171212T010721_N0206_R045_T53LQC_20171212T023630", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2022-05-26T11:28:35.029297+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20171212T023630_A012912_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2017-12-12T02:36:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2017-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2017-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2017-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2017-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.229129+00	opendatacubeusername	\N
802583d3-74c2-4cc2-8643-e64ca233d266	4	1	{"id": "802583d3-74c2-4cc2-8643-e64ca233d266", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-10-28_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-28T01:07:24.458000+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.22, "gqa:cep90": 0.69, "fmask:snow": 0.39214534789201094, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.47, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 27.941241070865726, "fmask:cloud": 25.96504656587072, "fmask:water": 44.57526020152554, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 25.96504656587072, "eo:sun_azimuth": 84.6829147869769, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2261962889242, "s2cloudless:clear": 99.88378273462928, "s2cloudless:cloud": 0.11621726537071875, "fmask:cloud_shadow": 1.126306813846006, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181028T023934_S20181028T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181028T010721_N0206_R045_T53LQC_20181028T023934", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:49:06.424786+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181028T023934_A017488_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-10-28T02:39:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.238046+00	opendatacubeusername	\N
9aac57f6-4f8e-4a54-862b-222c321420b9	4	1	{"id": "9aac57f6-4f8e-4a54-862b-222c321420b9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-03-02_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-02T01:07:24.456000+00:00", "gqa:abs_x": 0.8, "gqa:abs_y": 0.64, "gqa:cep90": 0.89, "fmask:snow": 0.1352882040869141, "gqa:abs_xy": 1.03, "gqa:mean_x": 0.09, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2a", "fmask:clear": 7.490718345327322, "fmask:cloud": 89.91665920152886, "fmask:water": 2.3513657884346766, "gqa:mean_xy": 0.23, "gqa:stddev_x": 1.45, "gqa:stddev_y": 1.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.16, "eo:cloud_cover": 89.91665920152886, "eo:sun_azimuth": 75.7057740110977, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.506875781137, "s2cloudless:clear": 11.190032548000836, "s2cloudless:cloud": 88.80996745199916, "fmask:cloud_shadow": 0.10596846062222752, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180302T023457_S20180302T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180302T010721_N0206_R045_T53LQC_20180302T023457", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2022-05-26T10:23:41.610955+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180302T023457_A014056_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-03-02T02:34:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-03-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-03-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.247197+00	opendatacubeusername	\N
4b602704-cfc0-4af7-aba5-a6af948f6879	4	1	{"id": "4b602704-cfc0-4af7-aba5-a6af948f6879", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-06-10_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-10T01:07:27.456000+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.18, "gqa:cep90": 0.59, "fmask:snow": 0.0731550326641252, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.42, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 27.731882110543758, "fmask:cloud": 0.25028118685737605, "fmask:water": 71.85068729035405, "gqa:mean_xy": 0.42, "gqa:stddev_x": 1.01, "gqa:stddev_y": 1.0, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.42, "eo:cloud_cover": 0.25028118685737605, "eo:sun_azimuth": 32.3299733684126, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6829274457598, "s2cloudless:clear": 99.35283227328377, "s2cloudless:cloud": 0.6471677267162351, "fmask:cloud_shadow": 0.0939943795806915, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180610T023804_S20180610T010727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180610T010731_N0206_R045_T53LQC_20180610T023804", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:33:04.934008+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180610T023804_A015486_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-06-10T02:38:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-06-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-06-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.257228+00	opendatacubeusername	\N
a767b57f-750e-4c4e-b74d-2c863c082d19	4	1	{"id": "a767b57f-750e-4c4e-b74d-2c863c082d19", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-03-22_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-22T01:07:24.456000+00:00", "gqa:abs_x": 1.3, "gqa:abs_y": 0.72, "gqa:cep90": 0.95, "fmask:snow": 0.044017770345818365, "gqa:abs_xy": 1.48, "gqa:mean_x": 0.02, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 0.6445599052425174, "fmask:cloud": 96.25393412762399, "fmask:water": 2.9567851466982527, "gqa:mean_xy": 0.04, "gqa:stddev_x": 4.84, "gqa:stddev_y": 1.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.11, "eo:cloud_cover": 96.25393412762399, "eo:sun_azimuth": 60.3606086251876, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.8725854734035, "s2cloudless:clear": 13.399683478157007, "s2cloudless:cloud": 86.60031652184298, "fmask:cloud_shadow": 0.10070305008941577, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180322T023642_S20180322T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180322T010721_N0206_R045_T53LQC_20180322T023642", "gqa:iterative_stddev_x": 0.62, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.73, "odc:processing_datetime": "2022-05-26T13:44:36.349401+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180322T023642_A014342_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-03-22T02:36:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-03-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-03-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.267688+00	opendatacubeusername	\N
ef6d3cc6-5e4b-494b-b799-2fe633505973	4	1	{"id": "ef6d3cc6-5e4b-494b-b799-2fe633505973", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-02-10_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-10T01:07:23.461000+00:00", "gqa:abs_x": 0.65, "gqa:abs_y": 0.59, "gqa:cep90": 0.67, "fmask:snow": 0.8434809719769003, "gqa:abs_xy": 0.88, "gqa:mean_x": 0.33, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 22.06207086446531, "fmask:cloud": 4.5360766731389965, "fmask:water": 71.0863590726759, "gqa:mean_xy": 0.41, "gqa:stddev_x": 1.44, "gqa:stddev_y": 1.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.94, "eo:cloud_cover": 4.5360766731389965, "eo:sun_azimuth": 90.799624764711, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3225817071903, "s2cloudless:clear": 96.04747827644898, "s2cloudless:cloud": 3.952521723551017, "fmask:cloud_shadow": 1.472012417742888, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180210T023525_S20180210T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180210T010721_N0206_R045_T53LQC_20180210T023525", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T12:33:29.140627+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180210T023525_A013770_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-02-10T02:35:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.277942+00	opendatacubeusername	\N
dcbc9957-3de9-41ec-8a66-0dd990a728ac	4	1	{"id": "dcbc9957-3de9-41ec-8a66-0dd990a728ac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-05-01_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-01T01:07:29.456000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.21, "gqa:cep90": 0.56, "fmask:snow": 0.23241130586826186, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.33, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 27.64892618139953, "fmask:cloud": 1.344985583989436, "fmask:water": 70.15401740538353, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 1.344985583989436, "eo:sun_azimuth": 38.7017036966496, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.9237576925619, "s2cloudless:clear": 98.39036698617456, "s2cloudless:cloud": 1.609633013825435, "fmask:cloud_shadow": 0.6196595233592456, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180503T150804_S20180501T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180501T010731_N0206_R045_T53LQC_20180503T150804", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T11:09:12.747535+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180503T150804_A014914_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-05-03T15:08:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-05-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-05-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.28777+00	opendatacubeusername	\N
775913dd-3dd0-4653-a8c9-d47c6f96fbd8	4	1	{"id": "775913dd-3dd0-4653-a8c9-d47c6f96fbd8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-03-12_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-12T01:07:23.464000+00:00", "gqa:abs_x": 6.67, "gqa:abs_y": 35.1, "gqa:cep90": 37.13, "fmask:snow": 16.471411840040346, "gqa:abs_xy": 35.73, "gqa:mean_x": 6.21, "gqa:mean_y": 35.1, "eo:platform": "sentinel-2a", "fmask:clear": 15.88994064385984, "fmask:cloud": 23.962315984353072, "fmask:water": 36.482961237686666, "gqa:mean_xy": 35.65, "gqa:stddev_x": 5.35, "gqa:stddev_y": 4.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.93, "eo:cloud_cover": 23.962315984353072, "eo:sun_azimuth": 67.8767249605308, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.513310126307, "s2cloudless:clear": 59.34572546209203, "s2cloudless:cloud": 40.654274537907966, "fmask:cloud_shadow": 7.193370294060072, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 6.53, "gqa:iterative_mean_y": 34.12, "gqa:iterative_mean_xy": 34.74, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180312T023558_S20180312T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180312T010721_N0206_R045_T53LQC_20180312T023558", "gqa:iterative_stddev_x": 4.3, "gqa:iterative_stddev_y": 3.28, "gqa:iterative_stddev_xy": 5.41, "odc:processing_datetime": "2022-05-26T11:32:12.956384+00:00", "gqa:abs_iterative_mean_x": 6.53, "gqa:abs_iterative_mean_y": 34.12, "gqa:abs_iterative_mean_xy": 34.74, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180312T023558_A014199_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-03-12T02:35:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-03-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-03-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-03-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-03-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.296679+00	opendatacubeusername	\N
964a34fe-4f89-491a-924e-5b60fce71db1	4	1	{"id": "964a34fe-4f89-491a-924e-5b60fce71db1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-01-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-06T01:11:29.647000+00:00", "gqa:abs_x": 0.75, "gqa:abs_y": 0.65, "gqa:cep90": 0.82, "fmask:snow": 1.169120208625718, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.49, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2a", "fmask:clear": 22.436690654642817, "fmask:cloud": 16.49695256485546, "fmask:water": 51.07561686922074, "gqa:mean_xy": 0.56, "gqa:stddev_x": 1.3, "gqa:stddev_y": 1.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.93, "eo:cloud_cover": 16.49695256485546, "eo:sun_azimuth": 109.270689120401, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5227588478609, "s2cloudless:clear": 83.96046463017709, "s2cloudless:cloud": 16.03953536982293, "fmask:cloud_shadow": 8.821619702655266, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190106T023454_S20190106T010722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190106T010721_N0207_R045_T53LQC_20190106T023454", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T11:06:22.312245+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190106T023454_A018489_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-01-06T02:34:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.307516+00	opendatacubeusername	\N
fe7c737e-93f1-4a7c-944d-8eda9b1b33b8	4	1	{"id": "fe7c737e-93f1-4a7c-944d-8eda9b1b33b8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-11-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-27T01:11:26.661000+00:00", "gqa:abs_x": 20.65, "gqa:abs_y": 8.79, "gqa:cep90": 25.95, "fmask:snow": 2.503256459003122, "gqa:abs_xy": 22.44, "gqa:mean_x": -20.65, "gqa:mean_y": 8.79, "eo:platform": "sentinel-2a", "fmask:clear": 22.60512738842937, "fmask:cloud": 68.00321830385433, "fmask:water": 5.706182129455443, "gqa:mean_xy": 22.44, "gqa:stddev_x": 4.42, "gqa:stddev_y": 4.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.26, "eo:cloud_cover": 68.00321830385433, "eo:sun_azimuth": 107.575652000719, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1379157784711, "s2cloudless:clear": 45.273313625369525, "s2cloudless:cloud": 54.726686374630475, "fmask:cloud_shadow": 1.1822157192577332, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -22.05, "gqa:iterative_mean_y": 9.42, "gqa:iterative_mean_xy": 23.98, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181127T023318_S20181127T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181127T010721_N0207_R045_T53LQC_20181127T023318", "gqa:iterative_stddev_x": 3.51, "gqa:iterative_stddev_y": 2.65, "gqa:iterative_stddev_xy": 4.4, "odc:processing_datetime": "2022-05-26T11:38:47.975440+00:00", "gqa:abs_iterative_mean_x": 22.05, "gqa:abs_iterative_mean_y": 9.42, "gqa:abs_iterative_mean_xy": 23.98, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181127T023318_A017917_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2018-11-27T02:33:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.316686+00	opendatacubeusername	\N
6d6b16cc-356f-465e-a428-070a7f1ef9b7	4	1	{"id": "6d6b16cc-356f-465e-a428-070a7f1ef9b7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-12-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-27T01:11:27.808000+00:00", "gqa:abs_x": 1.18, "gqa:abs_y": 0.84, "gqa:cep90": 1.07, "fmask:snow": 1.11319139617984, "gqa:abs_xy": 1.45, "gqa:mean_x": 0.73, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 11.601368276813947, "fmask:cloud": 85.11366916499945, "fmask:water": 1.3785687506013584, "gqa:mean_xy": 0.75, "gqa:stddev_x": 2.25, "gqa:stddev_y": 1.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.84, "eo:cloud_cover": 85.11366916499945, "eo:sun_azimuth": 111.611827618031, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6248044490059, "s2cloudless:clear": 31.10361611275344, "s2cloudless:cloud": 68.89638388724656, "fmask:cloud_shadow": 0.7932024114054035, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181227T023259_S20181227T010720_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181227T010721_N0207_R045_T53LQC_20181227T023259", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T10:34:29.005610+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.62, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181227T023259_A018346_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2018-12-27T02:32:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.325669+00	opendatacubeusername	\N
934a0494-acee-4879-997d-af14740f418c	4	1	{"id": "934a0494-acee-4879-997d-af14740f418c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-05-31_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-31T01:07:28.461000+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.25, "gqa:cep90": 0.59, "fmask:snow": 0.17640950096383223, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.37, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 27.82593289338788, "fmask:cloud": 0.5208509593531541, "fmask:water": 71.14982697469485, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.99, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 0.5208509593531541, "eo:sun_azimuth": 32.7302858138792, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.5355855919988, "s2cloudless:clear": 98.60407895129744, "s2cloudless:cloud": 1.395921048702559, "fmask:cloud_shadow": 0.3269796716002933, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180531T023741_S20180531T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180531T010731_N0206_R045_T53LQC_20180531T023741", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T10:44:10.828915+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180531T023741_A015343_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-05-31T02:37:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-05-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-05-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.335549+00	opendatacubeusername	\N
de983821-4b29-4b7d-8005-430eb63b3800	4	1	{"id": "de983821-4b29-4b7d-8005-430eb63b3800", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-03-17_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-17T01:11:31.726307+00:00", "gqa:abs_x": 0.75, "gqa:abs_y": 0.63, "gqa:cep90": 0.76, "fmask:snow": 3.925826390755174, "gqa:abs_xy": 0.97, "gqa:mean_x": 0.33, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 21.120649898308233, "fmask:cloud": 52.03513923311469, "fmask:water": 19.779171270168312, "gqa:mean_xy": 0.36, "gqa:stddev_x": 1.95, "gqa:stddev_y": 1.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.5, "eo:cloud_cover": 52.03513923311469, "eo:sun_azimuth": 64.2392109141857, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.1209846207848, "s2cloudless:clear": 37.66176953626564, "s2cloudless:cloud": 62.338230463734355, "fmask:cloud_shadow": 3.1392132076535915, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190317T023004_S20190317T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190317T010721_N0207_R045_T53LQC_20190317T023004", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T12:43:38.223149+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190317T023004_A019490_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-03-17T02:30:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-03-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-03-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.344295+00	opendatacubeusername	\N
2ba82811-842b-4308-b619-e264cdcbcf7f	4	1	{"id": "2ba82811-842b-4308-b619-e264cdcbcf7f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-08-29_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-29T01:07:26.457000+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.39, "gqa:cep90": 0.71, "fmask:snow": 0.07899111150925178, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.45, "gqa:mean_y": 0.27, "eo:platform": "sentinel-2a", "fmask:clear": 27.800823487646024, "fmask:cloud": 0.14821782276767498, "fmask:water": 71.89107534480642, "gqa:mean_xy": 0.53, "gqa:stddev_x": 1.87, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.04, "eo:cloud_cover": 0.14821782276767498, "eo:sun_azimuth": 46.040371216794, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.3866551207827, "s2cloudless:clear": 99.99181820896413, "s2cloudless:cloud": 0.008181791035862522, "fmask:cloud_shadow": 0.08089223327062617, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.29, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180829T023521_S20180829T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180829T010731_N0206_R045_T53LQC_20180829T023521", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T09:26:55.134842+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180829T023521_A016630_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-08-29T02:35:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-08-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-08-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.353796+00	opendatacubeusername	\N
3c2acb3b-fafb-4d16-a256-7f20024774ee	4	1	{"id": "3c2acb3b-fafb-4d16-a256-7f20024774ee", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-09-18_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-18T01:07:23.455000+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.51, "gqa:cep90": 0.77, "fmask:snow": 0.16428611716616734, "gqa:abs_xy": 0.87, "gqa:mean_x": 0.45, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2a", "fmask:clear": 27.828786234949455, "fmask:cloud": 0.1675342815717267, "fmask:water": 71.75346797124097, "gqa:mean_xy": 0.5, "gqa:stddev_x": 5.01, "gqa:stddev_y": 3.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.21, "eo:cloud_cover": 0.1675342815717267, "eo:sun_azimuth": 54.3653594304946, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.1278077881017, "s2cloudless:clear": 99.97844068201499, "s2cloudless:cloud": 0.021559317985010006, "fmask:cloud_shadow": 0.08592539507168191, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180918T023809_S20180918T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180918T010721_N0206_R045_T53LQC_20180918T023809", "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T12:16:37.500845+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180918T023809_A016916_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-09-18T02:38:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.362829+00	opendatacubeusername	\N
9fb7d31d-591d-4e3b-bf69-46fe53018657	4	1	{"id": "9fb7d31d-591d-4e3b-bf69-46fe53018657", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-12-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-07T01:11:26.522000+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.5, "gqa:cep90": 0.68, "fmask:snow": 0.9699370605936942, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.29, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2a", "fmask:clear": 25.365483193486423, "fmask:cloud": 42.71935726822406, "fmask:water": 28.67311322789241, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.26, "gqa:stddev_y": 1.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.29, "eo:cloud_cover": 42.71935726822406, "eo:sun_azimuth": 111.035660767188, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3129419485061, "s2cloudless:clear": 91.87819881155006, "s2cloudless:cloud": 8.121801188449938, "fmask:cloud_shadow": 2.2721092498034183, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181207T023304_S20181207T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181207T010721_N0207_R045_T53LQC_20181207T023304", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T12:37:03.628762+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181207T023304_A018060_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2018-12-07T02:33:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.371563+00	opendatacubeusername	\N
ede047c3-cf9f-4ac1-910e-ca14b4d1f280	4	1	{"id": "ede047c3-cf9f-4ac1-910e-ca14b4d1f280", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-02-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-25T01:11:30.521101+00:00", "gqa:abs_x": 15.73, "gqa:abs_y": 36.96, "gqa:cep90": 41.12, "fmask:snow": 10.406458505446233, "gqa:abs_xy": 40.17, "gqa:mean_x": -15.73, "gqa:mean_y": 36.96, "eo:platform": "sentinel-2a", "fmask:clear": 10.146197258801397, "fmask:cloud": 40.00367948347882, "fmask:water": 35.127079870338854, "gqa:mean_xy": 40.17, "gqa:stddev_x": 4.58, "gqa:stddev_y": 2.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.42, "eo:cloud_cover": 40.00367948347882, "eo:sun_azimuth": 79.8120300090892, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1144675869816, "s2cloudless:clear": 48.05918361252949, "s2cloudless:cloud": 51.94081638747051, "fmask:cloud_shadow": 4.316584881934698, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -16.02, "gqa:iterative_mean_y": 35.79, "gqa:iterative_mean_xy": 39.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190225T023811_S20190225T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190225T010721_N0207_R045_T53LQC_20190225T023811", "gqa:iterative_stddev_x": 3.02, "gqa:iterative_stddev_y": 1.2, "gqa:iterative_stddev_xy": 3.25, "odc:processing_datetime": "2022-05-26T10:36:16.158003+00:00", "gqa:abs_iterative_mean_x": 16.02, "gqa:abs_iterative_mean_y": 35.79, "gqa:abs_iterative_mean_xy": 39.21, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190225T023811_A019204_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-02-25T02:38:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.381454+00	opendatacubeusername	\N
a1d1634e-f928-4cb6-8050-32aa49930b0c	4	1	{"id": "a1d1634e-f928-4cb6-8050-32aa49930b0c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-10-18_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-18T01:07:24.461000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.23, "gqa:cep90": 0.65, "fmask:snow": 0.396033855229412, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.42, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 28.858593700750827, "fmask:cloud": 45.642658783481146, "fmask:water": 24.357566829572562, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.9, "eo:cloud_cover": 45.642658783481146, "eo:sun_azimuth": 75.4080035532903, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.4697728003439, "s2cloudless:clear": 97.48801098868284, "s2cloudless:cloud": 2.511989011317149, "fmask:cloud_shadow": 0.7451468309660552, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181018T024033_S20181018T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181018T010721_N0206_R045_T53LQC_20181018T024033", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T13:22:46.623697+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181018T024033_A017345_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-10-18T02:40:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.391587+00	opendatacubeusername	\N
04ac7fb6-1e1a-4eff-9df1-4cdd2cd37530	4	1	{"id": "04ac7fb6-1e1a-4eff-9df1-4cdd2cd37530", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-01-01_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-01T01:07:20.459000+00:00", "gqa:abs_x": 0.66, "gqa:abs_y": 0.45, "gqa:cep90": 0.69, "fmask:snow": 0.0002488379268814636, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.22, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 0.37714539765959637, "fmask:cloud": 96.70739977637764, "fmask:water": 2.753491196114147, "gqa:mean_xy": 0.26, "gqa:stddev_x": 2.87, "gqa:stddev_y": 1.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.32, "eo:cloud_cover": 96.70739977637764, "eo:sun_azimuth": 110.572793535807, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.127638752498, "s2cloudless:clear": 58.21851951387023, "s2cloudless:cloud": 41.78148048612977, "fmask:cloud_shadow": 0.16171479192172555, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180101T023533_S20180101T010720_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180101T010721_N0206_R045_T53LQC_20180101T023533", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2022-05-26T13:16:27.042882+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180101T023533_A013198_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-01-01T02:35:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-01-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-01-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-01-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-01-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.400428+00	opendatacubeusername	\N
9ef9ab43-f92a-4da8-921d-900aa4d02f2d	4	1	{"id": "9ef9ab43-f92a-4da8-921d-900aa4d02f2d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-08-09_final", "extent": {"lat": {"end": -15.3579288106787, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809361.8412879948, 8300020.0], [809488.3457635341, 8300020.0], [809616.2603036927, 8300020.0], [809760.0, 8299980.358937551], [809760.0, 8299940.505903389], [809760.0, 8299901.642041836], [809760.0, 8190220.0], [700199.4522227395, 8190220.0], [700087.213038859, 8190220.0], [699960.0, 8190220.0], [699960.0, 8190249.731730291], [699960.0, 8190279.455947981], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-09T01:07:27.456000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.26, "gqa:cep90": 0.6, "fmask:snow": 0.06222942591861562, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.35, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2a", "fmask:clear": 27.809512927005308, "fmask:cloud": 0.1456200417769268, "fmask:water": 71.91362651236317, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.96, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 0.1456200417769268, "eo:sun_azimuth": 40.2708099911391, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9137226419133, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.06901109293597807, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180809T023651_S20180809T010727_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180809T010731_N0206_R045_T53LQC_20180809T023651", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:44:39.155698+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180809T023651_A016344_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-08-09T02:36:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809361.8412879948, 8300020.0], [809488.3457635341, 8300020.0], [809616.2603036927, 8300020.0], [809760.0, 8299980.358937551], [809760.0, 8299940.505903389], [809760.0, 8299901.642041836], [809760.0, 8190220.0], [700199.4522227395, 8190220.0], [700087.213038859, 8190220.0], [699960.0, 8190220.0], [699960.0, 8190249.731730291], [699960.0, 8190279.455947981], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.411097+00	opendatacubeusername	\N
53458063-1e32-4dc5-94f3-a90232964b67	4	1	{"id": "53458063-1e32-4dc5-94f3-a90232964b67", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-08-19_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-19T01:07:26.464000+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.19, "gqa:cep90": 0.71, "fmask:snow": 0.1240573189869974, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.49, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 27.775047196260132, "fmask:cloud": 0.17752761271528628, "fmask:water": 71.83868998443933, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.9, "eo:cloud_cover": 0.17752761271528628, "eo:sun_azimuth": 42.9253969059105, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.3121980689156, "s2cloudless:clear": 99.99035504195407, "s2cloudless:cloud": 0.009644958045925528, "fmask:cloud_shadow": 0.0846778875982495, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180819T023658_S20180819T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180819T010731_N0206_R045_T53LQC_20180819T023658", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T09:43:22.519501+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180819T023658_A016487_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-08-19T02:36:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-08-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-08-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-08-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-08-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.421129+00	opendatacubeusername	\N
ab71d067-c36f-4560-ad11-cf81558cf67f	4	1	{"id": "ab71d067-c36f-4560-ad11-cf81558cf67f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-06-20_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-20T01:10:49.499000+00:00", "gqa:abs_x": 0.84, "gqa:abs_y": 0.2, "gqa:cep90": 0.65, "fmask:snow": 0.09549072498100537, "gqa:abs_xy": 0.86, "gqa:mean_x": 0.74, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 27.498833779582682, "fmask:cloud": 0.35479311614759074, "fmask:water": 71.91579324554331, "gqa:mean_xy": 0.74, "gqa:stddev_x": 11.64, "gqa:stddev_y": 1.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 11.77, "eo:cloud_cover": 0.35479311614759074, "eo:sun_azimuth": 32.5499964302335, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.319474677907, "s2cloudless:clear": 99.99447579802323, "s2cloudless:cloud": 0.005524201976768491, "fmask:cloud_shadow": 0.13508913374540893, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20180620T060122_S20180620T011049_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180620T010731_N0206_R045_T53LQC_20180620T060122", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T11:21:08.712926+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20180620T060122_A015629_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-06-20T06:01:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-06-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-06-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.432446+00	opendatacubeusername	\N
701fc727-71c7-4177-9da3-ef9e21acf1b8	4	1	{"id": "701fc727-71c7-4177-9da3-ef9e21acf1b8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-07-30_final", "extent": {"lat": {"end": -15.3579288106787, "begin": -16.360914585847112}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[809760.0, 8190220.0], [700364.9051808906, 8190220.0], [700184.7500199649, 8190220.0], [700087.213038859, 8190220.0], [699960.0, 8190249.731730291], [699960.0, 8190279.734240424], [699960.0, 8190344.525658674], [699960.0, 8300020.0], [809402.5211806619, 8300020.0], [809456.4799710878, 8300020.0], [809616.2603036927, 8300020.0], [809760.0, 8299980.358937551], [809760.0, 8299940.627577497], [809760.0, 8299902.486355378], [809760.0, 8190220.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-30T01:07:28.459000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.18, "gqa:cep90": 0.55, "fmask:snow": 0.08902431284109688, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.38, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 27.803007563251075, "fmask:cloud": 0.09401766372160712, "fmask:water": 71.96562942216379, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 0.09401766372160712, "eo:sun_azimuth": 37.9972041151533, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.0890077592446, "s2cloudless:clear": 99.26091134459729, "s2cloudless:cloud": 0.7390886554027138, "fmask:cloud_shadow": 0.04832103802242602, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180730T023638_S20180730T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180730T010731_N0206_R045_T53LQC_20180730T023638", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T08:56:38.236152+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180730T023638_A016201_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-07-30T02:36:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[809760.0, 8190220.0], [700364.9051808906, 8190220.0], [700184.7500199649, 8190220.0], [700087.213038859, 8190220.0], [699960.0, 8190249.731730291], [699960.0, 8190279.734240424], [699960.0, 8190344.525658674], [699960.0, 8300020.0], [809402.5211806619, 8300020.0], [809456.4799710878, 8300020.0], [809616.2603036927, 8300020.0], [809760.0, 8299980.358937551], [809760.0, 8299940.627577497], [809760.0, 8299902.486355378], [809760.0, 8190220.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.44304+00	opendatacubeusername	\N
3236482b-bfee-455e-94cb-17f5e7d1e4d6	4	1	{"id": "3236482b-bfee-455e-94cb-17f5e7d1e4d6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-09-08_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-08T01:07:24.458000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.25, "gqa:cep90": 0.68, "fmask:snow": 0.7839390048473628, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.43, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 31.203652277198813, "fmask:cloud": 17.08234876460264, "fmask:water": 43.983606557377044, "gqa:mean_xy": 0.44, "gqa:stddev_x": 1.03, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.19, "eo:cloud_cover": 17.08234876460264, "eo:sun_azimuth": 49.7812528340903, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.272785573072, "s2cloudless:clear": 80.12831078861716, "s2cloudless:cloud": 19.871689211382844, "fmask:cloud_shadow": 6.9464533959741335, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180908T023636_S20180908T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180908T010721_N0206_R045_T53LQC_20180908T023636", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T12:08:58.900842+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180908T023636_A016773_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-09-08T02:36:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.452806+00	opendatacubeusername	\N
ea5dfc2f-8335-4818-93ff-4844e6856555	4	1	{"id": "ea5dfc2f-8335-4818-93ff-4844e6856555", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-04-21_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-21T01:07:29.458000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.23, "gqa:cep90": 0.58, "fmask:snow": 0.265138470011712, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.33, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 27.301578296024232, "fmask:cloud": 0.09265397261455668, "fmask:water": 72.27047355516405, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 0.09265397261455668, "eo:sun_azimuth": 42.5972154337767, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.717138083493, "s2cloudless:clear": 99.89739914598823, "s2cloudless:cloud": 0.10260085401176507, "fmask:cloud_shadow": 0.0701557061854473, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180421T024010_S20180421T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180421T010731_N0206_R045_T53LQC_20180421T024010", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:56:17.092052+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180421T024010_A014771_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-04-21T02:40:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-04-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-04-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.461577+00	opendatacubeusername	\N
e053e294-f88b-42da-87fd-969c53e8dbdd	4	1	{"id": "e053e294-f88b-42da-87fd-969c53e8dbdd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-01-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-26T01:11:31.602000+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.56, "gqa:cep90": 0.67, "fmask:snow": 3.325108410390145, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.16, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 25.235224833361535, "fmask:cloud": 9.195543478621504, "fmask:water": 58.82617841347574, "gqa:mean_xy": 0.18, "gqa:stddev_x": 1.66, "gqa:stddev_y": 1.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.16, "eo:cloud_cover": 9.195543478621504, "eo:sun_azimuth": 100.464277556814, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7034688559697, "s2cloudless:clear": 90.18994296634716, "s2cloudless:cloud": 9.810057033652841, "fmask:cloud_shadow": 3.4179448641510812, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.09, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190126T023555_S20190126T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190126T010721_N0207_R045_T53LQC_20190126T023555", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T11:12:18.385062+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190126T023555_A018775_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-01-26T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.471085+00	opendatacubeusername	\N
24791403-de0d-4d6c-9843-b3d84ccc7640	4	1	{"id": "24791403-de0d-4d6c-9843-b3d84ccc7640", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-03-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-07T01:11:29.139423+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.37, "gqa:cep90": 0.69, "fmask:snow": 0.8632320397078974, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.35, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 27.550957030666783, "fmask:cloud": 2.3803504301578298, "fmask:water": 67.42439142537683, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.24, "gqa:stddev_y": 1.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.6, "eo:cloud_cover": 2.3803504301578298, "eo:sun_azimuth": 71.973213827634, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9564741557548, "s2cloudless:clear": 97.12335393711368, "s2cloudless:cloud": 2.876646062886321, "fmask:cloud_shadow": 1.7810690740906632, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190307T023729_S20190307T010722_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190307T010721_N0207_R045_T53LQC_20190307T023729", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T13:47:45.821123+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190307T023729_A019347_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-03-07T02:37:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.480058+00	opendatacubeusername	\N
36dc158e-f7c0-433c-944b-6f300a10d359	4	1	{"id": "36dc158e-f7c0-433c-944b-6f300a10d359", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-07-20_final", "extent": {"lat": {"end": -15.357929776844474, "begin": -16.360914582122998}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[700214.4260777178, 8190220.0], [700136.2814346403, 8190220.0], [700087.2577780511, 8190220.0], [699960.0, 8190249.773318337], [699960.0, 8190277.57113364], [699960.0, 8190279.46346058], [699960.0, 8300020.0], [809171.57858464, 8300020.0], [809486.9089892773, 8300020.0], [809608.2399855439, 8300020.0], [809760.0, 8299980.313788748], [809760.0, 8299938.369410845], [809760.0, 8299835.713823192], [809760.0, 8190220.0], [700214.4260777178, 8190220.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-20T01:07:28.457000+00:00", "gqa:abs_x": 0.72, "gqa:abs_y": 0.41, "gqa:cep90": 0.68, "fmask:snow": 0.48028736220051965, "gqa:abs_xy": 0.83, "gqa:mean_x": 0.53, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2a", "fmask:clear": 16.297895815210317, "fmask:cloud": 14.321945584685059, "fmask:water": 66.84467769014954, "gqa:mean_xy": 0.55, "gqa:stddev_x": 1.95, "gqa:stddev_y": 1.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.35, "eo:cloud_cover": 14.321945584685059, "eo:sun_azimuth": 36.0701718479717, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7598822984605, "s2cloudless:clear": 76.89252462031855, "s2cloudless:cloud": 23.107475379681443, "fmask:cloud_shadow": 2.055193547754566, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180720T023644_S20180720T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180720T010731_N0206_R045_T53LQC_20180720T023644", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:07:22.622428+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180720T023644_A016058_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-07-20T02:36:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[700214.4260777178, 8190220.0], [700136.2814346403, 8190220.0], [700087.2577780511, 8190220.0], [699960.0, 8190249.773318337], [699960.0, 8190277.57113364], [699960.0, 8190279.46346058], [699960.0, 8300020.0], [809171.57858464, 8300020.0], [809486.9089892773, 8300020.0], [809608.2399855439, 8300020.0], [809760.0, 8299980.313788748], [809760.0, 8299938.369410845], [809760.0, 8299835.713823192], [809760.0, 8190220.0], [700214.4260777178, 8190220.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.490387+00	opendatacubeusername	\N
83d16a26-1f9f-4aa7-b328-88db7d5ad65a	4	1	{"id": "83d16a26-1f9f-4aa7-b328-88db7d5ad65a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-11-17_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-17T01:11:28.860000+00:00", "gqa:abs_x": 0.66, "gqa:abs_y": 0.41, "gqa:cep90": 0.79, "fmask:snow": 2.5119760733343384, "gqa:abs_xy": 0.77, "gqa:mean_x": 0.42, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 17.02549321674357, "fmask:cloud": 54.91359417037026, "fmask:water": 17.385409124111614, "gqa:mean_xy": 0.43, "gqa:stddev_x": 1.25, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.61, "eo:cloud_cover": 54.91359417037026, "eo:sun_azimuth": 101.775736030401, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2271196790219, "s2cloudless:clear": 56.10922989638388, "s2cloudless:cloud": 43.89077010361611, "fmask:cloud_shadow": 8.163527415440216, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181117T023833_S20181117T010721_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181117T010721_N0207_R045_T53LQC_20181117T023833", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T11:41:15.838129+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181117T023833_A017774_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2018-11-17T02:38:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.49959+00	opendatacubeusername	\N
d13e3b87-17c1-4f00-b82f-3a939af5f263	4	1	{"id": "d13e3b87-17c1-4f00-b82f-3a939af5f263", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-11-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-07T01:11:30.458000+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.4, "gqa:cep90": 0.71, "fmask:snow": 0.2704105162225739, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.43, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2a", "fmask:clear": 26.5831898367955, "fmask:cloud": 49.61859449703219, "fmask:water": 19.702764755259604, "gqa:mean_xy": 0.47, "gqa:stddev_x": 1.15, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.48, "eo:cloud_cover": 49.61859449703219, "eo:sun_azimuth": 93.8709792668029, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.8451686093539, "s2cloudless:clear": 89.92630415957478, "s2cloudless:cloud": 10.073695840425215, "fmask:cloud_shadow": 3.8250403946901304, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181107T040430_S20181107T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181107T010721_N0207_R045_T53LQC_20181107T040430", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T11:42:06.968022+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181107T040430_A017631_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2018-11-07T04:04:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.510673+00	opendatacubeusername	\N
f951a1aa-950f-4d23-a4e4-a6c28851c5f2	4	1	{"id": "f951a1aa-950f-4d23-a4e4-a6c28851c5f2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-07-10_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-10T01:07:28.457000+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.16, "gqa:cep90": 0.63, "fmask:snow": 0.08316163516378512, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.44, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 27.6409467785442, "fmask:cloud": 0.2690236595100879, "fmask:water": 71.89953583432039, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.7, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 0.2690236595100879, "eo:sun_azimuth": 34.4852478686979, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.8671569083513, "s2cloudless:clear": 99.93750186628445, "s2cloudless:cloud": 0.06249813371554839, "fmask:cloud_shadow": 0.10733209246153795, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180710T023659_S20180710T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180710T010731_N0206_R045_T53LQC_20180710T023659", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T10:47:11.644607+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180710T023659_A015915_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-07-10T02:36:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-07-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.519476+00	opendatacubeusername	\N
af185615-deef-4dcb-a870-a00d40c647fe	4	1	{"id": "af185615-deef-4dcb-a870-a00d40c647fe", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-02-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-05T01:11:31.796000+00:00", "gqa:abs_x": 72.27, "gqa:abs_y": 2.89, "gqa:cep90": 75.04, "fmask:snow": 2.583674241293161, "gqa:abs_xy": 72.33, "gqa:mean_x": 72.27, "gqa:mean_y": 1.85, "eo:platform": "sentinel-2a", "fmask:clear": 18.535333326697657, "fmask:cloud": 57.83037879768149, "fmask:water": 19.309073294381903, "gqa:mean_xy": 72.29, "gqa:stddev_x": 3.45, "gqa:stddev_y": 3.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.67, "eo:cloud_cover": 57.83037879768149, "eo:sun_azimuth": 94.3606973936779, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.1117527625334, "s2cloudless:clear": 47.324882797336436, "s2cloudless:cloud": 52.67511720266356, "fmask:cloud_shadow": 1.7415403399457865, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 73.34, "gqa:iterative_mean_y": 1.67, "gqa:iterative_mean_xy": 73.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190205T023638_S20190205T010724_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190205T010721_N0207_R045_T53LQC_20190205T023638", "gqa:iterative_stddev_x": 2.99, "gqa:iterative_stddev_y": 2.85, "gqa:iterative_stddev_xy": 4.13, "odc:processing_datetime": "2022-05-26T10:25:57.223683+00:00", "gqa:abs_iterative_mean_x": 73.34, "gqa:abs_iterative_mean_y": 2.01, "gqa:abs_iterative_mean_xy": 73.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190205T023638_A018918_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-02-05T02:36:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.528942+00	opendatacubeusername	\N
e500ff3e-4091-4223-b1fb-c5139aeb7da7	4	1	{"id": "e500ff3e-4091-4223-b1fb-c5139aeb7da7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-02-20_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-20T01:07:24.462000+00:00", "gqa:abs_x": 32.61, "gqa:abs_y": 45.33, "gqa:cep90": 59.43, "fmask:snow": 0.000009953517075258542, "gqa:abs_xy": 55.85, "gqa:mean_x": -32.61, "gqa:mean_y": 45.33, "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.000003317839025086181, "gqa:mean_xy": 55.85, "gqa:stddev_x": 4.37, "gqa:stddev_y": 5.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.08, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 83.4703723200731, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.8104326224821, "s2cloudless:clear": 0.00011944220490310251, "s2cloudless:cloud": 99.9998805577951, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -32.95, "gqa:iterative_mean_y": 47.71, "gqa:iterative_mean_xy": 57.99, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180220T021550_S20180220T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180220T010721_N0206_R045_T53LQC_20180220T021550", "gqa:iterative_stddev_x": 2.11, "gqa:iterative_stddev_y": 1.72, "gqa:iterative_stddev_xy": 2.72, "odc:processing_datetime": "2022-05-26T12:42:41.173097+00:00", "gqa:abs_iterative_mean_x": 32.95, "gqa:abs_iterative_mean_y": 47.71, "gqa:abs_iterative_mean_xy": 57.99, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180220T021550_A013913_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-02-20T02:15:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.538209+00	opendatacubeusername	\N
ab87a144-b2fe-49fd-b31a-a50fd4bb23d6	4	1	{"id": "ab87a144-b2fe-49fd-b31a-a50fd4bb23d6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-05-21_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-21T01:07:29.462000+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.24, "gqa:cep90": 0.61, "fmask:snow": 0.17811818806175161, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.38, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 26.61205503631375, "fmask:cloud": 1.4681603577957605, "fmask:water": 71.04680143728787, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 1.4681603577957605, "eo:sun_azimuth": 33.8598238530208, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.9585225031095, "s2cloudless:clear": 97.15237839290513, "s2cloudless:cloud": 2.847621607094867, "fmask:cloud_shadow": 0.6948649805408741, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180521T023623_S20180521T010729_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180521T010731_N0206_R045_T53LQC_20180521T023623", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:04:29.898032+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180521T023623_A015200_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-05-21T02:36:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-05-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-05-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.546748+00	opendatacubeusername	\N
4c9421b9-cdeb-44e9-845e-5056122b9497	4	1	{"id": "4c9421b9-cdeb-44e9-845e-5056122b9497", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-04-11_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-11T01:07:28.463000+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.37, "gqa:cep90": 0.7, "fmask:snow": 0.42276568425453137, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.44, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2a", "fmask:clear": 26.055679974519, "fmask:cloud": 0.9930225845302438, "fmask:water": 71.71538581491103, "gqa:mean_xy": 0.46, "gqa:stddev_x": 1.06, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.42, "eo:cloud_cover": 0.9930225845302438, "eo:sun_azimuth": 47.5349744966521, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.5544095758952, "s2cloudless:clear": 97.99716324763355, "s2cloudless:cloud": 2.002836752366449, "fmask:cloud_shadow": 0.8131459417851965, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180411T023908_S20180411T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180411T010731_N0206_R045_T53LQC_20180411T023908", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T09:57:57.196539+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180411T023908_A014628_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-04-11T02:39:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.556703+00	opendatacubeusername	\N
37472c90-01b4-49e3-92bb-edfeaaf231c4	4	1	{"id": "37472c90-01b4-49e3-92bb-edfeaaf231c4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-04-01_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-01T01:07:26.464000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.35, "gqa:cep90": 0.71, "fmask:snow": 0.8537397022571259, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.38, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 26.643123280944653, "fmask:cloud": 12.111539112345348, "fmask:water": 60.14712625372842, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.96, "gqa:stddev_y": 0.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.36, "eo:cloud_cover": 12.111539112345348, "eo:sun_azimuth": 53.4979791974998, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.5721769985836, "s2cloudless:clear": 93.55098689121802, "s2cloudless:cloud": 6.449013108781989, "fmask:cloud_shadow": 0.24447165072445015, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180401T023935_S20180401T010726_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180401T010731_N0206_R045_T53LQC_20180401T023935", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T09:20:47.080586+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180401T023935_A014485_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-04-01T02:39:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-04-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-04-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-04-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-04-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.565687+00	opendatacubeusername	\N
0c26e778-238b-4d0b-8619-e5c21fbe3cec	4	1	{"id": "0c26e778-238b-4d0b-8619-e5c21fbe3cec", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-09-28_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-28T01:07:23.462000+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.41, "gqa:cep90": 0.75, "fmask:snow": 0.5044741059253287, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.38, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 23.558704184790365, "fmask:cloud": 36.72382307955183, "fmask:water": 34.8997747187302, "gqa:mean_xy": 0.41, "gqa:stddev_x": 1.2, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.51, "eo:cloud_cover": 36.72382307955183, "eo:sun_azimuth": 60.0303229436915, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1273168517578, "s2cloudless:clear": 87.77598614470423, "s2cloudless:cloud": 12.22401385529577, "fmask:cloud_shadow": 4.313223911002286, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180929T115100_S20180928T010723_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180928T010721_N0206_R045_T53LQC_20180929T115100", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T12:20:34.278563+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180929T115100_A017059_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-09-29T11:51:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-09-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.57588+00	opendatacubeusername	\N
7549f898-08da-40e1-afaa-bdd79e5434cd	4	1	{"id": "7549f898-08da-40e1-afaa-bdd79e5434cd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-12-17_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-17T01:11:26.248000+00:00", "gqa:abs_x": 0.8, "gqa:abs_y": 0.54, "gqa:cep90": 0.88, "fmask:snow": 0.07182457921506565, "gqa:abs_xy": 0.96, "gqa:mean_x": 0.44, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 1.7284116509235206, "fmask:cloud": 98.10427304488042, "fmask:water": 0.047305748819678764, "gqa:mean_xy": 0.44, "gqa:stddev_x": 1.82, "gqa:stddev_y": 1.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.25, "eo:cloud_cover": 98.10427304488042, "eo:sun_azimuth": 112.288125940445, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5317468553865, "s2cloudless:clear": 38.72797037833318, "s2cloudless:cloud": 61.27202962166681, "fmask:cloud_shadow": 0.04818497616132661, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181217T022930_S20181217T010719_N02.07", "sentinel:product_name": "S2A_MSIL1C_20181217T010721_N0207_R045_T53LQC_20181217T022930", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T10:22:14.834560+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181217T022930_A018203_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2018-12-17T02:29:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.584482+00	opendatacubeusername	\N
dcb54523-16f6-4706-8423-e6ff72eb5672	4	1	{"id": "dcb54523-16f6-4706-8423-e6ff72eb5672", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-06-30_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-30T01:07:28.458000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.23, "gqa:cep90": 0.66, "fmask:snow": 0.17172139442138545, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.46, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2a", "fmask:clear": 28.245729111714958, "fmask:cloud": 1.0711941898002992, "fmask:water": 69.81395549450731, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.87, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.11, "eo:cloud_cover": 1.0711941898002992, "eo:sun_azimuth": 33.2912259165046, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.3874671970256, "s2cloudless:clear": 95.9748574158679, "s2cloudless:cloud": 4.025142584132103, "fmask:cloud_shadow": 0.69739980955604, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180630T023755_S20180630T010728_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180630T010731_N0206_R045_T53LQC_20180630T023755", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:07:22.697512+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180630T023755_A015772_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-06-30T02:37:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.595075+00	opendatacubeusername	\N
070cd44b-fd6d-46ea-a591-a40c513f47fc	4	1	{"id": "070cd44b-fd6d-46ea-a591-a40c513f47fc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-10-08_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-08T01:07:24.462000+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.4, "gqa:cep90": 0.78, "fmask:snow": 0.10994323177428078, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.49, "gqa:mean_y": 0.2, "eo:platform": "sentinel-2a", "fmask:clear": 28.16222905697061, "fmask:cloud": 21.336561590704743, "fmask:water": 48.642818039754346, "gqa:mean_xy": 0.53, "gqa:stddev_x": 2.72, "gqa:stddev_y": 1.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.12, "eo:cloud_cover": 21.336561590704743, "eo:sun_azimuth": 67.0362428890381, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4979464411251, "s2cloudless:clear": 97.4588670906865, "s2cloudless:cloud": 2.541132909313506, "fmask:cloud_shadow": 1.748448080796016, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20181010T151037_S20181008T010724_N02.06", "sentinel:product_name": "S2A_MSIL1C_20181008T010721_N0206_R045_T53LQC_20181010T151037", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:24:01.427902+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20181010T151037_A017202_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-10-10T15:10:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.604627+00	opendatacubeusername	\N
00fd7184-2c05-4c85-a681-244c9da05967	4	1	{"id": "00fd7184-2c05-4c85-a681-244c9da05967", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2018-05-11_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-11T01:07:30.461000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.18, "gqa:cep90": 0.56, "fmask:snow": 0.1675608242839274, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.37, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 27.40943792489076, "fmask:cloud": 0.24481007030500895, "fmask:water": 72.02377895229279, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 0.24481007030500895, "eo:sun_azimuth": 35.8148041117956, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.0463685546749, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.15441222822751086, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20180511T134602_S20180511T010730_N02.06", "sentinel:product_name": "S2A_MSIL1C_20180511T010731_N0206_R045_T53LQC_20180511T134602", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T10:29:48.266928+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20180511T134602_A015057_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-05-11T13:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-05-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2018-05-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2018-05-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2018-05-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.613521+00	opendatacubeusername	\N
d18194ca-3fd6-4989-8e97-45c7955b2a2a	4	1	{"id": "d18194ca-3fd6-4989-8e97-45c7955b2a2a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-02-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-15T01:11:31.402000+00:00", "gqa:abs_x": 20.56, "gqa:abs_y": 28.79, "gqa:cep90": 36.42, "fmask:snow": 0.000016589195125430902, "gqa:abs_xy": 35.38, "gqa:mean_x": 20.56, "gqa:mean_y": -28.79, "eo:platform": "sentinel-2a", "fmask:clear": 0.17883152345214515, "fmask:cloud": 99.82067080069409, "fmask:water": 0.0003649622927594799, "gqa:mean_xy": 35.38, "gqa:stddev_x": 4.38, "gqa:stddev_y": 4.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.49, "eo:cloud_cover": 99.82067080069409, "eo:sun_azimuth": 87.3875703955916, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5410611635466, "s2cloudless:clear": 0.8499805906417033, "s2cloudless:cloud": 99.1500194093583, "fmask:cloud_shadow": 0.00011612436587801632, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 18.95, "gqa:iterative_mean_y": -29.34, "gqa:iterative_mean_xy": 34.93, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190215T024041_S20190215T010629_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190215T010631_N0207_R045_T53LQC_20190215T024041", "gqa:iterative_stddev_x": 2.0, "gqa:iterative_stddev_y": 2.5, "gqa:iterative_stddev_xy": 3.2, "odc:processing_datetime": "2022-05-26T12:56:27.210694+00:00", "gqa:abs_iterative_mean_x": 18.95, "gqa:abs_iterative_mean_y": 29.34, "gqa:abs_iterative_mean_xy": 34.93, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190215T024041_A019061_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-02-15T02:40:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.623615+00	opendatacubeusername	\N
727230fc-ad41-487f-85c2-2b8b128773d8	4	1	{"id": "727230fc-ad41-487f-85c2-2b8b128773d8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-01-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-16T01:11:30.878000+00:00", "gqa:abs_x": 1.8, "gqa:abs_y": 1.67, "gqa:cep90": 2.11, "fmask:snow": 5.085812588544829, "gqa:abs_xy": 2.46, "gqa:mean_x": -0.44, "gqa:mean_y": -0.94, "eo:platform": "sentinel-2a", "fmask:clear": 22.956586076356746, "fmask:cloud": 25.852376070417815, "fmask:water": 36.631835992581316, "gqa:mean_xy": 1.04, "gqa:stddev_x": 14.12, "gqa:stddev_y": 11.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 18.0, "eo:cloud_cover": 25.852376070417815, "eo:sun_azimuth": 105.491716697827, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.2050142077134, "s2cloudless:clear": 68.64821284600914, "s2cloudless:cloud": 31.351787153990863, "fmask:cloud_shadow": 9.473389272099295, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190116T023341_S20190116T010723_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190116T010721_N0207_R045_T53LQC_20190116T023341", "gqa:iterative_stddev_x": 1.6, "gqa:iterative_stddev_y": 1.19, "gqa:iterative_stddev_xy": 2.0, "odc:processing_datetime": "2022-05-26T12:53:57.083312+00:00", "gqa:abs_iterative_mean_x": 0.66, "gqa:abs_iterative_mean_y": 0.59, "gqa:abs_iterative_mean_xy": 0.89, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190116T023341_A018632_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-01-16T02:33:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.633862+00	opendatacubeusername	\N
10bcb81d-d479-4e78-93e5-69f5e7a267a8	4	1	{"id": "10bcb81d-d479-4e78-93e5-69f5e7a267a8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-11-12_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-12T01:11:37.156238+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.65, "gqa:cep90": 0.86, "fmask:snow": 1.7676318260390642, "gqa:abs_xy": 0.97, "gqa:mean_x": 0.18, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 26.237855879708427, "fmask:cloud": 55.43048961350493, "fmask:water": 11.173675601607162, "gqa:mean_xy": 0.19, "gqa:stddev_x": 1.64, "gqa:stddev_y": 1.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.45, "eo:cloud_cover": 55.43048961350493, "eo:sun_azimuth": 97.8575527816633, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9105945414027, "s2cloudless:clear": 74.40944787840783, "s2cloudless:cloud": 25.590552121592165, "fmask:cloud_shadow": 5.390347079140414, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191112T022358_S20191112T010730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191112T010731_N0208_R045_T53LQC_20191112T022358", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T11:22:12.295867+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191112T022358_A022922_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-11-12T02:23:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-11-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-11-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.643564+00	opendatacubeusername	\N
8ad2faaf-7343-4668-a622-4f4be93cb302	4	1	{"id": "8ad2faaf-7343-4668-a622-4f4be93cb302", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-10-03_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-03T01:11:36.807964+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.43, "gqa:cep90": 0.73, "fmask:snow": 0.01952216482360709, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.3, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2a", "fmask:clear": 12.753604002641, "fmask:cloud": 62.19810153250984, "fmask:water": 24.620824084857052, "gqa:mean_xy": 0.34, "gqa:stddev_x": 1.65, "gqa:stddev_y": 1.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.09, "eo:cloud_cover": 62.19810153250984, "eo:sun_azimuth": 63.1587953623192, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7961601920714, "s2cloudless:clear": 48.172086356714146, "s2cloudless:cloud": 51.827913643285854, "fmask:cloud_shadow": 0.40794821516849644, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191003T024238_S20191003T010729_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191003T010731_N0208_R045_T53LQC_20191003T024238", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T12:08:49.367616+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191003T024238_A022350_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-10-03T02:42:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-10-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-10-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.653607+00	opendatacubeusername	\N
a6d5b74c-5a7c-409a-9b61-b0d25db309e8	4	1	{"id": "a6d5b74c-5a7c-409a-9b61-b0d25db309e8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-02-20_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-20T01:11:29.097292+00:00", "gqa:abs_x": 1.78, "gqa:abs_y": 1.98, "gqa:cep90": 1.93, "fmask:snow": 0.04435950776540224, "gqa:abs_xy": 2.66, "gqa:mean_x": 1.12, "gqa:mean_y": -1.76, "eo:platform": "sentinel-2a", "fmask:clear": 0.6144505160898603, "fmask:cloud": 98.8570973553505, "fmask:water": 0.4711596842744384, "gqa:mean_xy": 2.09, "gqa:stddev_x": 3.26, "gqa:stddev_y": 3.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.96, "eo:cloud_cover": 98.8570973553505, "eo:sun_azimuth": 83.845203185048, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7939232937895, "s2cloudless:clear": 3.63695541819702, "s2cloudless:cloud": 96.36304458180298, "fmask:cloud_shadow": 0.012932936519785934, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.38, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200220T024225_S20200220T010721_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200220T010721_N0209_R045_T53LQC_20200220T024225", "gqa:iterative_stddev_x": 1.03, "gqa:iterative_stddev_y": 0.99, "gqa:iterative_stddev_xy": 1.43, "odc:processing_datetime": "2022-05-26T11:11:35.374420+00:00", "gqa:abs_iterative_mean_x": 0.64, "gqa:abs_iterative_mean_y": 0.63, "gqa:abs_iterative_mean_xy": 0.9, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200220T024225_A024352_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-02-20T02:42:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.663794+00	opendatacubeusername	\N
14df44e7-fd78-481a-81d4-f12c3521945a	4	1	{"id": "14df44e7-fd78-481a-81d4-f12c3521945a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-04-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-26T01:11:38.276959+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.47, "gqa:cep90": 0.68, "fmask:snow": 0.1952448731092465, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.21, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 27.45391355702204, "fmask:cloud": 0.07917359265563154, "fmask:water": 72.20793560738021, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.29, "gqa:stddev_y": 1.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.7, "eo:cloud_cover": 0.07917359265563154, "eo:sun_azimuth": 40.6108985244445, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.7691820859345, "s2cloudless:clear": 99.99782017976052, "s2cloudless:cloud": 0.002179820239481621, "fmask:cloud_shadow": 0.06373236983288044, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190426T023950_S20190426T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190426T010731_N0207_R045_T53LQC_20190426T023950", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T10:26:16.404329+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190426T023950_A020062_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-04-26T02:39:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-04-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-04-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.672445+00	opendatacubeusername	\N
1505f6e2-cdbe-449d-ab26-5ec69f84889f	4	1	{"id": "1505f6e2-cdbe-449d-ab26-5ec69f84889f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-12-12_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-12T01:11:30.874952+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.42, "gqa:cep90": 0.67, "fmask:snow": 0.45065212126038073, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.3, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 28.737489258496158, "fmask:cloud": 29.881622821423946, "fmask:water": 39.36271279790047, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.38, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.76, "eo:cloud_cover": 29.881622821423946, "eo:sun_azimuth": 111.90552430872, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.8784313300073, "s2cloudless:clear": 97.22389441309086, "s2cloudless:cloud": 2.7761055869091344, "fmask:cloud_shadow": 1.5675230009190415, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191212T023409_S20191212T010723_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191212T010721_N0208_R045_T53LQC_20191212T023409", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T10:37:30.387083+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191212T023409_A023351_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-12-12T02:34:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.682169+00	opendatacubeusername	\N
8b38f922-f192-45e5-8bdd-095147246b4a	4	1	{"id": "8b38f922-f192-45e5-8bdd-095147246b4a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-05-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-26T01:11:37.979975+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.32, "gqa:cep90": 0.67, "fmask:snow": 0.05537805116771345, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.44, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2a", "fmask:clear": 27.822542061904244, "fmask:cloud": 0.06421345649151794, "fmask:water": 72.00664231372822, "gqa:mean_xy": 0.44, "gqa:stddev_x": 2.79, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.99, "eo:cloud_cover": 0.06421345649151794, "eo:sun_azimuth": 33.2223132403034, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.7564938029591, "s2cloudless:clear": 99.968258234047, "s2cloudless:cloud": 0.03174176595299949, "fmask:cloud_shadow": 0.051224116708305546, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190526T023858_S20190526T010730_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190526T010731_N0207_R045_T53LQC_20190526T023858", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:10:43.880876+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190526T023858_A020491_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-05-26T02:38:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.69114+00	opendatacubeusername	\N
79129546-7f7f-4e74-8dda-87dc24b51092	4	1	{"id": "79129546-7f7f-4e74-8dda-87dc24b51092", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-04-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-16T01:11:37.346254+00:00", "gqa:abs_x": 0.82, "gqa:abs_y": 0.6, "gqa:cep90": 0.81, "fmask:snow": 0.9045889031555967, "gqa:abs_xy": 1.01, "gqa:mean_x": 0.19, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 23.696603528190018, "fmask:cloud": 16.519102458186936, "fmask:water": 51.74614550051261, "gqa:mean_xy": 0.24, "gqa:stddev_x": 2.38, "gqa:stddev_y": 1.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.76, "eo:cloud_cover": 16.519102458186936, "eo:sun_azimuth": 45.0535807140601, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.5726290750736, "s2cloudless:clear": 80.067186240258, "s2cloudless:cloud": 19.932813759742004, "fmask:cloud_shadow": 7.133559609954844, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190416T023356_S20190416T011020_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190416T010731_N0207_R045_T53LQC_20190416T023356", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T12:43:32.990477+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190416T023356_A019919_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-04-16T02:33:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.70039+00	opendatacubeusername	\N
33174782-5304-4e4d-b009-d4b5efd0f6de	4	1	{"id": "33174782-5304-4e4d-b009-d4b5efd0f6de", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-06-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-15T01:11:38.150395+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.27, "gqa:cep90": 0.6, "fmask:snow": 0.012471756895298954, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.36, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 27.916745465343514, "fmask:cloud": 0.04804894476129807, "fmask:water": 71.98405778348446, "gqa:mean_xy": 0.36, "gqa:stddev_x": 1.3, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.52, "eo:cloud_cover": 0.04804894476129807, "eo:sun_azimuth": 32.3533674997025, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0499096563952, "s2cloudless:clear": 99.75284421750426, "s2cloudless:cloud": 0.24715578249574488, "fmask:cloud_shadow": 0.038676049515429606, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190615T023346_S20190615T011021_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190615T010731_N0207_R045_T53LQC_20190615T023346", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:33:43.847153+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190615T023346_A020777_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-06-15T02:33:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.709511+00	opendatacubeusername	\N
72f847d8-b663-4c02-91ad-42d7d0bd1079	4	1	{"id": "72f847d8-b663-4c02-91ad-42d7d0bd1079", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-02-10_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.086574766965928}, "lon": {"end": 137.89537723548395, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[809669.4215464763, 8219352.057859469], [809505.8213833405, 8219321.699341088], [699960.0, 8246018.279591121], [699960.0, 8246158.434831215], [699960.0, 8246168.831908596], [699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8219398.0], [809760.0, 8219368.866080156], [809760.0, 8219348.145106771], [809717.6276239873, 8219340.285483437], [809669.4215464763, 8219352.057859469]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-10T01:11:24.257836+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.35, "gqa:cep90": 0.61, "fmask:snow": 0.009897803003852403, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.27, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2a", "fmask:clear": 0.23387919862241768, "fmask:cloud": 73.38759284231872, "fmask:water": 25.58935803045929, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.8, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 73.38759284231872, "eo:sun_azimuth": 91.1431964908829, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3210684223263, "s2cloudless:clear": 55.572164728302575, "s2cloudless:cloud": 44.42783527169743, "fmask:cloud_shadow": 0.7792721255957077, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200210T022518_S20200210T010720_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200210T010721_N0209_R045_T53LQC_20200210T022518", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:02:34.909635+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200210T022518_A024209_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-02-10T02:25:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[809669.4215464763, 8219352.057859469], [809505.8213833405, 8219321.699341088], [699960.0, 8246018.279591121], [699960.0, 8246158.434831215], [699960.0, 8246168.831908596], [699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8219398.0], [809760.0, 8219368.866080156], [809760.0, 8219348.145106771], [809717.6276239873, 8219340.285483437], [809669.4215464763, 8219352.057859469]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.718778+00	opendatacubeusername	\N
3a513d4e-6709-4d6b-b8a0-64e04e0efcae	4	1	{"id": "3a513d4e-6709-4d6b-b8a0-64e04e0efcae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-04-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-06T01:11:35.903895+00:00", "gqa:abs_x": 28.16, "gqa:abs_y": 51.53, "gqa:cep90": 62.74, "fmask:snow": 1.9500399799602521, "gqa:abs_xy": 58.72, "gqa:mean_x": 28.16, "gqa:mean_y": -51.53, "eo:platform": "sentinel-2a", "fmask:clear": 23.61178297351369, "fmask:cloud": 13.275390592599228, "fmask:water": 54.1896974462593, "gqa:mean_xy": 58.72, "gqa:stddev_x": 4.3, "gqa:stddev_y": 4.75, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.41, "eo:cloud_cover": 13.275390592599228, "eo:sun_azimuth": 50.5388446524408, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.489849940683, "s2cloudless:clear": 80.70542566215772, "s2cloudless:cloud": 19.294574337842278, "fmask:cloud_shadow": 6.973089007667525, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 29.49, "gqa:iterative_mean_y": -52.4, "gqa:iterative_mean_xy": 60.13, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190406T023715_S20190406T010728_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190406T010731_N0207_R045_T53LQC_20190406T023715", "gqa:iterative_stddev_x": 2.8, "gqa:iterative_stddev_y": 1.99, "gqa:iterative_stddev_xy": 3.43, "odc:processing_datetime": "2022-05-26T11:46:51.782391+00:00", "gqa:abs_iterative_mean_x": 29.49, "gqa:abs_iterative_mean_y": 52.4, "gqa:abs_iterative_mean_xy": 60.13, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190406T023715_A019776_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-04-06T02:37:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-04-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-04-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-04-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-04-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.728488+00	opendatacubeusername	\N
6e2dc8b7-1a61-4fb1-b60e-66555d9343fb	4	1	{"id": "6e2dc8b7-1a61-4fb1-b60e-66555d9343fb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-07-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-05T01:11:39.856383+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.31, "gqa:cep90": 0.56, "fmask:snow": 0.019206970116223902, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.3, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 27.95324501245848, "fmask:cloud": 0.027899708361949698, "fmask:water": 71.97655283160972, "gqa:mean_xy": 0.32, "gqa:stddev_x": 1.01, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.35, "eo:cloud_cover": 0.027899708361949698, "eo:sun_azimuth": 33.7971389604074, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.2089026085134, "s2cloudless:clear": 99.99683478157007, "s2cloudless:cloud": 0.003165218429932216, "fmask:cloud_shadow": 0.023095477453624905, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190705T023914_S20190705T010732_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190705T010731_N0207_R045_T53LQC_20190705T023914", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T11:44:27.403760+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190705T023914_A021063_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-07-05T02:39:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.737394+00	opendatacubeusername	\N
46d728d9-e220-46f2-aa71-42f9db47bf18	4	1	{"id": "46d728d9-e220-46f2-aa71-42f9db47bf18", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-05-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-16T01:11:38.610429+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.35, "gqa:cep90": 0.67, "fmask:snow": 4.1997836768955645, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.27, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 23.744944442785528, "fmask:cloud": 10.097700405771713, "fmask:water": 58.68005082929386, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.28, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.55, "eo:cloud_cover": 10.097700405771713, "eo:sun_azimuth": 34.7748253185991, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.9933475847638, "s2cloudless:clear": 67.42309415031802, "s2cloudless:cloud": 32.576905849681985, "fmask:cloud_shadow": 3.277520645253334, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190516T023755_S20190516T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190516T010731_N0207_R045_T53LQC_20190516T023755", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T11:07:06.937661+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190516T023755_A020348_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-05-16T02:37:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.747183+00	opendatacubeusername	\N
276dba09-f0b3-4a69-a808-4a7cd6126a56	4	1	{"id": "276dba09-f0b3-4a69-a808-4a7cd6126a56", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-04-30_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-30T01:11:37.683594+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.31, "gqa:cep90": 0.6, "fmask:snow": 0.134206588564736, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.2, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 27.61665687904154, "fmask:cloud": 0.14500947243041662, "fmask:water": 72.06439925547691, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.89, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.15, "eo:cloud_cover": 0.14500947243041662, "eo:sun_azimuth": 38.8713404246985, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.8242069329608, "s2cloudless:clear": 99.78825883125802, "s2cloudless:cloud": 0.21174116874197496, "fmask:cloud_shadow": 0.039727804486381926, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200430T024409_S20200430T010730_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200430T010731_N0209_R045_T53LQC_20200430T024409", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T11:25:53.221612+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200430T024409_A025353_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-04-30T02:44:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-04-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-04-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.756857+00	opendatacubeusername	\N
c4a2d6c2-684b-4b84-8c76-df4ad7c7243e	4	1	{"id": "c4a2d6c2-684b-4b84-8c76-df4ad7c7243e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-09-23_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-23T01:11:35.302268+00:00", "gqa:abs_x": 0.92, "gqa:abs_y": 1.01, "gqa:cep90": 1.08, "fmask:snow": 7.713995640359521, "gqa:abs_xy": 1.36, "gqa:mean_x": -0.22, "gqa:mean_y": 0.68, "eo:platform": "sentinel-2a", "fmask:clear": 18.561255603000653, "fmask:cloud": 71.89648674025634, "fmask:water": 0.4483229982647702, "gqa:mean_xy": 0.71, "gqa:stddev_x": 2.48, "gqa:stddev_y": 2.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.48, "eo:cloud_cover": 71.89648674025634, "eo:sun_azimuth": 56.8743769395504, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.6509819236605, "s2cloudless:clear": 5.374272149063872, "s2cloudless:cloud": 94.62572785093613, "fmask:cloud_shadow": 1.3799390181187188, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190923T024027_S20190923T010728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190923T010731_N0208_R045_T53LQC_20190923T024027", "gqa:iterative_stddev_x": 0.6, "gqa:iterative_stddev_y": 0.56, "gqa:iterative_stddev_xy": 0.82, "odc:processing_datetime": "2022-05-26T09:04:50.238351+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190923T024027_A022207_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-09-23T02:40:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.767121+00	opendatacubeusername	\N
3f5c670b-afa6-48b7-86d2-fc532ce99d13	4	1	{"id": "3f5c670b-afa6-48b7-86d2-fc532ce99d13", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-03-31_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-31T01:11:30.860156+00:00", "gqa:abs_x": 0.98, "gqa:abs_y": 0.71, "gqa:cep90": 0.74, "fmask:snow": 0.48228771636457746, "gqa:abs_xy": 1.21, "gqa:mean_x": 0.3, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 24.57765899914068, "fmask:cloud": 3.7990451259285805, "fmask:water": 68.51722124345972, "gqa:mean_xy": 0.31, "gqa:stddev_x": 2.06, "gqa:stddev_y": 1.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.61, "eo:cloud_cover": 3.7990451259285805, "eo:sun_azimuth": 53.8323470764448, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.5014703216837, "s2cloudless:clear": 91.33324375167966, "s2cloudless:cloud": 8.666756248320343, "fmask:cloud_shadow": 2.623786915106453, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200331T024307_S20200331T010723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200331T010721_N0209_R045_T53LQC_20200331T024307", "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T10:41:47.487328+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200331T024307_A024924_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-03-31T02:43:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-03-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-03-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.776062+00	opendatacubeusername	\N
3619b8ec-5dc6-4fb0-b1a6-c5b3ac73c089	4	1	{"id": "3619b8ec-5dc6-4fb0-b1a6-c5b3ac73c089", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-01-11_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-11T01:11:29.236951+00:00", "gqa:abs_x": 0.86, "gqa:abs_y": 0.66, "gqa:cep90": 0.96, "fmask:snow": 6.385957578110226, "gqa:abs_xy": 1.08, "gqa:mean_x": 0.54, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2a", "fmask:clear": 24.107063347500507, "fmask:cloud": 67.06446893009645, "fmask:water": 0.6722472719068616, "gqa:mean_xy": 0.55, "gqa:stddev_x": 1.83, "gqa:stddev_y": 1.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.27, "eo:cloud_cover": 67.06446893009645, "eo:sun_azimuth": 107.642198672063, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8746537977359, "s2cloudless:clear": 25.766341186658302, "s2cloudless:cloud": 74.23365881334169, "fmask:cloud_shadow": 1.7702628723859575, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200111T022606_S20200111T010722_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200111T010721_N0208_R045_T53LQC_20200111T022606", "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2022-05-26T10:27:06.141457+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200111T022606_A023780_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2020-01-11T02:26:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.785689+00	opendatacubeusername	\N
2725b298-d34a-4f23-a5e9-7a5d595535e1	4	1	{"id": "2725b298-d34a-4f23-a5e9-7a5d595535e1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-07-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-25T01:11:39.863339+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.25, "gqa:cep90": 0.49, "fmask:snow": 0.06056051572489806, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.26, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 28.312238512811838, "fmask:cloud": 1.296701072657357, "fmask:water": 69.27517161522357, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.82, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 1.296701072657357, "eo:sun_azimuth": 36.927463938893, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.0230775435144, "s2cloudless:clear": 98.23748096389859, "s2cloudless:cloud": 1.7625190361014065, "fmask:cloud_shadow": 1.0553282835823372, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190725T023701_S20190725T010732_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190725T010731_N0208_R045_T53LQC_20190725T023701", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:24:09.379983+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190725T023701_A021349_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-07-25T02:37:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.795744+00	opendatacubeusername	\N
234b11c8-e64e-4404-aa32-f256254ad7c6	4	1	{"id": "234b11c8-e64e-4404-aa32-f256254ad7c6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-07-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-15T01:11:40.063407+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.25, "gqa:cep90": 0.58, "fmask:snow": 0.09460486196130737, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.39, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 28.072464922146906, "fmask:cloud": 12.25967730697642, "fmask:water": 55.07908401100195, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 12.25967730697642, "eo:sun_azimuth": 35.1814322666958, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4060216098153, "s2cloudless:clear": 87.24608080265162, "s2cloudless:cloud": 12.753919197348381, "fmask:cloud_shadow": 4.4941688979134105, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190715T023255_S20190715T011109_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190715T010731_N0208_R045_T53LQC_20190715T023255", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:08:03.422339+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190715T023255_A021206_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-07-15T02:32:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-07-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.80634+00	opendatacubeusername	\N
90d5d3e6-231a-4d57-a954-a3ad2dabb4a4	4	1	{"id": "90d5d3e6-231a-4d57-a954-a3ad2dabb4a4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-06-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-05T01:11:36.912364+00:00", "gqa:abs_x": 0.74, "gqa:abs_y": 0.58, "gqa:cep90": 0.86, "fmask:snow": 0.00120769340513137, "gqa:abs_xy": 0.93, "gqa:mean_x": 0.45, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 0.004376229674088673, "fmask:cloud": 99.85857047587766, "fmask:water": 0.13495642018440548, "gqa:mean_xy": 0.45, "gqa:stddev_x": 1.51, "gqa:stddev_y": 1.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.03, "eo:cloud_cover": 99.85857047587766, "eo:sun_azimuth": 32.4560256784248, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.1423686473982, "s2cloudless:clear": 4.52993520260384, "s2cloudless:cloud": 95.47006479739616, "fmask:cloud_shadow": 0.0008891808587230965, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190605T023835_S20190605T010729_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190605T010731_N0207_R045_T53LQC_20190605T023835", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T10:25:15.315690+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190605T023835_A020634_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-06-05T02:38:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-06-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-06-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.816511+00	opendatacubeusername	\N
dad64744-19d3-42e6-af7c-a2a07862433d	4	1	{"id": "dad64744-19d3-42e6-af7c-a2a07862433d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-05-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-06T01:11:38.718788+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.36, "gqa:cep90": 0.67, "fmask:snow": 0.171163997465171, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.3, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 27.32025772973547, "fmask:cloud": 0.27446823335025433, "fmask:water": 72.0670933407653, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.48, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.71, "eo:cloud_cover": 0.27446823335025433, "eo:sun_azimuth": 37.2073080661244, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.9555526723587, "s2cloudless:clear": 99.98372599958195, "s2cloudless:cloud": 0.016274000418047718, "fmask:cloud_shadow": 0.16701669868381325, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190506T023653_S20190506T010731_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190506T010731_N0207_R045_T53LQC_20190506T023653", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:56:55.047613+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190506T023653_A020205_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-05-06T02:36:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.825632+00	opendatacubeusername	\N
59e64146-b0f4-45e9-96c2-c12d57d7a4b2	4	1	{"id": "59e64146-b0f4-45e9-96c2-c12d57d7a4b2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-09-13_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-13T01:11:33.361193+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.29, "gqa:cep90": 0.57, "fmask:snow": 0.020394756487204752, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.26, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 28.0595021250759, "fmask:cloud": 0.01808885836476986, "fmask:water": 71.88925053334262, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.83, "gqa:stddev_y": 0.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.09, "eo:cloud_cover": 0.01808885836476986, "eo:sun_azimuth": 51.8293734974489, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.7630082930287, "s2cloudless:clear": 99.96649646152468, "s2cloudless:cloud": 0.033503538475320255, "fmask:cloud_shadow": 0.012763726729506536, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190913T023311_S20190913T011102_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190913T010731_N0208_R045_T53LQC_20190913T023311", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T09:58:23.500422+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190913T023311_A022064_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-09-13T02:33:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.834679+00	opendatacubeusername	\N
3aa61bd2-8a2a-4e85-8afa-d21496b39814	4	1	{"id": "3aa61bd2-8a2a-4e85-8afa-d21496b39814", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-12-02_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-02T01:11:33.584191+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.43, "gqa:cep90": 0.71, "fmask:snow": 1.1020401392165253, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.27, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 26.090374617204322, "fmask:cloud": 71.02096874263854, "fmask:water": 1.3008118752094386, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.63, "gqa:stddev_y": 1.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.08, "eo:cloud_cover": 71.02096874263854, "eo:sun_azimuth": 109.529496080183, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.6515521599957, "s2cloudless:clear": 97.50416554689599, "s2cloudless:cloud": 2.4958344531040044, "fmask:cloud_shadow": 0.4858046257311688, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191202T024547_S20191202T010726_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191202T010731_N0208_R045_T53LQC_20191202T024547", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T11:10:57.391183+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191202T024547_A023208_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-12-02T02:45:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-12-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-12-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.844487+00	opendatacubeusername	\N
4473f535-ff13-4f04-8f3d-8ba31104473a	4	1	{"id": "4473f535-ff13-4f04-8f3d-8ba31104473a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-03-11_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-11T01:11:31.014242+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.52, "gqa:cep90": 0.78, "fmask:snow": 0.858480894223974, "gqa:abs_xy": 0.85, "gqa:mean_x": 0.15, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2a", "fmask:clear": 24.872740966353795, "fmask:cloud": 2.6871510048075486, "fmask:water": 71.44033695973138, "gqa:mean_xy": 0.15, "gqa:stddev_x": 1.48, "gqa:stddev_y": 1.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.93, "eo:cloud_cover": 2.6871510048075486, "eo:sun_azimuth": 68.2529862126898, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.4621336675501, "s2cloudless:clear": 97.98184478485473, "s2cloudless:cloud": 2.0181552151452715, "fmask:cloud_shadow": 0.141290174883295, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200311T023323_S20200311T011059_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200311T010721_N0209_R045_T53LQC_20200311T023323", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T12:05:20.209123+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200311T023323_A024638_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-03-11T02:33:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-03-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-03-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.85428+00	opendatacubeusername	\N
e173b5f4-6cde-455a-8c6e-54d1b554d071	4	1	{"id": "e173b5f4-6cde-455a-8c6e-54d1b554d071", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-09-03_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-03T01:11:35.016469+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.42, "gqa:cep90": 0.68, "fmask:snow": 0.16586872638113342, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.28, "gqa:mean_y": 0.28, "eo:platform": "sentinel-2a", "fmask:clear": 27.918513873543883, "fmask:cloud": 0.2558949704878219, "fmask:water": 71.46522407025856, "gqa:mean_xy": 0.39, "gqa:stddev_x": 1.83, "gqa:stddev_y": 1.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.55, "eo:cloud_cover": 0.2558949704878219, "eo:sun_azimuth": 47.7221968559465, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.9146843322704, "s2cloudless:clear": 99.47036340290842, "s2cloudless:cloud": 0.5296365970915823, "fmask:cloud_shadow": 0.1944983593286021, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190903T023936_S20190903T010727_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190903T010731_N0208_R045_T53LQC_20190903T023936", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T10:51:10.234428+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190903T023936_A021921_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-09-03T02:39:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.865376+00	opendatacubeusername	\N
6edfe270-c872-450f-b2f7-14fe67f78d18	4	1	{"id": "6edfe270-c872-450f-b2f7-14fe67f78d18", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-11-02_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-02T01:11:37.971849+00:00", "gqa:abs_x": 0.87, "gqa:abs_y": 0.65, "gqa:cep90": 0.99, "fmask:snow": 3.7742144186648354, "gqa:abs_xy": 1.08, "gqa:mean_x": 0.03, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 24.020895750179992, "fmask:cloud": 56.78702459514069, "fmask:water": 9.58253290466853, "gqa:mean_xy": 0.09, "gqa:stddev_x": 2.88, "gqa:stddev_y": 1.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.26, "eo:cloud_cover": 56.78702459514069, "eo:sun_azimuth": 89.1325264342097, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9111284371137, "s2cloudless:clear": 58.10251127235809, "s2cloudless:cloud": 41.897488727641914, "fmask:cloud_shadow": 5.835332331345948, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191102T023750_S20191102T010730_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191102T010731_N0208_R045_T53LQC_20191102T023750", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T10:34:08.497703+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191102T023750_A022779_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-11-02T02:37:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.874121+00	opendatacubeusername	\N
e6b0c763-be2a-4489-8a8c-4b3684082e40	4	1	{"id": "e6b0c763-be2a-4489-8a8c-4b3684082e40", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-08-14_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-14T01:11:38.258508+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.32, "gqa:cep90": 0.65, "fmask:snow": 3.7074329547679, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.37, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 36.61237686669918, "fmask:cloud": 15.632171094322848, "fmask:water": 35.87451601023221, "gqa:mean_xy": 0.38, "gqa:stddev_x": 1.33, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.69, "eo:cloud_cover": 15.632171094322848, "eo:sun_azimuth": 41.4658285668937, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.7139602670184, "s2cloudless:clear": 61.40546490055389, "s2cloudless:cloud": 38.59453509944611, "fmask:cloud_shadow": 8.173503073977857, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20190814T023424_S20190814T011021_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190814T010731_N0208_R045_T53LQC_20190814T023424", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T11:24:30.765155+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20190814T023424_A021635_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-08-14T02:34:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.883942+00	opendatacubeusername	\N
3aa1c2b8-ec69-4f7b-a63e-5f83fb3e5461	4	1	{"id": "3aa1c2b8-ec69-4f7b-a63e-5f83fb3e5461", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-10-13_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-13T01:11:37.755826+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.31, "gqa:cep90": 0.55, "fmask:snow": 0.025235483624805488, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.26, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 28.002382208420013, "fmask:cloud": 7.597940949101031, "fmask:water": 64.13473412496973, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.91, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.2, "eo:cloud_cover": 7.597940949101031, "eo:sun_azimuth": 70.8319759744252, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.4197372972988, "s2cloudless:clear": 99.56576786407477, "s2cloudless:cloud": 0.4342321359252292, "fmask:cloud_shadow": 0.23970723388442639, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20191013T023348_S20191013T011020_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191013T010731_N0208_R045_T53LQC_20191013T023348", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:10:16.017203+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20191013T023348_A022493_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-10-13T02:33:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.893134+00	opendatacubeusername	\N
ba722a1e-f8bd-4534-b18f-df0408620a6a	4	1	{"id": "ba722a1e-f8bd-4534-b18f-df0408620a6a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-12-22_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-22T01:11:29.035185+00:00", "gqa:abs_x": 0.83, "gqa:abs_y": 0.65, "gqa:cep90": 0.91, "fmask:snow": 2.1928394398160593, "gqa:abs_xy": 1.05, "gqa:mean_x": 0.12, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2a", "fmask:clear": 10.568179933046009, "fmask:cloud": 43.07409398110823, "fmask:water": 41.39096087936006, "gqa:mean_xy": 0.18, "gqa:stddev_x": 1.79, "gqa:stddev_y": 1.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.26, "eo:cloud_cover": 43.07409398110823, "eo:sun_azimuth": 112.198712711315, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.0609992649419, "s2cloudless:clear": 56.65878348114306, "s2cloudless:cloud": 43.34121651885694, "fmask:cloud_shadow": 2.773925766669653, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191222T023400_S20191222T010721_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191222T010721_N0208_R045_T53LQC_20191222T023400", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T08:52:50.600449+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191222T023400_A023494_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-12-22T02:34:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-12-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-12-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-12-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-12-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.904195+00	opendatacubeusername	\N
1c8ac0e4-278e-4614-8a2e-fa7aebe4de6b	4	1	{"id": "1c8ac0e4-278e-4614-8a2e-fa7aebe4de6b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-01-31_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-31T01:11:27.336636+00:00", "gqa:abs_x": 19.79, "gqa:abs_y": 8.4, "gqa:cep90": 22.22, "fmask:snow": 0.0009455841221495615, "gqa:abs_xy": 21.5, "gqa:mean_x": 19.79, "gqa:mean_y": 8.4, "eo:platform": "sentinel-2a", "fmask:clear": 0.004887176883951945, "fmask:cloud": 99.28317424295207, "fmask:water": 0.6781729324056655, "gqa:mean_xy": 21.5, "gqa:stddev_x": 3.97, "gqa:stddev_y": 3.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.6, "eo:cloud_cover": 99.28317424295207, "eo:sun_azimuth": 97.6847696211621, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.9221535645978, "s2cloudless:clear": 2.1047209531487954, "s2cloudless:cloud": 97.8952790468512, "fmask:cloud_shadow": 0.0328200636361525, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 21.0, "gqa:iterative_mean_y": 6.05, "gqa:iterative_mean_xy": 21.86, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200131T024055_S20200131T010720_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200131T010721_N0208_R045_T53LQC_20200131T024055", "gqa:iterative_stddev_x": 0.64, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.65, "odc:processing_datetime": "2022-05-26T10:53:19.827595+00:00", "gqa:abs_iterative_mean_x": 21.0, "gqa:abs_iterative_mean_y": 6.05, "gqa:abs_iterative_mean_xy": 21.86, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200131T024055_A024066_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2020-01-31T02:40:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-01-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-01-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.914001+00	opendatacubeusername	\N
cf906b95-0000-4494-80e5-3e845006178f	4	1	{"id": "cf906b95-0000-4494-80e5-3e845006178f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-04-10_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-10T01:11:32.969902+00:00", "gqa:abs_x": 76.01, "gqa:abs_y": 63.55, "gqa:cep90": 102.54, "fmask:snow": 0.021542728789884575, "gqa:abs_xy": 99.08, "gqa:mean_x": -76.01, "gqa:mean_y": -63.55, "eo:platform": "sentinel-2a", "fmask:clear": 0.15997956211160547, "fmask:cloud": 94.30713567639125, "fmask:water": 5.339594095573671, "gqa:mean_xy": 99.08, "gqa:stddev_x": 4.88, "gqa:stddev_y": 4.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.47, "eo:cloud_cover": 94.30713567639125, "eo:sun_azimuth": 47.8188264023104, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.4682271396982, "s2cloudless:clear": 7.427841977962914, "s2cloudless:cloud": 92.57215802203709, "fmask:cloud_shadow": 0.17174793713358613, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -76.47, "gqa:iterative_mean_y": -62.48, "gqa:iterative_mean_xy": 98.75, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200410T023530_S20200410T011015_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200410T010731_N0209_R045_T53LQC_20200410T023530", "gqa:iterative_stddev_x": 3.38, "gqa:iterative_stddev_y": 1.85, "gqa:iterative_stddev_xy": 3.86, "odc:processing_datetime": "2022-05-26T13:08:51.583324+00:00", "gqa:abs_iterative_mean_x": 76.47, "gqa:abs_iterative_mean_y": 62.48, "gqa:abs_iterative_mean_xy": 98.75, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200410T023530_A025067_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-04-10T02:35:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-04-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-04-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.922862+00	opendatacubeusername	\N
06f990cc-8737-4823-8c32-a4291ebde1a5	4	1	{"id": "06f990cc-8737-4823-8c32-a4291ebde1a5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-10-23_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-23T01:11:38.145859+00:00", "gqa:abs_x": 0.78, "gqa:abs_y": 0.5, "gqa:cep90": 0.67, "fmask:snow": 6.383392888543833, "gqa:abs_xy": 0.93, "gqa:mean_x": 0.4, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 28.484019628335673, "fmask:cloud": 52.677330201293294, "fmask:water": 6.3531740107033485, "gqa:mean_xy": 0.42, "gqa:stddev_x": 1.76, "gqa:stddev_y": 1.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.14, "eo:cloud_cover": 52.677330201293294, "eo:sun_azimuth": 79.7293831616192, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7422876695146, "s2cloudless:clear": 61.307205351010786, "s2cloudless:cloud": 38.69279464898922, "fmask:cloud_shadow": 6.102083271123852, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191023T035533_S20191023T010731_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191023T010731_N0208_R045_T53LQC_20191023T035533", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T08:58:11.553048+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191023T035533_A022636_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-10-23T03:55:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-10-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.931442+00	opendatacubeusername	\N
72dab149-2ae3-4974-a491-096f68d87336	4	1	{"id": "72dab149-2ae3-4974-a491-096f68d87336", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-02-10_final", "extent": {"lat": {"end": -15.674855096801801, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.8656611196315}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8190220.0], [699960.0, 8266060.0], [699960.0, 8266100.0], [699960.0, 8266150.0], [704329.1866496986, 8265178.162600425], [715753.0158274691, 8262698.571223611], [738554.0784319863, 8257418.324932515], [772274.5521375022, 8249198.208550009], [782179.4297670104, 8246656.213646454], [784302.4700370508, 8246119.690145353], [791522.857319053, 8244258.309693731], [809742.4264068712, 8239582.4264068715], [809760.0, 8239559.222634461], [809760.0, 8239530.333178324], [809760.0, 8239506.407544821], [809760.0, 8190220.0], [699960.0, 8190220.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-10T01:11:30.749413+00:00", "gqa:abs_x": 1.19, "gqa:abs_y": 0.96, "gqa:cep90": 1.96, "fmask:snow": 0.42721578589321707, "gqa:abs_xy": 1.52, "gqa:mean_x": 0.45, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 25.918301584499392, "fmask:cloud": 69.35081288344357, "fmask:water": 3.6119300093557785, "gqa:mean_xy": 0.46, "gqa:stddev_x": 5.71, "gqa:stddev_y": 2.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.38, "eo:cloud_cover": 69.35081288344357, "eo:sun_azimuth": 91.1431964908828, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3210684223263, "s2cloudless:clear": 49.99583067104307, "s2cloudless:cloud": 50.00416932895693, "fmask:cloud_shadow": 0.6917397368080426, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200210T023221_S20200210T011122_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200210T010721_N0209_R045_T53LQC_20200210T023221", "gqa:iterative_stddev_x": 1.04, "gqa:iterative_stddev_y": 0.69, "gqa:iterative_stddev_xy": 1.25, "odc:processing_datetime": "2022-05-26T12:09:37.379808+00:00", "gqa:abs_iterative_mean_x": 0.54, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.68, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200210T023221_A024209_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-02-10T02:32:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8190220.0], [699960.0, 8266060.0], [699960.0, 8266100.0], [699960.0, 8266150.0], [704329.1866496986, 8265178.162600425], [715753.0158274691, 8262698.571223611], [738554.0784319863, 8257418.324932515], [772274.5521375022, 8249198.208550009], [782179.4297670104, 8246656.213646454], [784302.4700370508, 8246119.690145353], [791522.857319053, 8244258.309693731], [809742.4264068712, 8239582.4264068715], [809760.0, 8239559.222634461], [809760.0, 8239530.333178324], [809760.0, 8239506.407544821], [809760.0, 8190220.0], [699960.0, 8190220.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.940932+00	opendatacubeusername	\N
09c3094d-b215-43ba-a214-942569432b4b	4	1	{"id": "09c3094d-b215-43ba-a214-942569432b4b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-06-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-25T01:11:39.199058+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.28, "gqa:cep90": 0.63, "fmask:snow": 0.07341050626905685, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.4, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 27.989930358558862, "fmask:cloud": 0.06886838464371385, "fmask:water": 71.81467546557576, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.95, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.26, "eo:cloud_cover": 0.06886838464371385, "eo:sun_azimuth": 32.8268942525708, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.4172679353519, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.053115284952604674, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190625T024321_S20190625T010732_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190625T010731_N0207_R045_T53LQC_20190625T024321", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T13:03:44.056395+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190625T024321_A020920_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-06-25T02:43:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-06-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.95165+00	opendatacubeusername	\N
438b5061-6695-41dd-a8c1-6bbe20512933	4	1	{"id": "438b5061-6695-41dd-a8c1-6bbe20512933", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-03-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-27T01:11:34.134646+00:00", "gqa:abs_x": 1.03, "gqa:abs_y": 0.84, "gqa:cep90": 1.07, "fmask:snow": 1.6944535685017632, "gqa:abs_xy": 1.33, "gqa:mean_x": 0.44, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2a", "fmask:clear": 26.797472470230687, "fmask:cloud": 15.753872747602033, "fmask:water": 48.3222185725993, "gqa:mean_xy": 0.45, "gqa:stddev_x": 3.42, "gqa:stddev_y": 1.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.83, "eo:cloud_cover": 15.753872747602033, "eo:sun_azimuth": 56.9936063627201, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.6412991608391, "s2cloudless:clear": 77.0168114903401, "s2cloudless:cloud": 22.98318850965989, "fmask:cloud_shadow": 7.43198264106622, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190327T023949_S20190327T010727_N02.07", "sentinel:product_name": "S2A_MSIL1C_20190327T010731_N0207_R045_T53LQC_20190327T023949", "gqa:iterative_stddev_x": 0.52, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.68, "odc:processing_datetime": "2022-05-26T12:05:38.392040+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190327T023949_A019633_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-03-27T02:39:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.961576+00	opendatacubeusername	\N
5e54653e-c903-4e61-83c3-d60f4594182c	4	1	{"id": "5e54653e-c903-4e61-83c3-d60f4594182c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-08-24_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-24T01:11:36.824299+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.24, "gqa:cep90": 0.56, "fmask:snow": 0.750647808069648, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.36, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 34.33327361223088, "fmask:cloud": 8.214339036698618, "fmask:water": 51.798739884738275, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.8, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 8.214339036698618, "eo:sun_azimuth": 44.3231822295915, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.9440205285127, "s2cloudless:clear": 83.73110573621189, "s2cloudless:cloud": 16.26889426378811, "fmask:cloud_shadow": 4.90299965826258, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190824T023858_S20190824T010729_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190824T010731_N0208_R045_T53LQC_20190824T023858", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T13:42:48.988806+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190824T023858_A021778_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-08-24T02:38:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:43.970548+00	opendatacubeusername	\N
15d5632f-3a5f-4077-8fe5-d5f9e611b183	4	1	{"id": "15d5632f-3a5f-4077-8fe5-d5f9e611b183", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-05-20_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-20T01:11:40.372431+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.41, "gqa:cep90": 0.69, "fmask:snow": 0.7254786812253443, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.3, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 25.81794353701547, "fmask:cloud": 52.589088954582095, "fmask:water": 19.734679048841908, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.7, "gqa:stddev_y": 1.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.2, "eo:cloud_cover": 52.589088954582095, "eo:sun_azimuth": 33.9212320537695, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.8682223524831, "s2cloudless:clear": 45.50649466989161, "s2cloudless:cloud": 54.49350533010839, "fmask:cloud_shadow": 1.1328097783351747, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200520T024518_S20200520T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200520T010731_N0209_R045_T53LQC_20200520T024518", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T12:02:32.703664+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200520T024518_A025639_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-05-20T02:45:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-05-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-05-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.035588+00	opendatacubeusername	\N
4fb95ab1-f5df-4008-a149-76b460c4e1b4	4	1	{"id": "4fb95ab1-f5df-4008-a149-76b460c4e1b4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-03-21_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-21T01:11:31.190755+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.47, "gqa:cep90": 0.72, "fmask:snow": 0.36226157179305973, "gqa:abs_xy": 0.85, "gqa:mean_x": 0.33, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 27.057876383953605, "fmask:cloud": 0.2879087992408784, "fmask:water": 72.02966479872329, "gqa:mean_xy": 0.34, "gqa:stddev_x": 1.61, "gqa:stddev_y": 1.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.05, "eo:cloud_cover": 0.2879087992408784, "eo:sun_azimuth": 60.7186276258549, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.8057889054776, "s2cloudless:clear": 99.19122697004987, "s2cloudless:cloud": 0.808773029950133, "fmask:cloud_shadow": 0.2622884462891629, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200321T024305_S20200321T010724_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200321T010721_N0209_R045_T53LQC_20200321T024305", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T12:17:45.819871+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200321T024305_A024781_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-03-21T02:43:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.045117+00	opendatacubeusername	\N
be580b7c-e9dd-42ae-961f-3f8aa7661540	4	1	{"id": "be580b7c-e9dd-42ae-961f-3f8aa7661540", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-11-22_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-22T01:11:35.671982+00:00", "gqa:abs_x": 0.73, "gqa:abs_y": 0.58, "gqa:cep90": 0.81, "fmask:snow": 1.752535658474922, "gqa:abs_xy": 0.93, "gqa:mean_x": 0.16, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 26.08629035736444, "fmask:cloud": 56.435403333101085, "fmask:water": 13.439056273867706, "gqa:mean_xy": 0.19, "gqa:stddev_x": 2.96, "gqa:stddev_y": 1.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.34, "eo:cloud_cover": 56.435403333101085, "eo:sun_azimuth": 104.83648928776, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.574904136917, "s2cloudless:clear": 86.15378183881275, "s2cloudless:cloud": 13.846218161187254, "fmask:cloud_shadow": 2.2867143771918474, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20191122T023442_S20191122T010728_N02.08", "sentinel:product_name": "S2A_MSIL1C_20191122T010731_N0208_R045_T53LQC_20191122T023442", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T10:06:23.652136+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20191122T023442_A023065_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-11-22T02:34:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.054135+00	opendatacubeusername	\N
ec9edb59-10f7-44aa-9f95-ed865e1e24d4	4	1	{"id": "ec9edb59-10f7-44aa-9f95-ed865e1e24d4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-03-01_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-01T01:11:30.309384+00:00", "gqa:abs_x": 1.28, "gqa:abs_y": 0.91, "gqa:cep90": 1.43, "fmask:snow": 1.1003148629234807, "gqa:abs_xy": 1.57, "gqa:mean_x": 0.08, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2a", "fmask:clear": 24.907176817595165, "fmask:cloud": 6.054721119040747, "fmask:water": 63.361826934880774, "gqa:mean_xy": 0.19, "gqa:stddev_x": 3.22, "gqa:stddev_y": 2.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.82, "eo:cloud_cover": 6.054721119040747, "eo:sun_azimuth": 76.0920598047882, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.477461953185, "s2cloudless:clear": 89.25521813132671, "s2cloudless:cloud": 10.744781868673297, "fmask:cloud_shadow": 4.575960265559836, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200301T025057_S20200301T010723_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200301T010721_N0209_R045_T53LQC_20200301T025057", "gqa:iterative_stddev_x": 0.74, "gqa:iterative_stddev_y": 0.53, "gqa:iterative_stddev_xy": 0.91, "odc:processing_datetime": "2022-05-26T12:44:01.807588+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.62, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200301T025057_A024495_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-03-01T02:50:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-03-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-03-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-03-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-03-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.063116+00	opendatacubeusername	\N
bd3cddbd-8287-45f9-ad58-eed118aab993	4	1	{"id": "bd3cddbd-8287-45f9-ad58-eed118aab993", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-01-21_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-21T01:11:28.518703+00:00", "gqa:abs_x": 62.35, "gqa:abs_y": 6.83, "gqa:cep90": 62.09, "fmask:snow": 0.0550761278164306, "gqa:abs_xy": 62.72, "gqa:mean_x": -62.35, "gqa:mean_y": 6.83, "eo:platform": "sentinel-2a", "fmask:clear": 2.069060819307169, "fmask:cloud": 90.65316306183456, "fmask:water": 6.909323459444394, "gqa:mean_xy": 62.72, "gqa:stddev_x": 5.95, "gqa:stddev_y": 3.98, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.15, "eo:cloud_cover": 90.65316306183456, "eo:sun_azimuth": 103.246884160642, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.4683578178439, "s2cloudless:clear": 18.24476693839768, "s2cloudless:cloud": 81.75523306160231, "fmask:cloud_shadow": 0.31337653159743994, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -61.49, "gqa:iterative_mean_y": 8.6, "gqa:iterative_mean_xy": 62.09, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200121T023859_S20200121T010721_N02.08", "sentinel:product_name": "S2A_MSIL1C_20200121T010721_N0208_R045_T53LQC_20200121T023859", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T09:24:19.457261+00:00", "gqa:abs_iterative_mean_x": 61.49, "gqa:abs_iterative_mean_y": 8.6, "gqa:abs_iterative_mean_xy": 62.09, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200121T023859_A023923_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2020-01-21T02:38:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.071771+00	opendatacubeusername	\N
8c45ba52-54d7-4811-bdf1-6ad4503082cb	4	1	{"id": "8c45ba52-54d7-4811-bdf1-6ad4503082cb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2019-08-04_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-04T01:11:39.283226+00:00", "gqa:abs_x": 0.7, "gqa:abs_y": 0.39, "gqa:cep90": 0.58, "fmask:snow": 0.3672416481697141, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.06, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2a", "fmask:clear": 29.846652798099544, "fmask:cloud": 6.689874950647144, "fmask:water": 58.98592240901655, "gqa:mean_xy": 0.13, "gqa:stddev_x": 8.49, "gqa:stddev_y": 5.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 9.89, "eo:cloud_cover": 6.689874950647144, "eo:sun_azimuth": 39.0212541090535, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.104814649236, "s2cloudless:clear": 88.97366299381886, "s2cloudless:cloud": 11.026337006181135, "fmask:cloud_shadow": 4.1103081940670405, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20190804T023802_S20190804T010732_N02.08", "sentinel:product_name": "S2A_MSIL1C_20190804T010731_N0208_R045_T53LQC_20190804T023802", "gqa:iterative_stddev_x": 0.56, "gqa:iterative_stddev_y": 0.49, "gqa:iterative_stddev_xy": 0.74, "odc:processing_datetime": "2022-05-26T11:37:47.244580+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20190804T023802_A021492_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-08-04T02:38:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2019-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2019-08-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2019-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.082127+00	opendatacubeusername	\N
b1d688ee-a1b1-492e-bde0-6dd6bb7464e7	4	1	{"id": "b1d688ee-a1b1-492e-bde0-6dd6bb7464e7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-11-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-06T01:11:39.502625+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.47, "gqa:cep90": 0.75, "fmask:snow": 0.8152992193124774, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.41, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 24.48007139989582, "fmask:cloud": 43.801898467490155, "fmask:water": 29.66994469162345, "gqa:mean_xy": 0.48, "gqa:stddev_x": 1.28, "gqa:stddev_y": 1.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.66, "eo:cloud_cover": 43.801898467490155, "eo:sun_azimuth": 93.4430763677631, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.8067010298228, "s2cloudless:clear": 90.34435187673564, "s2cloudless:cloud": 9.655648123264356, "fmask:cloud_shadow": 1.2327862216780967, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201106T024804_S20201106T010732_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201106T010731_N0209_R045_T53LQC_20201106T024804", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:48:50.665022+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201106T024804_A028070_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-11-06T02:48:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-11-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-11-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.090853+00	opendatacubeusername	\N
dd1ede7f-6d39-4671-9c4f-49eedbf00cea	4	1	{"id": "dd1ede7f-6d39-4671-9c4f-49eedbf00cea", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-01-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-15T01:11:35.716437+00:00", "gqa:abs_x": 84.48, "gqa:abs_y": 28.7, "gqa:cep90": 91.86, "fmask:snow": 0.000009953517075258542, "gqa:abs_xy": 89.22, "gqa:mean_x": -84.48, "gqa:mean_y": 28.7, "eo:platform": "sentinel-2a", "fmask:clear": 0.000003317839025086181, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 89.22, "gqa:stddev_x": 4.93, "gqa:stddev_y": 3.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.03, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 105.715947445621, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1547661023009, "s2cloudless:clear": 0.45800113470094655, "s2cloudless:cloud": 99.54199886529905, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -86.97, "gqa:iterative_mean_y": 29.6, "gqa:iterative_mean_xy": 91.86, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210115T023934_S20210115T011054_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210115T010731_N0209_R045_T53LQC_20210115T023934", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:56:42.840929+00:00", "gqa:abs_iterative_mean_x": 86.97, "gqa:abs_iterative_mean_y": 29.6, "gqa:abs_iterative_mean_xy": 91.86, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210115T023934_A029071_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-01-15T02:39:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-01-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-01-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.100589+00	opendatacubeusername	\N
f23613e1-ca1f-45c3-a6a6-811af84e8af1	4	1	{"id": "f23613e1-ca1f-45c3-a6a6-811af84e8af1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-06-14_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-14T01:11:35.334676+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.29, "gqa:cep90": 0.64, "fmask:snow": 0.11145284853069498, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.39, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 27.617970743295476, "fmask:cloud": 0.13914353303406427, "fmask:water": 72.04994011300559, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.25, "eo:cloud_cover": 0.13914353303406427, "eo:sun_azimuth": 32.3521310136015, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0235251222433, "s2cloudless:clear": 99.4321120367882, "s2cloudless:cloud": 0.5678879632118008, "fmask:cloud_shadow": 0.08149276213416677, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210614T024524_S20210614T010753_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210614T010731_N0300_R045_T53LQC_20210614T024524", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T12:08:55.331002+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210614T024524_A031216_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-06-14T02:45:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-06-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-06-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.110374+00	opendatacubeusername	\N
f35f5493-7e4a-424a-8613-e3c33e66e8f2	4	1	{"id": "f35f5493-7e4a-424a-8613-e3c33e66e8f2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-04-20_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-20T01:11:35.571583+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.37, "gqa:cep90": 0.64, "fmask:snow": 0.15075596962186588, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.27, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 27.52823978686202, "fmask:cloud": 0.014097498017591182, "fmask:water": 72.29498906772042, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.1, "gqa:stddev_y": 0.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.43, "eo:cloud_cover": 0.014097498017591182, "eo:sun_azimuth": 42.8199601359413, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.6168020856014, "s2cloudless:clear": 99.99310221266686, "s2cloudless:cloud": 0.00689778733315417, "fmask:cloud_shadow": 0.011917677778109561, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200420T024434_S20200420T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200420T010731_N0209_R045_T53LQC_20200420T024434", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T12:35:28.428055+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200420T024434_A025210_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-04-20T02:44:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-04-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-04-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-04-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-04-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.121149+00	opendatacubeusername	\N
8f3134f5-71a8-4df8-b1bd-f3507b4c8bfa	4	1	{"id": "8f3134f5-71a8-4df8-b1bd-f3507b4c8bfa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-08-28_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-28T01:11:40.056984+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.29, "gqa:cep90": 0.47, "fmask:snow": 0.11991665588368984, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.19, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 27.99360652419866, "fmask:cloud": 0.13377195165244973, "fmask:water": 71.64116575591986, "gqa:mean_xy": 0.19, "gqa:stddev_x": 1.23, "gqa:stddev_y": 0.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.53, "eo:cloud_cover": 0.13377195165244973, "eo:sun_azimuth": 45.8488862602617, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.5173698574002, "s2cloudless:clear": 99.74042222819433, "s2cloudless:cloud": 0.25957777180566755, "fmask:cloud_shadow": 0.11153911234534723, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200828T024709_S20200828T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200828T010731_N0209_R045_T53LQC_20200828T024709", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:14:45.199677+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200828T024709_A027069_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-08-28T02:47:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.130681+00	opendatacubeusername	\N
03cf3784-14c9-4f02-9f51-4db06c0270da	4	1	{"id": "03cf3784-14c9-4f02-9f51-4db06c0270da", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-01-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-25T01:11:35.439555+00:00", "gqa:abs_x": 50.41, "gqa:abs_y": 31.08, "gqa:cep90": 59.38, "fmask:snow": 1.3818899074654696, "gqa:abs_xy": 59.22, "gqa:mean_x": -50.41, "gqa:mean_y": -31.08, "eo:platform": "sentinel-2a", "fmask:clear": 8.854745007481727, "fmask:cloud": 88.84746566866069, "fmask:water": 0.04483727658501465, "gqa:mean_xy": 59.22, "gqa:stddev_x": 4.78, "gqa:stddev_y": 3.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.11, "eo:cloud_cover": 88.84746566866069, "eo:sun_azimuth": 100.738690598068, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6675111362998, "s2cloudless:clear": 6.443220161844188, "s2cloudless:cloud": 93.55677983815582, "fmask:cloud_shadow": 0.8710621398071008, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -49.67, "gqa:iterative_mean_y": -32.39, "gqa:iterative_mean_xy": 59.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210125T024642_S20210125T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210125T010731_N0209_R045_T53LQC_20210125T024642", "gqa:iterative_stddev_x": 0.67, "gqa:iterative_stddev_y": 1.26, "gqa:iterative_stddev_xy": 1.43, "odc:processing_datetime": "2022-05-26T13:36:21.391089+00:00", "gqa:abs_iterative_mean_x": 49.67, "gqa:abs_iterative_mean_y": 32.39, "gqa:abs_iterative_mean_xy": 59.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210125T024642_A029214_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-01-25T02:46:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-01-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-01-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.139485+00	opendatacubeusername	\N
3f0c8bdc-8b51-464c-b09e-f6d42808b662	4	1	{"id": "3f0c8bdc-8b51-464c-b09e-f6d42808b662", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-09-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-27T01:11:40.298631+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.54, "gqa:cep90": 0.66, "fmask:snow": 0.4176728013510241, "gqa:abs_xy": 0.82, "gqa:mean_x": -0.03, "gqa:mean_y": 0.29, "eo:platform": "sentinel-2a", "fmask:clear": 27.507825123340666, "fmask:cloud": 0.08434942153476598, "fmask:water": 71.93234594443948, "gqa:mean_xy": 0.3, "gqa:stddev_x": 5.22, "gqa:stddev_y": 2.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.79, "eo:cloud_cover": 0.08434942153476598, "eo:sun_azimuth": 59.6830866138108, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.235319777367, "s2cloudless:clear": 99.9592104870256, "s2cloudless:cloud": 0.040789512974409504, "fmask:cloud_shadow": 0.05780670933407653, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200927T023630_S20200927T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200927T010731_N0209_R045_T53LQC_20200927T023630", "gqa:iterative_stddev_x": 0.48, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.59, "odc:processing_datetime": "2022-05-26T11:16:29.226662+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200927T023630_A027498_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-09-27T02:36:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-09-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-09-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.149909+00	opendatacubeusername	\N
2e843d21-c5ff-4b60-927d-bf152d296812	4	1	{"id": "2e843d21-c5ff-4b60-927d-bf152d296812", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-11-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-26T01:11:35.987286+00:00", "gqa:abs_x": 0.91, "gqa:abs_y": 1.37, "gqa:cep90": 0.9, "fmask:snow": 0.7943271588349076, "gqa:abs_xy": 1.65, "gqa:mean_x": 0.31, "gqa:mean_y": 0.83, "eo:platform": "sentinel-2a", "fmask:clear": 25.955922508551733, "fmask:cloud": 42.96626421279293, "fmask:water": 29.237082823215584, "gqa:mean_xy": 0.88, "gqa:stddev_x": 4.83, "gqa:stddev_y": 21.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 21.84, "eo:cloud_cover": 42.96626421279293, "eo:sun_azimuth": 107.370930325957, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.0515193254046, "s2cloudless:clear": 97.27743438143868, "s2cloudless:cloud": 2.7225656185613185, "fmask:cloud_shadow": 1.0464032966048553, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201126T025041_S20201126T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201126T010731_N0209_R045_T53LQC_20201126T025041", "gqa:iterative_stddev_x": 0.65, "gqa:iterative_stddev_y": 0.54, "gqa:iterative_stddev_xy": 0.84, "odc:processing_datetime": "2022-05-26T10:23:22.149662+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201126T025041_A028356_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-11-26T02:50:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-11-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-11-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.160121+00	opendatacubeusername	\N
f6027a76-ed10-47a7-8f79-7986798ae7b1	4	1	{"id": "f6027a76-ed10-47a7-8f79-7986798ae7b1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-02-24_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-24T01:11:34.559426+00:00", "gqa:abs_x": 10.96, "gqa:abs_y": 11.94, "gqa:cep90": 19.45, "fmask:snow": 0.08024193682170928, "gqa:abs_xy": 16.21, "gqa:mean_x": 10.96, "gqa:mean_y": -11.94, "eo:platform": "sentinel-2a", "fmask:clear": 5.271366053861799, "fmask:cloud": 71.242560575446, "fmask:water": 22.376571411508255, "gqa:mean_xy": 16.21, "gqa:stddev_x": 3.83, "gqa:stddev_y": 3.98, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.52, "eo:cloud_cover": 71.242560575446, "eo:sun_azimuth": 80.1800407993263, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0658089602152, "s2cloudless:clear": 30.180357729403685, "s2cloudless:cloud": 69.81964227059632, "fmask:cloud_shadow": 1.029260022362235, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 10.86, "gqa:iterative_mean_y": -13.46, "gqa:iterative_mean_xy": 17.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210224T025024_S20210224T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210224T010731_N0209_R045_T53LQC_20210224T025024", "gqa:iterative_stddev_x": 2.01, "gqa:iterative_stddev_y": 2.74, "gqa:iterative_stddev_xy": 3.4, "odc:processing_datetime": "2022-05-26T12:47:03.503449+00:00", "gqa:abs_iterative_mean_x": 10.86, "gqa:abs_iterative_mean_y": 13.46, "gqa:abs_iterative_mean_xy": 17.3, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210224T025024_A029643_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-02-24T02:50:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-02-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-02-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.169138+00	opendatacubeusername	\N
1384cb7d-c52e-4200-8f18-5ff80b7d3b4c	4	1	{"id": "1384cb7d-c52e-4200-8f18-5ff80b7d3b4c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-10-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-07T01:11:40.706347+00:00", "gqa:abs_x": 0.68, "gqa:abs_y": 0.7, "gqa:cep90": 0.81, "fmask:snow": 1.8469115895434984, "gqa:abs_xy": 0.98, "gqa:mean_x": -0.09, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2a", "fmask:clear": 22.232972020663503, "fmask:cloud": 33.03309544427523, "fmask:water": 38.895093247865795, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.54, "gqa:stddev_y": 1.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.12, "eo:cloud_cover": 33.03309544427523, "eo:sun_azimuth": 66.6200637176225, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5795104301911, "s2cloudless:clear": 67.75281435695302, "s2cloudless:cloud": 32.24718564304697, "fmask:cloud_shadow": 3.9919276976519655, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": 0.19, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201007T050728_S20201007T011001_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201007T010731_N0209_R045_T53LQC_20201007T050728", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T10:58:33.232439+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201007T050728_A027641_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-10-07T05:07:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.178795+00	opendatacubeusername	\N
101fdc85-8f5d-4e6c-9825-93a0e9832c45	4	1	{"id": "101fdc85-8f5d-4e6c-9825-93a0e9832c45", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-11-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-16T01:11:38.140406+00:00", "gqa:abs_x": 0.92, "gqa:abs_y": 0.7, "gqa:cep90": 1.18, "fmask:snow": 0.5523837014475732, "gqa:abs_xy": 1.16, "gqa:mean_x": 0.61, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2a", "fmask:clear": 28.45950411577931, "fmask:cloud": 49.75120520502586, "fmask:water": 17.22852279853086, "gqa:mean_xy": 0.67, "gqa:stddev_x": 6.6, "gqa:stddev_y": 5.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.5, "eo:cloud_cover": 49.75120520502586, "eo:sun_azimuth": 101.448025310318, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.1556782127346, "s2cloudless:clear": 97.32679387261489, "s2cloudless:cloud": 2.6732061273851118, "fmask:cloud_shadow": 4.008384179216392, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201116T024921_S20201116T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201116T010731_N0209_R045_T53LQC_20201116T024921", "gqa:iterative_stddev_x": 0.97, "gqa:iterative_stddev_y": 0.83, "gqa:iterative_stddev_xy": 1.27, "odc:processing_datetime": "2022-05-26T13:21:38.165302+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.68, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201116T024921_A028213_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-11-16T02:49:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-11-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-11-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-11-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-11-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.187502+00	opendatacubeusername	\N
bc517c32-d035-4592-b43d-eff94d47a49f	4	1	{"id": "bc517c32-d035-4592-b43d-eff94d47a49f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-09-17_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-17T01:11:39.378028+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.69, "gqa:cep90": 0.65, "fmask:snow": 1.8449009790942963, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.08, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 30.293585621812802, "fmask:cloud": 48.735126957110296, "fmask:water": 17.330101758122897, "gqa:mean_xy": 0.08, "gqa:stddev_x": 1.26, "gqa:stddev_y": 4.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.12, "eo:cloud_cover": 48.735126957110296, "eo:sun_azimuth": 54.0712499767082, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.2497569060782, "s2cloudless:clear": 39.01854340231121, "s2cloudless:cloud": 60.98145659768879, "fmask:cloud_shadow": 1.7962846838597084, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200917T023852_S20200917T010732_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200917T010731_N0209_R045_T53LQC_20200917T023852", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T11:28:24.570275+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200917T023852_A027355_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-09-17T02:38:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-09-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-09-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.197062+00	opendatacubeusername	\N
532c303a-e4a4-4ee8-8559-a2952c8fd39a	4	1	{"id": "532c303a-e4a4-4ee8-8559-a2952c8fd39a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-04-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-15T01:11:28.845300+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.42, "gqa:cep90": 0.7, "fmask:snow": 0.39733776596627085, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.35, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 27.08921005570652, "fmask:cloud": 0.12284962558186602, "fmask:water": 72.28281591633737, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.05, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.51, "eo:cloud_cover": 0.12284962558186602, "eo:sun_azimuth": 45.3360426600991, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.4899277336704, "s2cloudless:clear": 99.83740929857565, "s2cloudless:cloud": 0.16259070142434828, "fmask:cloud_shadow": 0.10778663640797476, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210415T024646_S20210415T010721_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210415T010721_N0300_R045_T53LQC_20210415T024646", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T11:39:14.091648+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210415T024646_A030358_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-04-15T02:46:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-04-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-04-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.20648+00	opendatacubeusername	\N
f8990410-94a0-4b00-8ab1-2c5d10e431d9	4	1	{"id": "f8990410-94a0-4b00-8ab1-2c5d10e431d9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-05-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-05T01:11:33.265964+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.28, "gqa:cep90": 0.65, "fmask:snow": 0.3527161489178868, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.39, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2a", "fmask:clear": 27.17064641457726, "fmask:cloud": 0.045809403419364896, "fmask:water": 72.39154150118945, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 0.045809403419364896, "eo:sun_azimuth": 37.3705054864155, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.8620940450201, "s2cloudless:clear": 99.99841739078504, "s2cloudless:cloud": 0.001582609214966108, "fmask:cloud_shadow": 0.039286531896045467, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210505T024121_S20210505T010726_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210505T010731_N0300_R045_T53LQC_20210505T024121", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:30:59.934028+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210505T024121_A030644_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-05-05T02:41:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.216046+00	opendatacubeusername	\N
67570a4a-33cf-442b-971b-f94fb93277f8	4	1	{"id": "67570a4a-33cf-442b-971b-f94fb93277f8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-05-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-15T01:11:34.730095+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.27, "gqa:cep90": 0.69, "fmask:snow": 0.12284962558186602, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.46, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 27.344371783769795, "fmask:cloud": 0.237958732718206, "fmask:water": 72.12772021327069, "gqa:mean_xy": 0.46, "gqa:stddev_x": 1.0, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.25, "eo:cloud_cover": 0.237958732718206, "eo:sun_azimuth": 34.8862497916353, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.9075452798312, "s2cloudless:clear": 99.99853683298994, "s2cloudless:cloud": 0.0014631670100630058, "fmask:cloud_shadow": 0.1670996446594404, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210515T024348_S20210515T010839_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210515T010731_N0300_R045_T53LQC_20210515T024348", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T10:30:21.735792+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210515T024348_A030787_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-05-15T02:43:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-05-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-05-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.225943+00	opendatacubeusername	\N
57ceb4b9-5035-4641-98ab-067ede3a4ea0	4	1	{"id": "57ceb4b9-5035-4641-98ab-067ede3a4ea0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-05-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-25T01:11:35.520397+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.47, "gqa:cep90": 0.81, "fmask:snow": 0.00007631029757698216, "gqa:abs_xy": 0.85, "gqa:mean_x": 0.32, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 0.011897770743959046, "fmask:cloud": 99.71217746457377, "fmask:water": 0.26835677386604556, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.82, "gqa:stddev_y": 1.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.49, "eo:cloud_cover": 99.71217746457377, "eo:sun_azimuth": 33.2879356522818, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.6851622539043, "s2cloudless:clear": 0.688584311266386, "s2cloudless:cloud": 99.31141568873362, "fmask:cloud_shadow": 0.007491680518644596, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210525T024207_S20210525T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210525T010731_N0300_R045_T53LQC_20210525T024207", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T10:28:05.418698+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210525T024207_A030930_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-05-25T02:42:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-05-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-05-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-05-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-05-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.236324+00	opendatacubeusername	\N
691d5af7-371e-408d-91eb-8a50238335a4	4	1	{"id": "691d5af7-371e-408d-91eb-8a50238335a4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-10-17_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-17T01:11:40.532458+00:00", "gqa:abs_x": 0.86, "gqa:abs_y": 0.59, "gqa:cep90": 0.91, "fmask:snow": 0.46087438329667124, "gqa:abs_xy": 1.04, "gqa:mean_x": 0.46, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2a", "fmask:clear": 26.7668952657755, "fmask:cloud": 35.11998633050322, "fmask:water": 32.150185301309556, "gqa:mean_xy": 0.47, "gqa:stddev_x": 6.48, "gqa:stddev_y": 3.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.16, "eo:cloud_cover": 35.11998633050322, "eo:sun_azimuth": 74.9400608464989, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5159130544624, "s2cloudless:clear": 92.0392666248619, "s2cloudless:cloud": 7.960733375138106, "fmask:cloud_shadow": 5.502058719115066, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201017T024826_S20201017T010755_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201017T010731_N0209_R045_T53LQC_20201017T024826", "gqa:iterative_stddev_x": 0.71, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 0.86, "odc:processing_datetime": "2022-05-26T10:17:43.571285+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201017T024826_A027784_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-10-17T02:48:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-10-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-10-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.245146+00	opendatacubeusername	\N
bcf129f6-ecc1-4f62-a590-e48203a89bf4	4	1	{"id": "bcf129f6-ecc1-4f62-a590-e48203a89bf4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-02-04_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-04T01:11:34.516861+00:00", "gqa:abs_x": 0.79, "gqa:abs_y": 0.65, "gqa:cep90": 0.79, "fmask:snow": 2.758730063934758, "gqa:abs_xy": 1.02, "gqa:mean_x": 0.28, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2a", "fmask:clear": 20.995358343203904, "fmask:cloud": 23.94302606826122, "fmask:water": 42.729967717426284, "gqa:mean_xy": 0.39, "gqa:stddev_x": 1.63, "gqa:stddev_y": 1.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.37, "eo:cloud_cover": 23.94302606826122, "eo:sun_azimuth": 94.6817080013362, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0775100191616, "s2cloudless:clear": 81.99441607692079, "s2cloudless:cloud": 18.00558392307922, "fmask:cloud_shadow": 9.572917807173832, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210204T024758_S20210204T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210204T010731_N0209_R045_T53LQC_20210204T024758", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T10:54:14.263515+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210204T024758_A029357_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-02-04T02:47:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-02-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-02-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.252961+00	opendatacubeusername	\N
5d498077-0bc7-4eab-85df-13cb174228a7	4	1	{"id": "5d498077-0bc7-4eab-85df-13cb174228a7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-07-09_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-09T01:11:38.987224+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.28, "gqa:cep90": 0.52, "fmask:snow": 0.03484062760242999, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.37, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 27.939419577240955, "fmask:cloud": 0.1785528249740379, "fmask:water": 71.71184899851029, "gqa:mean_xy": 0.37, "gqa:stddev_x": 3.88, "gqa:stddev_y": 1.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.28, "eo:cloud_cover": 0.1785528249740379, "eo:sun_azimuth": 34.4080816738843, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.9021887201398, "s2cloudless:clear": 99.02376899877572, "s2cloudless:cloud": 0.9762310012242826, "fmask:cloud_shadow": 0.1353379716722904, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200709T024238_S20200709T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200709T010731_N0209_R045_T53LQC_20200709T024238", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T13:18:04.410760+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200709T024238_A026354_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-07-09T02:42:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-07-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-07-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.262126+00	opendatacubeusername	\N
6934be86-2803-42f1-8e26-9b2c9fd5147d	4	1	{"id": "6934be86-2803-42f1-8e26-9b2c9fd5147d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-03-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-16T01:11:34.247374+00:00", "gqa:abs_x": 0.91, "gqa:abs_y": 0.75, "gqa:cep90": 1.07, "fmask:snow": 2.272490801291303, "gqa:abs_xy": 1.18, "gqa:mean_x": 0.56, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2a", "fmask:clear": 20.472145082464888, "fmask:cloud": 64.07308867588362, "fmask:water": 12.270403880544524, "gqa:mean_xy": 0.6, "gqa:stddev_x": 1.7, "gqa:stddev_y": 1.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.43, "eo:cloud_cover": 64.07308867588362, "eo:sun_azimuth": 64.5946238834057, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.0437197648827, "s2cloudless:clear": 39.169966257577116, "s2cloudless:cloud": 60.830033742422884, "fmask:cloud_shadow": 0.9118715598156609, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210316T025014_S20210316T010839_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210316T010731_N0209_R045_T53LQC_20210316T025014", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2022-05-26T11:00:24.057268+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210316T025014_A029929_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-03-16T02:50:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.269412+00	opendatacubeusername	\N
b524894c-20ce-4983-9ada-09714b3979e6	4	1	{"id": "b524894c-20ce-4983-9ada-09714b3979e6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-07-14_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-14T01:11:38.038035+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.24, "gqa:cep90": 0.65, "fmask:snow": 1.0699699072000424, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.42, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 27.235954757947056, "fmask:cloud": 3.417825421946178, "fmask:water": 65.95777718056675, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 3.417825421946178, "eo:sun_azimuth": 35.1116026359788, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4638883141875, "s2cloudless:clear": 90.76681895547793, "s2cloudless:cloud": 9.233181044522082, "fmask:cloud_shadow": 2.318472732339972, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210714T024452_S20210714T010842_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210714T010731_N0301_R045_T53LQC_20210714T024452", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:39:12.242289+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210714T024452_A031645_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-07-14T02:44:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.276391+00	opendatacubeusername	\N
32e8e032-b365-4fa3-a1f7-1f9908f5125c	4	1	{"id": "32e8e032-b365-4fa3-a1f7-1f9908f5125c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-02-14_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-14T01:11:33.708814+00:00", "gqa:abs_x": 46.44, "gqa:abs_y": 30.68, "gqa:cep90": 57.68, "fmask:snow": 0.000016589195125430902, "gqa:abs_xy": 55.65, "gqa:mean_x": -46.44, "gqa:mean_y": -30.68, "eo:platform": "sentinel-2a", "fmask:clear": 0.0001360314000285334, "fmask:cloud": 99.33428223529451, "fmask:water": 0.6559666358107638, "gqa:mean_xy": 55.65, "gqa:stddev_x": 2.59, "gqa:stddev_y": 4.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.51, "eo:cloud_cover": 99.33428223529451, "eo:sun_azimuth": 87.7420718206315, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5055461734494, "s2cloudless:clear": 0.9832482307623399, "s2cloudless:cloud": 99.01675176923767, "fmask:cloud_shadow": 0.00959850829957432, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -46.25, "gqa:iterative_mean_y": -32.92, "gqa:iterative_mean_xy": 56.77, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210214T025001_S20210214T010748_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210214T010731_N0209_R045_T53LQC_20210214T025001", "gqa:iterative_stddev_x": 1.6, "gqa:iterative_stddev_y": 1.99, "gqa:iterative_stddev_xy": 2.56, "odc:processing_datetime": "2022-05-26T10:22:42.743978+00:00", "gqa:abs_iterative_mean_x": 46.25, "gqa:abs_iterative_mean_y": 32.92, "gqa:abs_iterative_mean_xy": 56.77, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210214T025001_A029500_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-02-14T02:50:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-02-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-02-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-02-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-02-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.284722+00	opendatacubeusername	\N
52688893-68d0-4c06-bf60-980359c01ac1	4	1	{"id": "52688893-68d0-4c06-bf60-980359c01ac1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-07-04_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-04T01:11:37.225868+00:00", "gqa:abs_x": 0.76, "gqa:abs_y": 0.72, "gqa:cep90": 0.64, "fmask:snow": 0.13516544404298592, "gqa:abs_xy": 1.04, "gqa:mean_x": 0.65, "gqa:mean_y": 0.4, "eo:platform": "sentinel-2a", "fmask:clear": 27.77394235586478, "fmask:cloud": 0.07813842687980464, "fmask:water": 71.96196097557738, "gqa:mean_xy": 0.76, "gqa:stddev_x": 7.67, "gqa:stddev_y": 17.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 18.86, "eo:cloud_cover": 0.07813842687980464, "eo:sun_azimuth": 33.7443424923024, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.2372116982518, "s2cloudless:clear": 99.28573561467945, "s2cloudless:cloud": 0.714264385320553, "fmask:cloud_shadow": 0.050792797635044344, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210704T024220_S20210704T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210704T010731_N0301_R045_T53LQC_20210704T024220", "gqa:iterative_stddev_x": 0.6, "gqa:iterative_stddev_y": 0.55, "gqa:iterative_stddev_xy": 0.81, "odc:processing_datetime": "2022-05-26T12:25:42.746653+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210704T024220_A031502_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-07-04T02:42:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-07-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-07-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.291728+00	opendatacubeusername	\N
098fe12f-9156-4bc0-8144-2e6d469be718	4	1	{"id": "098fe12f-9156-4bc0-8144-2e6d469be718", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-10-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-27T01:11:40.138120+00:00", "gqa:abs_x": 0.68, "gqa:abs_y": 0.7, "gqa:cep90": 0.93, "fmask:snow": 3.2218108101831113, "gqa:abs_xy": 0.98, "gqa:mean_x": 0.43, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 28.386067066798056, "fmask:cloud": 65.29792867309664, "fmask:water": 1.8837230135268297, "gqa:mean_xy": 0.43, "gqa:stddev_x": 1.49, "gqa:stddev_y": 2.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.78, "eo:cloud_cover": 65.29792867309664, "eo:sun_azimuth": 84.2116504001722, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2335866758063, "s2cloudless:clear": 28.184508346024067, "s2cloudless:cloud": 71.81549165397593, "fmask:cloud_shadow": 1.210470436395367, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201027T024955_S20201027T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201027T010731_N0209_R045_T53LQC_20201027T024955", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T11:20:03.043615+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201027T024955_A027927_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-10-27T02:49:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-10-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-10-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-10-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-10-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.299161+00	opendatacubeusername	\N
c23592cf-fc43-4ed2-9026-3a07c5aeb7cd	4	1	{"id": "c23592cf-fc43-4ed2-9026-3a07c5aeb7cd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-03-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-06T01:11:34.717157+00:00", "gqa:abs_x": 0.93, "gqa:abs_y": 0.61, "gqa:cep90": 0.97, "fmask:snow": 0.7921274315612755, "gqa:abs_xy": 1.11, "gqa:mean_x": 0.13, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 20.240072196177188, "fmask:cloud": 46.12453840564564, "fmask:water": 25.540237092776735, "gqa:mean_xy": 0.14, "gqa:stddev_x": 1.92, "gqa:stddev_y": 1.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.38, "eo:cloud_cover": 46.12453840564564, "eo:sun_azimuth": 72.3355850143938, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8828808274557, "s2cloudless:clear": 54.842664755591386, "s2cloudless:cloud": 45.157335244408614, "fmask:cloud_shadow": 7.303024873839171, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210306T024845_S20210306T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210306T010731_N0209_R045_T53LQC_20210306T024845", "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T13:19:42.449444+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210306T024845_A029786_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-03-06T02:48:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.306745+00	opendatacubeusername	\N
4014e7fb-e983-4b49-8b94-cd7af137c09d	4	1	{"id": "4014e7fb-e983-4b49-8b94-cd7af137c09d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-06-24_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-24T01:11:36.072002+00:00", "gqa:abs_x": 4.95, "gqa:abs_y": 28.65, "gqa:cep90": 33.29, "fmask:snow": 0.00002986055122577563, "gqa:abs_xy": 29.07, "gqa:mean_x": -4.42, "gqa:mean_y": -28.65, "eo:platform": "sentinel-2a", "fmask:clear": 0.006184451942760641, "fmask:cloud": 73.5670419142604, "fmask:water": 24.25364547562881, "gqa:mean_xy": 28.98, "gqa:stddev_x": 5.05, "gqa:stddev_y": 6.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.99, "eo:cloud_cover": 73.5670419142604, "eo:sun_azimuth": 32.8031452404532, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.4202054616637, "s2cloudless:clear": 30.536355221117383, "s2cloudless:cloud": 69.46364477888261, "fmask:cloud_shadow": 2.173098297616796, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -3.64, "gqa:iterative_mean_y": -29.08, "gqa:iterative_mean_xy": 29.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210624T024049_S20210624T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210624T010731_N0300_R045_T53LQC_20210624T024049", "gqa:iterative_stddev_x": 0.93, "gqa:iterative_stddev_y": 4.73, "gqa:iterative_stddev_xy": 4.82, "odc:processing_datetime": "2022-05-26T10:22:36.777597+00:00", "gqa:abs_iterative_mean_x": 3.64, "gqa:abs_iterative_mean_y": 29.08, "gqa:abs_iterative_mean_xy": 29.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210624T024049_A031359_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-06-24T02:40:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.313826+00	opendatacubeusername	\N
06158c02-8f6d-4587-8ad9-b846d65ede38	4	1	{"id": "06158c02-8f6d-4587-8ad9-b846d65ede38", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-12-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-16T01:11:32.496492+00:00", "gqa:abs_x": 0.99, "gqa:abs_y": 0.77, "gqa:cep90": 1.07, "fmask:snow": 8.75531932541697, "gqa:abs_xy": 1.25, "gqa:mean_x": 0.53, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2a", "fmask:clear": 21.034870488153658, "fmask:cloud": 61.392832140570206, "fmask:water": 7.475137773265517, "gqa:mean_xy": 0.54, "gqa:stddev_x": 1.86, "gqa:stddev_y": 1.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.46, "eo:cloud_cover": 61.392832140570206, "eo:sun_azimuth": 112.294254461714, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4484412572903, "s2cloudless:clear": 38.293141031383435, "s2cloudless:cloud": 61.706858968616565, "fmask:cloud_shadow": 1.3418402725936542, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20201216T023933_S20201216T011043_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201216T010731_N0209_R045_T53LQC_20201216T023933", "gqa:iterative_stddev_x": 0.46, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2022-05-26T13:26:07.281491+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20201216T023933_A028642_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-12-16T02:39:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-12-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-12-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.320876+00	opendatacubeusername	\N
a105aa63-8db0-49c1-9824-81c17d9ff111	4	1	{"id": "a105aa63-8db0-49c1-9824-81c17d9ff111", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-07-29_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-29T01:11:40.573311+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.54, "gqa:cep90": 0.51, "fmask:snow": 0.10039780889910783, "gqa:abs_xy": 0.89, "gqa:mean_x": -0.23, "gqa:mean_y": 0.24, "eo:platform": "sentinel-2a", "fmask:clear": 27.926702300257794, "fmask:cloud": 0.09708660555207183, "fmask:water": 71.80619838686667, "gqa:mean_xy": 0.33, "gqa:stddev_x": 11.42, "gqa:stddev_y": 8.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 14.52, "eo:cloud_cover": 0.09708660555207183, "eo:sun_azimuth": 37.8791419086282, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.1733362147902, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.06961489842435824, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200729T024019_S20200729T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200729T010731_N0209_R045_T53LQC_20200729T024019", "gqa:iterative_stddev_x": 0.78, "gqa:iterative_stddev_y": 0.72, "gqa:iterative_stddev_xy": 1.06, "odc:processing_datetime": "2022-05-26T12:58:44.017028+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200729T024019_A026640_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-07-29T02:40:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-07-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-07-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-07-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-07-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.329069+00	opendatacubeusername	\N
6457556a-8910-4adf-b902-606b356a87ff	4	1	{"id": "6457556a-8910-4adf-b902-606b356a87ff", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-04-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-25T01:11:31.224524+00:00", "gqa:abs_x": 0.78, "gqa:abs_y": 0.55, "gqa:cep90": 0.81, "fmask:snow": 1.5702535824366874, "gqa:abs_xy": 0.96, "gqa:mean_x": 0.52, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2a", "fmask:clear": 18.233542688975817, "fmask:cloud": 74.62872717741482, "fmask:water": 4.864705160235036, "gqa:mean_xy": 0.55, "gqa:stddev_x": 1.19, "gqa:stddev_y": 1.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.74, "eo:cloud_cover": 74.62872717741482, "eo:sun_azimuth": 40.836108950994, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.6809263057779, "s2cloudless:clear": 18.150586759831587, "s2cloudless:cloud": 81.84941324016842, "fmask:cloud_shadow": 0.7027713909376545, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210425T024058_S20210425T010724_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210425T010721_N0300_R045_T53LQC_20210425T024058", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T12:04:38.987281+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210425T024058_A030501_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-04-25T02:40:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-04-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-04-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.336444+00	opendatacubeusername	\N
a95a8372-3187-43f0-9426-532332c6806d	4	1	{"id": "a95a8372-3187-43f0-9426-532332c6806d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-09-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-07T01:11:39.040094+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.36, "gqa:cep90": 0.55, "fmask:snow": 0.11206996658936101, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.18, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2a", "fmask:clear": 28.051127899376578, "fmask:cloud": 0.37726152202547436, "fmask:water": 71.22817774327224, "gqa:mean_xy": 0.23, "gqa:stddev_x": 1.11, "gqa:stddev_y": 1.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.86, "eo:cloud_cover": 0.37726152202547436, "eo:sun_azimuth": 49.5476411458236, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.4058239581358, "s2cloudless:clear": 99.0615127355251, "s2cloudless:cloud": 0.9384872644749023, "fmask:cloud_shadow": 0.23136286873633466, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200907T024514_S20200907T010731_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200907T010731_N0209_R045_T53LQC_20200907T024514", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T13:04:50.718707+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200907T024514_A027212_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-09-07T02:45:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-09-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-09-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-09-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-09-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.343459+00	opendatacubeusername	\N
810c3cad-2e36-4a37-bb43-7711c945dbdd	4	1	{"id": "810c3cad-2e36-4a37-bb43-7711c945dbdd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-04-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-05T01:11:31.257758+00:00", "gqa:abs_x": 0.74, "gqa:abs_y": 0.5, "gqa:cep90": 0.78, "fmask:snow": 1.0087723663823278, "gqa:abs_xy": 0.9, "gqa:mean_x": 0.32, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2a", "fmask:clear": 26.230520137623962, "fmask:cloud": 0.056071479523956455, "fmask:water": 72.65123871520002, "gqa:mean_xy": 0.32, "gqa:stddev_x": 1.51, "gqa:stddev_y": 1.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.97, "eo:cloud_cover": 0.056071479523956455, "eo:sun_azimuth": 50.849788956227, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.4043815377848, "s2cloudless:clear": 99.83508017558003, "s2cloudless:cloud": 0.1649198244199588, "fmask:cloud_shadow": 0.05339730126973699, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210405T025621_S20210405T010724_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210405T010721_N0300_R045_T53LQC_20210405T025621", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T13:16:57.044690+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210405T025621_A030215_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-04-05T02:56:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-04-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-04-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-04-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-04-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.350394+00	opendatacubeusername	\N
a5e1b11a-32c4-4e64-a2f6-e4fe6ed4f4a6	4	1	{"id": "a5e1b11a-32c4-4e64-a2f6-e4fe6ed4f4a6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-05-10_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-10T01:11:39.279868+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.33, "gqa:cep90": 0.63, "fmask:snow": 0.11015889131091139, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.27, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 27.561365091688483, "fmask:cloud": 0.13541759980889245, "fmask:water": 72.09749801759118, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.08, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.44, "eo:cloud_cover": 0.13541759980889245, "eo:sun_azimuth": 35.928810938266, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9489837431426, "s2cloudless:clear": 99.86520947176685, "s2cloudless:cloud": 0.13479052823315119, "fmask:cloud_shadow": 0.09556039960053218, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200510T023413_S20200510T011116_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200510T010731_N0209_R045_T53LQC_20200510T023413", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T11:22:42.698512+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200510T023413_A025496_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-05-10T02:34:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.3576+00	opendatacubeusername	\N
c31a8854-6e77-452b-9177-87aef99004c0	4	1	{"id": "c31a8854-6e77-452b-9177-87aef99004c0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-08-08_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-08T01:11:40.859485+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.33, "gqa:cep90": 0.5, "fmask:snow": 0.12737515801208357, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.06, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2a", "fmask:clear": 27.779556139495227, "fmask:cloud": 1.9607201037820048, "fmask:water": 69.80862704503303, "gqa:mean_xy": 0.13, "gqa:stddev_x": 3.27, "gqa:stddev_y": 2.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.11, "eo:cloud_cover": 1.9607201037820048, "eo:sun_azimuth": 40.1254423203365, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.0155641760653, "s2cloudless:clear": 98.14067305682464, "s2cloudless:cloud": 1.8593269431753712, "fmask:cloud_shadow": 0.32372155367765865, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200808T023946_S20200808T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200808T010731_N0209_R045_T53LQC_20200808T023946", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T13:26:56.341797+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200808T023946_A026783_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-08-08T02:39:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-08-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-08-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.364565+00	opendatacubeusername	\N
141a81bf-12af-4beb-830c-4a2767ab7fb2	4	1	{"id": "141a81bf-12af-4beb-830c-4a2767ab7fb2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-05-30_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-30T01:11:41.006211+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.51, "gqa:cep90": 0.75, "fmask:snow": 0.06921343990232282, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.25, "gqa:mean_y": 0.32, "eo:platform": "sentinel-2a", "fmask:clear": 27.620356269554513, "fmask:cloud": 0.45299783345111655, "fmask:water": 71.6826486972505, "gqa:mean_xy": 0.41, "gqa:stddev_x": 1.21, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.59, "eo:cloud_cover": 0.45299783345111655, "eo:sun_azimuth": 32.7514362822158, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.4636681335437, "s2cloudless:clear": 98.97781361043924, "s2cloudless:cloud": 1.0221863895607513, "fmask:cloud_shadow": 0.17478375984154002, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.39, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200530T025335_S20200530T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200530T010731_N0209_R045_T53LQC_20200530T025335", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T11:14:53.602079+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200530T025335_A025782_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-05-30T02:53:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-05-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-05-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.371688+00	opendatacubeusername	\N
bc6f5d04-38cd-43d1-b135-ab0705266269	4	1	{"id": "bc6f5d04-38cd-43d1-b135-ab0705266269", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-12-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-06T01:11:32.967051+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.43, "gqa:cep90": 0.65, "fmask:snow": 1.3766842180351093, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.17, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2a", "fmask:clear": 24.010328432885096, "fmask:cloud": 38.97086273768169, "fmask:water": 34.455127886105224, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.38, "gqa:stddev_y": 1.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.73, "eo:cloud_cover": 38.97086273768169, "eo:sun_azimuth": 110.940887185167, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.2263819178504, "s2cloudless:clear": 95.40240078831856, "s2cloudless:cloud": 4.597599211681447, "fmask:cloud_shadow": 1.1869967252928821, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201206T024658_S20201206T010725_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201206T010731_N0209_R045_T53LQC_20201206T024658", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T11:26:35.198313+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201206T024658_A028499_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-12-06T02:46:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-12-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-12-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.379014+00	opendatacubeusername	\N
3ca4cb5c-21f9-462f-8007-634029a4a5f2	4	1	{"id": "3ca4cb5c-21f9-462f-8007-634029a4a5f2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-06-04_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-04T01:11:35.698683+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.36, "gqa:cep90": 0.69, "fmask:snow": 0.12958483880279098, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.45, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 27.686958570144093, "fmask:cloud": 0.06428976678909493, "fmask:water": 72.06787303293619, "gqa:mean_xy": 0.47, "gqa:stddev_x": 2.65, "gqa:stddev_y": 1.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.92, "eo:cloud_cover": 0.06428976678909493, "eo:sun_azimuth": 32.4754328423013, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.0858775266042, "s2cloudless:clear": 99.51034668099973, "s2cloudless:cloud": 0.48965331900026876, "fmask:cloud_shadow": 0.051293791327832364, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210604T023213_S20210604T010728_N03.00", "sentinel:product_name": "S2A_MSIL1C_20210604T010731_N0300_R045_T53LQC_20210604T023213", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:25:22.267619+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210604T023213_A031073_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-06-04T02:32:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-06-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-06-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-06-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-06-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.38619+00	opendatacubeusername	\N
0cb3fc9a-85e8-4702-8faf-a4d3ebdb3173	4	1	{"id": "0cb3fc9a-85e8-4702-8faf-a4d3ebdb3173", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-12-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-26T01:11:34.276949+00:00", "gqa:abs_x": 0.92, "gqa:abs_y": 0.75, "gqa:cep90": 1.14, "fmask:snow": 0.0020338353223778288, "gqa:abs_xy": 1.18, "gqa:mean_x": 0.54, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2a", "fmask:clear": 0.26155852170364396, "fmask:cloud": 87.51404607151271, "fmask:water": 11.70394922379156, "gqa:mean_xy": 0.63, "gqa:stddev_x": 1.65, "gqa:stddev_y": 1.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.22, "eo:cloud_cover": 87.51404607151271, "eo:sun_azimuth": 111.702629432151, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.5524401926097, "s2cloudless:clear": 29.54202872585028, "s2cloudless:cloud": 70.45797127414973, "fmask:cloud_shadow": 0.5184123476697158, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20201226T024601_S20201226T010727_N02.09", "sentinel:product_name": "S2A_MSIL1C_20201226T010731_N0209_R045_T53LQC_20201226T024601", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T12:45:07.678083+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20201226T024601_A028785_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-12-26T02:46:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-12-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-12-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-12-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-12-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.393827+00	opendatacubeusername	\N
7215bdfb-6412-47a6-9af5-9b5ea62f88c5	4	1	{"id": "7215bdfb-6412-47a6-9af5-9b5ea62f88c5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-01-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-05T01:11:35.328380+00:00", "gqa:abs_x": 0.85, "gqa:abs_y": 0.66, "gqa:cep90": 0.89, "fmask:snow": 0.7737399676842479, "gqa:abs_xy": 1.08, "gqa:mean_x": 0.33, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2a", "fmask:clear": 22.96960195885216, "fmask:cloud": 38.86003032504869, "fmask:water": 36.77180566753262, "gqa:mean_xy": 0.41, "gqa:stddev_x": 1.64, "gqa:stddev_y": 1.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.29, "eo:cloud_cover": 38.86003032504869, "eo:sun_azimuth": 109.434721930799, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.4589962670977, "s2cloudless:clear": 87.78691510645287, "s2cloudless:cloud": 12.213084893547135, "fmask:cloud_shadow": 0.6248220808822798, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20210105T024626_S20210105T010728_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210105T010731_N0209_R045_T53LQC_20210105T024626", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T13:11:21.191253+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20210105T024626_A028928_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-01-05T02:46:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-01-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-01-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-01-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-01-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.400699+00	opendatacubeusername	\N
522b4b81-bd90-4a8d-aefd-7f25543aa573	4	1	{"id": "522b4b81-bd90-4a8d-aefd-7f25543aa573", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-06-19_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-19T01:11:40.840044+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.29, "gqa:cep90": 0.52, "fmask:snow": 0.1351720797210361, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.16, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2a", "fmask:clear": 28.224382135427557, "fmask:cloud": 0.6023968069117223, "fmask:water": 70.5589596583953, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.43, "gqa:stddev_y": 1.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.83, "eo:cloud_cover": 0.6023968069117223, "eo:sun_azimuth": 32.5005311751509, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.290030265535, "s2cloudless:clear": 97.58383349756636, "s2cloudless:cloud": 2.4161665024336347, "fmask:cloud_shadow": 0.4790893195443943, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200619T024524_S20200619T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200619T010731_N0209_R045_T53LQC_20200619T024524", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:43:12.121773+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200619T024524_A026068_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-06-19T02:45:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-06-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-06-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.407824+00	opendatacubeusername	\N
749c7f12-60b0-4acd-99d3-f493fc0362a7	4	1	{"id": "749c7f12-60b0-4acd-99d3-f493fc0362a7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-06-29_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-29T01:11:40.105813+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.21, "gqa:cep90": 0.53, "fmask:snow": 0.038964701510612106, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.31, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 27.681557128211253, "fmask:cloud": 0.18936234451776868, "fmask:water": 71.92907455516074, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.98, "eo:cloud_cover": 0.18936234451776868, "eo:sun_azimuth": 33.2304997104634, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.3922135592729, "s2cloudless:clear": 99.77604586580668, "s2cloudless:cloud": 0.22395413419331722, "fmask:cloud_shadow": 0.16104127059963305, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200629T024251_S20200629T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200629T010731_N0209_R045_T53LQC_20200629T024251", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T12:09:43.507604+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200629T024251_A026211_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-06-29T02:42:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-06-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-06-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.414578+00	opendatacubeusername	\N
9d8bb28b-c7a1-4df8-9b10-615e9e8e9c94	4	1	{"id": "9d8bb28b-c7a1-4df8-9b10-615e9e8e9c94", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-06-09_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-09T01:11:41.167337+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0005773039903649955, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2a", "fmask:clear": 0.19317122371856763, "fmask:cloud": 95.1721328064605, "fmask:water": 4.321070600296615, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 95.1721328064605, "eo:sun_azimuth": 32.3089416850404, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6285155985538, "s2cloudless:clear": 2.414285287706411, "s2cloudless:cloud": 97.5857147122936, "fmask:cloud_shadow": 0.3130480655339564, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_SGS__20200609T023409_S20200609T011031_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200609T010731_N0209_R045_T53LQC_20200609T023409", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:09:49.059378+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_SGS__20200609T023409_A025925_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-06-09T02:34:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-06-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-06-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-06-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-06-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.421423+00	opendatacubeusername	\N
a9091f4f-8df4-4020-83ec-56dc67b6bb85	4	1	{"id": "a9091f4f-8df4-4020-83ec-56dc67b6bb85", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-03-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-26T01:11:33.090652+00:00", "gqa:abs_x": 0.7, "gqa:abs_y": 0.57, "gqa:cep90": 0.86, "fmask:snow": 0.8323130978331194, "gqa:abs_xy": 0.9, "gqa:mean_x": 0.32, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 25.31537055285152, "fmask:cloud": 2.575134123642589, "fmask:water": 70.64891622788245, "gqa:mean_xy": 0.33, "gqa:stddev_x": 1.45, "gqa:stddev_y": 1.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.03, "eo:cloud_cover": 2.575134123642589, "eo:sun_azimuth": 57.3326678903121, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.5631748961998, "s2cloudless:clear": 99.0780853414554, "s2cloudless:cloud": 0.9219146585445968, "fmask:cloud_shadow": 0.6282659977903192, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210326T030318_S20210326T010726_N02.09", "sentinel:product_name": "S2A_MSIL1C_20210326T010731_N0209_R045_T53LQC_20210326T030318", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2022-05-26T10:22:40.162071+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210326T030318_A030072_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-03-26T03:03:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-03-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-03-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-03-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-03-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.428555+00	opendatacubeusername	\N
3c7c5a3a-2fb4-423d-9467-77b35a955b27	4	1	{"id": "3c7c5a3a-2fb4-423d-9467-77b35a955b27", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2020-08-18_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-18T01:11:40.672111+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.32, "gqa:cep90": 0.57, "fmask:snow": 0.15928945159438754, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.16, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 27.81068742306761, "fmask:cloud": 0.0362540270271167, "fmask:water": 71.96855352172024, "gqa:mean_xy": 0.18, "gqa:stddev_x": 1.52, "gqa:stddev_y": 1.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.96, "eo:cloud_cover": 0.0362540270271167, "eo:sun_azimuth": 42.75431021472, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.429645645035, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.025215576590654976, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_EPAE_20200818T024216_S20200818T010733_N02.09", "sentinel:product_name": "S2A_MSIL1C_20200818T010731_N0209_R045_T53LQC_20200818T024216", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T13:20:09.202076+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_EPAE_20200818T024216_A026926_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-08-18T02:42:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-08-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2020-08-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2020-08-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2020-08-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.435307+00	opendatacubeusername	\N
80e55e66-a352-48b9-a446-a431ce200a6d	4	1	{"id": "80e55e66-a352-48b9-a446-a431ce200a6d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2022-02-09_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-09T01:11:34.044586+00:00", "gqa:abs_x": 1.14, "gqa:abs_y": 0.96, "gqa:cep90": 1.03, "fmask:snow": 3.085822542061904, "gqa:abs_xy": 1.49, "gqa:mean_x": 0.02, "gqa:mean_y": 0.25, "eo:platform": "sentinel-2a", "fmask:clear": 23.009850664065482, "fmask:cloud": 17.193038510157564, "fmask:water": 46.91378927077216, "gqa:mean_xy": 0.25, "gqa:stddev_x": 2.18, "gqa:stddev_y": 2.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.0, "eo:cloud_cover": 17.193038510157564, "eo:sun_azimuth": 91.4775401195181, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.268901395822, "s2cloudless:clear": 23.63632834662128, "s2cloudless:cloud": 76.36367165337872, "fmask:cloud_shadow": 9.79749901294289, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS2_20220209T023523_S20220209T010726_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220209T010731_N0400_R045_T53LQC_20220209T023523", "gqa:iterative_stddev_x": 0.43, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.6, "odc:processing_datetime": "2022-05-23T04:56:45.906609+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS2_20220209T023523_A034648_T53LQC_N04.00", "sentinel:datatake_start_datetime": "2022-02-09T02:35:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2022-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2022-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-02-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-02-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-02-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-02-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-02-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-02-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-02-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-02-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-02-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-02-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-02-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.442554+00	opendatacubeusername	\N
65e0d529-5e2f-44a8-add5-764bacd81fc1	4	1	{"id": "65e0d529-5e2f-44a8-add5-764bacd81fc1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-12-11_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-11T01:11:33.779726+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.43, "gqa:cep90": 0.72, "fmask:snow": 1.5402005965474566, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.32, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2a", "fmask:clear": 22.0683640731119, "fmask:cloud": 67.94568033948129, "fmask:water": 8.131223851281183, "gqa:mean_xy": 0.33, "gqa:stddev_x": 1.68, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.97, "eo:cloud_cover": 67.94568033948129, "eo:sun_azimuth": 111.85180063885, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.808631335222, "s2cloudless:clear": 95.85060766221744, "s2cloudless:cloud": 4.1493923377825555, "fmask:cloud_shadow": 0.31453113957816997, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211211T022727_S20211211T011041_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211211T010731_N0301_R045_T53LQC_20211211T022727", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T09:27:04.602939+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211211T022727_A033790_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-12-11T02:27:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-12-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-12-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.4495+00	opendatacubeusername	\N
14858a92-617f-4c1a-bdc1-9da6a1519502	4	1	{"id": "14858a92-617f-4c1a-bdc1-9da6a1519502", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-11-21_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-21T01:11:34.975418+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.31, "gqa:cep90": 0.66, "fmask:snow": 0.9148144830309122, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.29, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 28.690691139047313, "fmask:cloud": 42.500947243041665, "fmask:water": 25.87321209949536, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.02, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.39, "eo:cloud_cover": 42.500947243041665, "eo:sun_azimuth": 104.552501373387, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.5358470514124, "s2cloudless:clear": 94.0530621995282, "s2cloudless:cloud": 5.9469378004717965, "fmask:cloud_shadow": 2.020335035384753, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211121T023050_S20211121T010727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211121T010731_N0301_R045_T53LQC_20211121T023050", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T11:18:01.857136+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211121T023050_A033504_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-11-21T02:30:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-11-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-11-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.456492+00	opendatacubeusername	\N
14fd3788-6093-4673-b735-787870582930	4	1	{"id": "14fd3788-6093-4673-b735-787870582930", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-12-21_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-21T01:11:35.812382+00:00", "gqa:abs_x": 0.68, "gqa:abs_y": 0.58, "gqa:cep90": 0.73, "fmask:snow": 0.8934044678020312, "gqa:abs_xy": 0.9, "gqa:mean_x": 0.37, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2a", "fmask:clear": 20.032242759645786, "fmask:cloud": 27.04178154684291, "fmask:water": 50.51449729762011, "gqa:mean_xy": 0.38, "gqa:stddev_x": 1.34, "gqa:stddev_y": 1.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.86, "eo:cloud_cover": 27.04178154684291, "eo:sun_azimuth": 112.248359454635, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.9799697030662, "s2cloudless:clear": 82.18173131476007, "s2cloudless:cloud": 17.81826868523993, "fmask:cloud_shadow": 1.5180739280891569, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211221T023620_S20211221T010728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211221T010731_N0301_R045_T53LQC_20211221T023620", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T11:58:00.092436+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211221T023620_A033933_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-12-21T02:36:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-12-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-12-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.463617+00	opendatacubeusername	\N
4a9c7b00-8995-4831-92d9-8bd2f28c10b6	4	1	{"id": "4a9c7b00-8995-4831-92d9-8bd2f28c10b6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-07-24_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-24T01:11:38.300146+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.27, "gqa:cep90": 0.57, "fmask:snow": 0.6389726643242724, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.39, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2a", "fmask:clear": 34.40233111369903, "fmask:cloud": 45.34888404484391, "fmask:water": 16.53439106041453, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.85, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.23, "eo:cloud_cover": 45.34888404484391, "eo:sun_azimuth": 36.8415057978163, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.107980592044, "s2cloudless:clear": 40.55092717011556, "s2cloudless:cloud": 59.44907282988444, "fmask:cloud_shadow": 3.075421116718259, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210724T023436_S20210724T010731_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210724T010731_N0301_R045_T53LQC_20210724T023436", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T09:21:10.156950+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210724T023436_A031788_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-07-24T02:34:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-07-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-07-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-07-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-07-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.470659+00	opendatacubeusername	\N
28d4143b-c917-4fee-93e0-c811ffc4c54e	4	1	{"id": "28d4143b-c917-4fee-93e0-c811ffc4c54e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-09-12_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-12T01:11:35.503519+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.29, "gqa:cep90": 0.54, "fmask:snow": 0.25322742791165254, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.28, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2a", "fmask:clear": 27.78483813922316, "fmask:cloud": 0.3430844622280616, "fmask:water": 71.41379424753069, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.16, "eo:cloud_cover": 0.3430844622280616, "eo:sun_azimuth": 51.6054193420381, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.9113204942452, "s2cloudless:clear": 99.36128280928067, "s2cloudless:cloud": 0.6387171907193406, "fmask:cloud_shadow": 0.20505572310642634, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210912T024523_S20210912T010840_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210912T010731_N0301_R045_T53LQC_20210912T024523", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T09:46:39.260936+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210912T024523_A032503_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-09-12T02:45:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.478235+00	opendatacubeusername	\N
5e7fa0c1-c023-4c5a-af31-32330d8b5d97	4	1	{"id": "5e7fa0c1-c023-4c5a-af31-32330d8b5d97", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-11-01_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-01T01:11:39.249165+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.3, "gqa:cep90": 0.61, "fmask:snow": 0.6041685329511183, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.3, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2a", "fmask:clear": 27.003108815166506, "fmask:cloud": 67.83132106396462, "fmask:water": 4.152746673036917, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.36, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.57, "eo:cloud_cover": 67.83132106396462, "eo:sun_azimuth": 88.6832171639178, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9257349696416, "s2cloudless:clear": 99.96978112215952, "s2cloudless:cloud": 0.030218877840484937, "fmask:cloud_shadow": 0.4086549148808398, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211101T023140_S20211101T010732_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211101T010731_N0301_R045_T53LQC_20211101T023140", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T08:56:51.839433+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211101T023140_A033218_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-11-01T02:31:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-11-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-11-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.485726+00	opendatacubeusername	\N
671f5a76-cd6a-4689-b135-07d5f1a64467	4	1	{"id": "671f5a76-cd6a-4689-b135-07d5f1a64467", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-09-22_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-22T01:11:37.800757+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.46, "gqa:cep90": 0.7, "fmask:snow": 0.31217879170938384, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.26, "gqa:mean_y": 0.29, "eo:platform": "sentinel-2a", "fmask:clear": 26.81657326949811, "fmask:cloud": 4.630591802946904, "fmask:water": 66.7707837731129, "gqa:mean_xy": 0.39, "gqa:stddev_x": 1.5, "gqa:stddev_y": 1.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.92, "eo:cloud_cover": 4.630591802946904, "eo:sun_azimuth": 56.5979906881825, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7908176739467, "s2cloudless:clear": 97.38523097136374, "s2cloudless:cloud": 2.6147690286362684, "fmask:cloud_shadow": 1.469872362732705, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.27, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210922T043147_S20210922T011030_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210922T010731_N0301_R045_T53LQC_20210922T043147", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T08:49:18.706973+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210922T043147_A032646_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-09-22T04:31:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-09-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-09-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.492814+00	opendatacubeusername	\N
ea4161cc-ae66-409b-941b-e384af2c4298	4	1	{"id": "ea4161cc-ae66-409b-941b-e384af2c4298", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-12-31_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-31T01:11:36.544992+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.47, "gqa:cep90": 0.76, "fmask:snow": 1.3097767197115047, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.39, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2a", "fmask:clear": 26.991175443717026, "fmask:cloud": 19.604995325330552, "fmask:water": 46.76176080244461, "gqa:mean_xy": 0.39, "gqa:stddev_x": 1.34, "gqa:stddev_y": 1.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.79, "eo:cloud_cover": 19.604995325330552, "eo:sun_azimuth": 110.825963774945, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.9993521035181, "s2cloudless:clear": 89.32604735883424, "s2cloudless:cloud": 10.673952641165755, "fmask:cloud_shadow": 5.332291708796311, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211231T023612_S20211231T010729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211231T010731_N0301_R045_T53LQC_20211231T023612", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T12:14:07.276378+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211231T023612_A034076_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-12-31T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-12-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-12-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.500043+00	opendatacubeusername	\N
cd6d4d1c-2bed-477b-988c-b5fcd2848fbe	4	1	{"id": "cd6d4d1c-2bed-477b-988c-b5fcd2848fbe", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-12-01_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-01T01:11:34.562833+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.47, "gqa:cep90": 0.71, "fmask:snow": 0.8136237106048088, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.3, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2a", "fmask:clear": 24.75882959910551, "fmask:cloud": 35.73154700880223, "fmask:water": 35.99746185314581, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.54, "gqa:stddev_y": 1.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.96, "eo:cloud_cover": 35.73154700880223, "eo:sun_azimuth": 109.362875846736, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5876808392456, "s2cloudless:clear": 89.42524411000628, "s2cloudless:cloud": 10.57475588999373, "fmask:cloud_shadow": 2.6985378283416446, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211201T024654_S20211201T010727_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211201T010731_N0301_R045_T53LQC_20211201T024654", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T09:27:19.623330+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211201T024654_A033647_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-12-01T02:46:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-12-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-12-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-12-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-12-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.507397+00	opendatacubeusername	\N
dd56b6bd-8238-4468-b426-241ed8df5f25	4	1	{"id": "dd56b6bd-8238-4468-b426-241ed8df5f25", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-10-02_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-02T01:11:39.402377+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.49, "gqa:cep90": 0.69, "fmask:snow": 0.5634785551474614, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.3, "gqa:mean_y": 0.2, "eo:platform": "sentinel-2a", "fmask:clear": 28.6774496434982, "fmask:cloud": 9.116048055580439, "fmask:water": 55.52044950083111, "gqa:mean_xy": 0.36, "gqa:stddev_x": 1.16, "gqa:stddev_y": 1.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 9.116048055580439, "eo:sun_azimuth": 62.8105786608761, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.9156673650618, "s2cloudless:clear": 93.23595807578607, "s2cloudless:cloud": 6.76404192421392, "fmask:cloud_shadow": 6.1225742449427845, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211002T023309_S20211002T010732_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211002T010731_N0301_R045_T53LQC_20211002T023309", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:11:56.403774+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211002T023309_A032789_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-10-02T02:33:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.514767+00	opendatacubeusername	\N
1a7a2b38-f7e9-4af2-afc8-b47f05409b3a	4	1	{"id": "1a7a2b38-f7e9-4af2-afc8-b47f05409b3a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2022-01-30_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-30T01:11:34.990561+00:00", "gqa:abs_x": 49.45, "gqa:abs_y": 22.57, "gqa:cep90": 56.04, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 54.36, "gqa:mean_x": 49.45, "gqa:mean_y": 22.57, "eo:platform": "sentinel-2a", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 54.36, "gqa:stddev_x": 3.52, "gqa:stddev_y": 6.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.24, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 97.9854190403596, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.8627472663831, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 49.41, "gqa:iterative_mean_y": 23.62, "gqa:iterative_mean_xy": 54.77, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220130T033107_S20220130T010937_N04.00", "sentinel:product_name": "S2A_MSIL1C_20220130T010731_N0400_R045_T53LQC_20220130T033107", "gqa:iterative_stddev_x": 1.45, "gqa:iterative_stddev_y": 3.54, "gqa:iterative_stddev_xy": 3.83, "odc:processing_datetime": "2022-05-26T13:18:12.088481+00:00", "gqa:abs_iterative_mean_x": 49.41, "gqa:abs_iterative_mean_y": 23.62, "gqa:abs_iterative_mean_xy": 54.77, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220130T033107_A034505_T53LQC_N04.00", "sentinel:datatake_start_datetime": "2022-01-30T03:31:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2022-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2022-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.521906+00	opendatacubeusername	\N
f304a10e-05ea-4ca1-9fc3-dec18c6b2808	4	1	{"id": "f304a10e-05ea-4ca1-9fc3-dec18c6b2808", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-08-23_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-23T01:11:37.019218+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.42, "gqa:cep90": 0.69, "fmask:snow": 3.214903069332882, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.42, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2a", "fmask:clear": 30.5630339647181, "fmask:cloud": 12.916589526909334, "fmask:water": 47.276594968165334, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.87, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.4, "eo:cloud_cover": 12.916589526909334, "eo:sun_azimuth": 44.1763531899999, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.0864163709024, "s2cloudless:clear": 70.37018125354594, "s2cloudless:cloud": 29.629818746454063, "fmask:cloud_shadow": 6.02887847087435, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210823T023716_S20210823T010729_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210823T010731_N0301_R045_T53LQC_20210823T023716", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:07:04.940388+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210823T023716_A032217_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-08-23T02:37:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.529135+00	opendatacubeusername	\N
5117324d-68e8-4f7d-bd4b-4f3c40a25d21	4	1	{"id": "5117324d-68e8-4f7d-bd4b-4f3c40a25d21", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-08-03_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-03T01:11:37.965664+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.23, "gqa:cep90": 0.62, "fmask:snow": 0.38459062843188974, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.38, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2a", "fmask:clear": 31.85070056171015, "fmask:cloud": 10.576006715306187, "fmask:water": 52.3733232471027, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.85, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 10.576006715306187, "eo:sun_azimuth": 38.9129313322243, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.212234907044, "s2cloudless:clear": 84.83949953716146, "s2cloudless:cloud": 15.160500462838545, "fmask:cloud_shadow": 4.81537884744908, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210803T023552_S20210803T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210803T010731_N0301_R045_T53LQC_20210803T023552", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:21:37.675950+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210803T023552_A031931_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-08-03T02:35:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-08-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-08-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.536235+00	opendatacubeusername	\N
43b364e4-61c4-4166-8827-c6ed74ab8ff4	4	1	{"id": "43b364e4-61c4-4166-8827-c6ed74ab8ff4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-09-02_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-02T01:11:36.009176+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.47, "gqa:cep90": 0.62, "fmask:snow": 0.3196771079060786, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.25, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2a", "fmask:clear": 23.5947757306711, "fmask:cloud": 7.872415818129336, "fmask:water": 67.72428425917632, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.72, "gqa:stddev_y": 1.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.6, "eo:cloud_cover": 7.872415818129336, "eo:sun_azimuth": 47.5361900460424, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.0626570849238, "s2cloudless:clear": 88.81767147421542, "s2cloudless:cloud": 11.182328525784586, "fmask:cloud_shadow": 0.4888470841171728, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20210902T023452_S20210902T010728_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210902T010731_N0301_R045_T53LQC_20210902T023452", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T11:35:10.116074+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20210902T023452_A032360_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-09-02T02:34:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-09-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-09-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-09-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-09-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.543423+00	opendatacubeusername	\N
0a0b599f-e666-4be3-a05e-45499013651e	4	1	{"id": "0a0b599f-e666-4be3-a05e-45499013651e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-10-12_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-12T01:11:40.217724+00:00", "gqa:abs_x": 0.72, "gqa:abs_y": 0.43, "gqa:cep90": 0.65, "fmask:snow": 1.738182686852399, "gqa:abs_xy": 0.84, "gqa:mean_x": 0.32, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 30.859890975809634, "fmask:cloud": 31.734619327739455, "fmask:water": 33.81574380974184, "gqa:mean_xy": 0.32, "gqa:stddev_x": 3.16, "gqa:stddev_y": 1.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.44, "eo:cloud_cover": 31.734619327739455, "eo:sun_azimuth": 70.4276891347513, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.5136828710948, "s2cloudless:clear": 87.32589805607812, "s2cloudless:cloud": 12.674101943921883, "fmask:cloud_shadow": 1.8515631998566693, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20211012T024602_S20211012T010758_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211012T010731_N0301_R045_T53LQC_20211012T024602", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T08:48:52.051094+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20211012T024602_A032932_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-10-12T02:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-10-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-10-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.550809+00	opendatacubeusername	\N
7cc3999a-e3a1-4ac6-b3dd-40f0e619e402	4	1	{"id": "7cc3999a-e3a1-4ac6-b3dd-40f0e619e402", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-11-11_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-11T01:11:37.182003+00:00", "gqa:abs_x": 5.46, "gqa:abs_y": 32.35, "gqa:cep90": 30.83, "fmask:snow": 3.255729078536568, "gqa:abs_xy": 32.81, "gqa:mean_x": -5.46, "gqa:mean_y": 32.35, "eo:platform": "sentinel-2a", "fmask:clear": 17.299620770999432, "fmask:cloud": 76.40702917375854, "fmask:water": 2.002468472234664, "gqa:mean_xy": 32.81, "gqa:stddev_x": 3.84, "gqa:stddev_y": 5.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.77, "eo:cloud_cover": 76.40702917375854, "eo:sun_azimuth": 97.4746028381625, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.896531052765, "s2cloudless:clear": 23.839171071097972, "s2cloudless:cloud": 76.16082892890202, "fmask:cloud_shadow": 1.035152504470788, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -3.83, "gqa:iterative_mean_y": 30.59, "gqa:iterative_mean_xy": 30.83, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211111T023129_S20211111T010730_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211111T010731_N0301_R045_T53LQC_20211111T023129", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:02:42.096953+00:00", "gqa:abs_iterative_mean_x": 3.83, "gqa:abs_iterative_mean_y": 30.59, "gqa:abs_iterative_mean_xy": 30.83, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211111T023129_A033361_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-11-11T02:31:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-11-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-11-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-11-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-11-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.558071+00	opendatacubeusername	\N
7a20e8b0-a9ae-4327-96c0-73aed35e6a37	4	1	{"id": "7a20e8b0-a9ae-4327-96c0-73aed35e6a37", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-10-22_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-22T01:11:40.182612+00:00", "gqa:abs_x": 0.75, "gqa:abs_y": 0.59, "gqa:cep90": 0.75, "fmask:snow": 0.7295198575664883, "gqa:abs_xy": 0.95, "gqa:mean_x": 0.33, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2a", "fmask:clear": 14.531256666783232, "fmask:cloud": 64.27289984259507, "fmask:water": 19.1192808994848, "gqa:mean_xy": 0.34, "gqa:stddev_x": 2.44, "gqa:stddev_y": 1.34, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.78, "eo:cloud_cover": 64.27289984259507, "eo:sun_azimuth": 79.2816670934907, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7994764030646, "s2cloudless:clear": 63.275612887813914, "s2cloudless:cloud": 36.72438711218609, "fmask:cloud_shadow": 1.3470427335704085, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20211022T023112_S20211022T010733_N03.01", "sentinel:product_name": "S2A_MSIL1C_20211022T010731_N0301_R045_T53LQC_20211022T023112", "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2022-05-26T11:06:57.063785+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20211022T023112_A033075_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-10-22T02:31:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-10-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-10-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-10-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-10-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.565623+00	opendatacubeusername	\N
714d73ce-6687-45b1-89c9-e6d30bfcfa17	4	1	{"id": "714d73ce-6687-45b1-89c9-e6d30bfcfa17", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2022-01-20_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-20T01:11:34.884085+00:00", "gqa:abs_x": 15.44, "gqa:abs_y": 20.75, "gqa:cep90": 27.38, "fmask:snow": 0.003812197039824022, "gqa:abs_xy": 25.86, "gqa:mean_x": -15.44, "gqa:mean_y": -20.75, "eo:platform": "sentinel-2a", "fmask:clear": 0.006556049913570294, "fmask:cloud": 97.8470841171728, "fmask:water": 2.0701955202537485, "gqa:mean_xy": 25.86, "gqa:stddev_x": 4.72, "gqa:stddev_y": 4.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.78, "eo:cloud_cover": 97.8470841171728, "eo:sun_azimuth": 103.498914222361, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.4134390289148, "s2cloudless:clear": 5.541162769864732, "s2cloudless:cloud": 94.45883723013527, "fmask:cloud_shadow": 0.07235211562005435, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -15.12, "gqa:iterative_mean_y": -20.06, "gqa:iterative_mean_xy": 25.12, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS4_20220120T033303_S20220120T011024_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220120T010731_N0301_R045_T53LQC_20220120T033303", "gqa:iterative_stddev_x": 3.25, "gqa:iterative_stddev_y": 3.33, "gqa:iterative_stddev_xy": 4.65, "odc:processing_datetime": "2022-05-26T11:31:22.700066+00:00", "gqa:abs_iterative_mean_x": 15.12, "gqa:abs_iterative_mean_y": 20.06, "gqa:abs_iterative_mean_xy": 25.12, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS4_20220120T033303_A034362_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2022-01-20T03:33:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2022-01-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2022-01-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.572717+00	opendatacubeusername	\N
948d51ea-cd0f-4b24-9c37-d250adf648bd	4	1	{"id": "948d51ea-cd0f-4b24-9c37-d250adf648bd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2022-01-10_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-10T01:11:36.174097+00:00", "gqa:abs_x": 26.27, "gqa:abs_y": 54.42, "gqa:cep90": 61.54, "fmask:snow": 0.0279461581083009, "gqa:abs_xy": 60.43, "gqa:mean_x": 26.27, "gqa:mean_y": 54.42, "eo:platform": "sentinel-2a", "fmask:clear": 5.862482208088228, "fmask:cloud": 92.54868762877364, "fmask:water": 1.546375094973142, "gqa:mean_xy": 60.43, "gqa:stddev_x": 3.62, "gqa:stddev_y": 5.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.2, "eo:cloud_cover": 92.54868762877364, "eo:sun_azimuth": 107.837946531839, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8115087058502, "s2cloudless:clear": 11.692764788437994, "s2cloudless:cloud": 88.307235211562, "fmask:cloud_shadow": 0.014508910056701869, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 25.22, "gqa:iterative_mean_y": 51.95, "gqa:iterative_mean_xy": 57.75, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20220110T022746_S20220110T011116_N03.01", "sentinel:product_name": "S2A_MSIL1C_20220110T010731_N0301_R045_T53LQC_20220110T022746", "gqa:iterative_stddev_x": 2.21, "gqa:iterative_stddev_y": 3.85, "gqa:iterative_stddev_xy": 4.44, "odc:processing_datetime": "2022-05-26T11:07:47.153851+00:00", "gqa:abs_iterative_mean_x": 25.22, "gqa:abs_iterative_mean_y": 51.95, "gqa:abs_iterative_mean_xy": 57.75, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20220110T022746_A034219_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2022-01-10T02:27:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2022-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2022-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2022-01-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2022-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.580236+00	opendatacubeusername	\N
4a91b1ee-1818-49ab-8e80-4a351df015b1	4	1	{"id": "4a91b1ee-1818-49ab-8e80-4a351df015b1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2am_ard_3-2-1_53LQC_2021-08-13_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2am_ard_3", "name": "ga_s2am_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-13T01:11:37.445762+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.29, "gqa:cep90": 0.65, "fmask:snow": 0.14503269730359222, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.43, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2a", "fmask:clear": 26.156137504520554, "fmask:cloud": 1.342556925823073, "fmask:water": 71.9202623747101, "gqa:mean_xy": 0.44, "gqa:stddev_x": 1.56, "gqa:stddev_y": 1.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.98, "eo:cloud_cover": 1.342556925823073, "eo:sun_azimuth": 41.3433349127926, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.843072311111, "s2cloudless:clear": 96.75084356057214, "s2cloudless:cloud": 3.249156439427872, "fmask:cloud_shadow": 0.43601049764267535, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2A_OPER_MSI_L1C_DS_VGS1_20210813T024602_S20210813T010755_N03.01", "sentinel:product_name": "S2A_MSIL1C_20210813T010731_N0301_R045_T53LQC_20210813T024602", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T11:30:32.904730+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2A_OPER_MSI_L1C_TL_VGS1_20210813T024602_A032074_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-08-13T02:46:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-08-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2am_ard_3-2-1_53LQC_2021-08-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2am_nbart_3-2-1_53LQC_2021-08-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2am_oa_3-2-1_53LQC_2021-08-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:04:44.58763+00	opendatacubeusername	\N
608599f4-875a-4cfb-94d9-2fb9d6c35ee4	4	2	{"id": "608599f4-875a-4cfb-94d9-2fb9d6c35ee4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2017-07-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-20T01:07:27.461000+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.18, "gqa:cep90": 0.4, "fmask:snow": 0.004041127932554968, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.18, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2b", "fmask:clear": 97.27783915779973, "fmask:cloud": 0.7867060825942848, "fmask:water": 1.6974329879462908, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.28, "gqa:stddev_y": 3.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.44, "eo:cloud_cover": 0.7867060825942848, "eo:sun_azimuth": 35.5072666306943, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4168834459923, "s2cloudless:clear": 99.92463196870615, "s2cloudless:cloud": 0.07536803129385768, "fmask:cloud_shadow": 0.23398064372712762, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170720T023605_S20170720T010727_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170720T010729_N0205_R045_T53KQB_20170720T010727", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:46:10.420429+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170720T023605_A001930_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-07-20T02:36:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:52.832973+00	opendatacubeusername	\N
41fc4e05-8fcf-4e1c-b35f-bc76de1fc5e3	4	2	{"id": "41fc4e05-8fcf-4e1c-b35f-bc76de1fc5e3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2017-12-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-07T01:07:15.458000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.39, "gqa:cep90": 0.74, "fmask:snow": 0.07514241824015183, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.2, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 98.2821324414982, "fmask:cloud": 1.4740661112604139, "fmask:water": 0.16082561106300244, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.6, "gqa:stddev_y": 1.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.96, "eo:cloud_cover": 1.4740661112604139, "eo:sun_azimuth": 109.03731542757, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.9816161763343, "s2cloudless:clear": 99.85983457254622, "s2cloudless:cloud": 0.1401654274537908, "fmask:cloud_shadow": 0.007833417938228473, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171207T023403_S20171207T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171207T010719_N0206_R045_T53KQB_20171207T023403", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T10:42:54.447144+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171207T023403_A003932_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2017-12-07T02:34:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:52.851849+00	opendatacubeusername	\N
337f4c04-6b6b-46ed-af56-9487e77466b6	4	2	{"id": "337f4c04-6b6b-46ed-af56-9487e77466b6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2017-08-09_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-09T01:07:26.460000+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.21, "gqa:cep90": 0.47, "fmask:snow": 0.0018778968881987784, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.27, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 98.29577871340838, "fmask:cloud": 0.000009953517075258542, "fmask:water": 1.7023234826692677, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 0.000009953517075258542, "eo:sun_azimuth": 39.5898226996083, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.5049459239283, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.000009953517075258542, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170809T023605_S20170809T010726_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170809T010729_N0205_R045_T53KQB_20170809T010726", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:03:17.670449+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170809T023605_A002216_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-08-09T02:36:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:52.868864+00	opendatacubeusername	\N
df6d46e8-bd0b-4121-845a-c8b37f1a8af3	4	2	{"id": "df6d46e8-bd0b-4121-845a-c8b37f1a8af3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-02-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-15T01:07:20.459000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.44, "gqa:cep90": 0.8, "fmask:snow": 0.028523462098665894, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.34, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 86.12430283907486, "fmask:cloud": 11.068516693707055, "fmask:water": 0.23078888258499475, "gqa:mean_xy": 0.44, "gqa:stddev_x": 2.06, "gqa:stddev_y": 2.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.88, "eo:cloud_cover": 11.068516693707055, "eo:sun_azimuth": 85.4592831096829, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5512113861972, "s2cloudless:clear": 90.84344112992326, "s2cloudless:cloud": 9.156558870076742, "fmask:cloud_shadow": 2.547868122534431, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180215T022551_S20180215T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180215T010719_N0206_R045_T53KQB_20180215T022551", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T11:20:31.482794+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180215T022551_A004933_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-02-15T02:25:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:52.87939+00	opendatacubeusername	\N
b7743329-73d2-41a5-bb0c-7b94fcd40f40	4	2	{"id": "b7743329-73d2-41a5-bb0c-7b94fcd40f40", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2017-12-17_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-17T01:07:15.455000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.48, "gqa:cep90": 0.88, "fmask:snow": 0.12618405798866156, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.36, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2b", "fmask:clear": 84.296770226269, "fmask:cloud": 10.770253276208548, "fmask:water": 0.13734526883936246, "gqa:mean_xy": 0.5, "gqa:stddev_x": 3.01, "gqa:stddev_y": 1.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.27, "eo:cloud_cover": 10.770253276208548, "eo:sun_azimuth": 110.373547659931, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.1806230150269, "s2cloudless:clear": 79.95189465197528, "s2cloudless:cloud": 20.048105348024727, "fmask:cloud_shadow": 4.669447170694429, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171217T022147_S20171217T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171217T010719_N0206_R045_T53KQB_20171217T022147", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T10:27:06.156084+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171217T022147_A004075_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2017-12-17T02:21:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:52.890974+00	opendatacubeusername	\N
4c92e02a-45ba-4e55-ade9-57492eaf3b34	4	2	{"id": "4c92e02a-45ba-4e55-ade9-57492eaf3b34", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2017-12-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-27T01:07:16.464000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.24, "gqa:cep90": 0.53, "fmask:snow": 0.015743146174033926, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.29, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 97.95703066678611, "fmask:cloud": 1.2601252152448068, "fmask:water": 0.6006184451942761, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.63, "eo:cloud_cover": 1.2601252152448068, "eo:sun_azimuth": 109.737652955562, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2853982441662, "s2cloudless:clear": 99.52921854937442, "s2cloudless:cloud": 0.4707814506255786, "fmask:cloud_shadow": 0.1664825266007744, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171227T023512_S20171227T010716_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171227T010719_N0206_R045_T53KQB_20171227T023512", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T11:57:13.707923+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171227T023512_A004218_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2017-12-27T02:35:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:52.90368+00	opendatacubeusername	\N
e1f8be76-a986-4413-9fae-c6bea045cc6d	4	2	{"id": "e1f8be76-a986-4413-9fae-c6bea045cc6d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2017-10-08_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-08T01:07:12.455000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.36, "gqa:cep90": 0.59, "fmask:snow": 0.5095006320483343, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.14, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2b", "fmask:clear": 69.14836048984576, "fmask:cloud": 20.256585081005042, "fmask:water": 0.27481660644788836, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.98, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 20.256585081005042, "eo:sun_azimuth": 65.306374147436, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.783191054982, "s2cloudless:clear": 52.353966974230346, "s2cloudless:cloud": 47.646033025769654, "fmask:cloud_shadow": 9.810737190652983, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171008T023355_S20171008T010712_N02.05", "sentinel:product_name": "S2B_MSIL1C_20171008T010709_N0205_R045_T53KQB_20171008T010712", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:26:46.206442+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171008T023355_A003074_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-10-08T02:33:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:52.914618+00	opendatacubeusername	\N
d9d244fe-188d-4563-b678-4bb49f338020	4	2	{"id": "d9d244fe-188d-4563-b678-4bb49f338020", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2017-09-18_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-18T01:07:16.456000+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.3, "gqa:cep90": 0.53, "fmask:snow": 0.0013072285758839552, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.17, "gqa:mean_y": 0.28, "eo:platform": "sentinel-2b", "fmask:clear": 98.30329030096118, "fmask:cloud": 0.0006834748391677532, "fmask:water": 1.6940487921407028, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 0.0006834748391677532, "eo:sun_azimuth": 53.1279069907724, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.5494628165753, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0006702034830674085, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.26, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170918T023601_S20170918T010716_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170918T010719_N0205_R045_T53KQB_20170918T010716", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T11:46:45.525863+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170918T023601_A002788_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-09-18T02:36:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:52.926653+00	opendatacubeusername	\N
47d7d312-3be0-4f51-a395-60b29eed828e	4	2	{"id": "47d7d312-3be0-4f51-a395-60b29eed828e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-02-25_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-25T01:07:19.458000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.36, "gqa:cep90": 0.68, "fmask:snow": 0.03116114412360941, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.32, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 70.53540631915621, "fmask:cloud": 26.97521242464358, "fmask:water": 0.781098934641889, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 26.97521242464358, "eo:sun_azimuth": 77.9345031457947, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2534489808378, "s2cloudless:clear": 70.28328704947894, "s2cloudless:cloud": 29.716712950521067, "fmask:cloud_shadow": 1.6771211774347132, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180225T023441_S20180225T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180225T010719_N0206_R045_T53KQB_20180225T023441", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:27:32.308216+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180225T023441_A005076_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-02-25T02:34:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:52.949282+00	opendatacubeusername	\N
7ef412a9-99d9-4c16-a6a4-2bfbc578a139	4	2	{"id": "7ef412a9-99d9-4c16-a6a4-2bfbc578a139", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-01-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-06T01:07:18.460000+00:00", "gqa:abs_x": 40.2, "gqa:abs_y": 24.26, "gqa:cep90": 50.07, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 46.95, "gqa:mean_x": 40.2, "gqa:mean_y": 24.26, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 46.95, "gqa:stddev_x": 3.68, "gqa:stddev_y": 3.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.37, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 107.405379486147, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2063452276328, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 41.34, "gqa:iterative_mean_y": 25.02, "gqa:iterative_mean_xy": 48.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180106T021946_S20180106T010718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180106T010719_N0206_R045_T53KQB_20180106T021946", "gqa:iterative_stddev_x": 1.96, "gqa:iterative_stddev_y": 2.63, "gqa:iterative_stddev_xy": 3.29, "odc:processing_datetime": "2022-05-26T13:45:12.220895+00:00", "gqa:abs_iterative_mean_x": 41.34, "gqa:abs_iterative_mean_y": 25.02, "gqa:abs_iterative_mean_xy": 48.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180106T021946_A004361_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-01-06T02:19:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.040439+00	opendatacubeusername	\N
eabe581d-55b3-49d8-bf6d-ff6402e2e21e	4	2	{"id": "eabe581d-55b3-49d8-bf6d-ff6402e2e21e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2017-11-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-07T01:07:13.458000+00:00", "gqa:abs_x": 62.86, "gqa:abs_y": 5.14, "gqa:cep90": 66.78, "fmask:snow": 1.3497300937953092, "gqa:abs_xy": 63.06, "gqa:mean_x": -62.86, "gqa:mean_y": 5.14, "eo:platform": "sentinel-2b", "fmask:clear": 15.789642370131485, "fmask:cloud": 81.75388933679716, "fmask:water": 0.2079422430582513, "gqa:mean_xy": 63.06, "gqa:stddev_x": 4.82, "gqa:stddev_y": 3.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.22, "eo:cloud_cover": 81.75388933679716, "eo:sun_azimuth": 91.5745255855533, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.7712067763707, "s2cloudless:clear": 9.581146047956045, "s2cloudless:cloud": 90.41885395204396, "fmask:cloud_shadow": 0.8987959562177963, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -62.42, "gqa:iterative_mean_y": 3.83, "gqa:iterative_mean_xy": 62.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171107T022414_S20171107T010713_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171107T010719_N0206_R045_T53KQB_20171107T022414", "gqa:iterative_stddev_x": 4.08, "gqa:iterative_stddev_y": 1.87, "gqa:iterative_stddev_xy": 4.48, "odc:processing_datetime": "2022-05-26T10:32:49.096444+00:00", "gqa:abs_iterative_mean_x": 62.42, "gqa:abs_iterative_mean_y": 3.83, "gqa:abs_iterative_mean_xy": 62.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171107T022414_A003503_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2017-11-07T02:24:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.073334+00	opendatacubeusername	\N
2f40ec96-04cc-467b-a811-f72b10e48386	4	2	{"id": "2f40ec96-04cc-467b-a811-f72b10e48386", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-03-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-07T01:07:17.460000+00:00", "gqa:abs_x": 32.17, "gqa:abs_y": 31.09, "gqa:cep90": 44.45, "fmask:snow": 13.163012066980533, "gqa:abs_xy": 44.74, "gqa:mean_x": -32.17, "gqa:mean_y": -31.09, "eo:platform": "sentinel-2b", "fmask:clear": 19.853673345476626, "fmask:cloud": 65.86841450426508, "fmask:water": 0.05990690143695608, "gqa:mean_xy": 44.74, "gqa:stddev_x": 4.27, "gqa:stddev_y": 5.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.71, "eo:cloud_cover": 65.86841450426508, "eo:sun_azimuth": 70.1997968398362, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.2180681370021, "s2cloudless:clear": 4.833378124160172, "s2cloudless:cloud": 95.16662187583982, "fmask:cloud_shadow": 1.0549931818408034, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -32.48, "gqa:iterative_mean_y": -27.89, "gqa:iterative_mean_xy": 42.81, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180307T023730_S20180307T010717_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180307T010719_N0206_R045_T53KQB_20180307T023730", "gqa:iterative_stddev_x": 1.57, "gqa:iterative_stddev_y": 3.91, "gqa:iterative_stddev_xy": 4.21, "odc:processing_datetime": "2022-05-26T10:22:11.809171+00:00", "gqa:abs_iterative_mean_x": 32.48, "gqa:abs_iterative_mean_y": 27.89, "gqa:abs_iterative_mean_xy": 42.81, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180307T023730_A005219_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-03-07T02:37:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.084944+00	opendatacubeusername	\N
e33f4057-e5bc-433b-9383-d384d97522ac	4	2	{"id": "e33f4057-e5bc-433b-9383-d384d97522ac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-01-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-16T01:07:19.462000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.27, "gqa:cep90": 0.63, "fmask:snow": 0.02833766311326107, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.34, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 95.62479885600911, "fmask:cloud": 1.6766566799712013, "fmask:water": 1.7459066161027998, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.05, "eo:cloud_cover": 1.6766566799712013, "eo:sun_azimuth": 103.607797683803, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9379906757293, "s2cloudless:clear": 97.56451372092329, "s2cloudless:cloud": 2.4354862790767116, "fmask:cloud_shadow": 0.9243001848036336, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180116T023404_S20180116T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180116T010719_N0206_R045_T53KQB_20180116T023404", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:52:01.224978+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180116T023404_A004504_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-01-16T02:34:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.093983+00	opendatacubeusername	\N
82c18029-2ef5-4334-8fe2-fb7bde07b93d	4	2	{"id": "82c18029-2ef5-4334-8fe2-fb7bde07b93d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-04-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-06T01:07:24.456000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.23, "gqa:cep90": 0.62, "fmask:snow": 0.009532151519072598, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.42, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 98.26405353665051, "fmask:cloud": 0.0006303894147663743, "fmask:water": 1.7252132541033374, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 0.0006303894147663743, "eo:sun_azimuth": 49.2903563703451, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.0723519045494, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0005706683123148232, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180406T024041_S20180406T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180406T010729_N0206_R045_T53KQB_20180406T024041", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T13:15:54.019984+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180406T024041_A005648_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-04-06T02:40:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-04-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-04-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.102965+00	opendatacubeusername	\N
2cc19fd8-fd36-4ca9-92c8-1b754b4475a1	4	2	{"id": "2cc19fd8-fd36-4ca9-92c8-1b754b4475a1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2017-11-17_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-17T01:07:14.463000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.34, "gqa:cep90": 0.62, "fmask:snow": 0.24248094730939845, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.2, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 76.28483316246462, "fmask:cloud": 21.062627529437528, "fmask:water": 0.21317115736178713, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.95, "eo:cloud_cover": 21.062627529437528, "eo:sun_azimuth": 99.5308957664311, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.0346568360387, "s2cloudless:clear": 71.59744990892531, "s2cloudless:cloud": 28.40255009107468, "fmask:cloud_shadow": 2.196887203426664, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171117T023458_S20171117T010714_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171117T010719_N0206_R045_T53KQB_20171117T023458", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:27:37.316410+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171117T023458_A003646_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2017-11-17T02:34:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.111781+00	opendatacubeusername	\N
c15c5663-5bb0-41b2-a369-91857de556b6	4	2	{"id": "c15c5663-5bb0-41b2-a369-91857de556b6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-03-17_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-17T01:07:20.458000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.36, "gqa:cep90": 0.72, "fmask:snow": 0.16195367633153174, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.33, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 83.17471740306104, "fmask:cloud": 9.738438160457331, "fmask:water": 1.7395463186917097, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.23, "eo:cloud_cover": 9.738438160457331, "eo:sun_azimuth": 62.6177895087021, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.5045409261985, "s2cloudless:clear": 77.72817940219177, "s2cloudless:cloud": 22.271820597808237, "fmask:cloud_shadow": 5.18534444145839, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180317T023808_S20180317T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180317T010719_N0206_R045_T53KQB_20180317T023808", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T12:03:03.820585+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180317T023808_A005362_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-03-17T02:38:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-03-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-03-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.122158+00	opendatacubeusername	\N
79959e11-e027-46e8-8ad9-e35f5701de74	4	2	{"id": "79959e11-e027-46e8-8ad9-e35f5701de74", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-01-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-26T01:07:20.457000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": "NaN", "gqa:mean_x": 0.17, "gqa:mean_y": -44.53, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 44.53, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 98.5494177921474, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.5142409952832, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180126T022630_S20180126T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180126T010719_N0206_R045_T53KQB_20180126T022630", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:40:02.967346+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180126T022630_A004647_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-01-26T02:26:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.131342+00	opendatacubeusername	\N
253499c3-f5e8-438d-856d-49c5fd1b488f	4	2	{"id": "253499c3-f5e8-438d-856d-49c5fd1b488f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-04-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-16T01:07:25.462000+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.21, "gqa:cep90": 0.52, "fmask:snow": 0.007889821201654938, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.34, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 98.26437204919691, "fmask:cloud": 0.008294597562715451, "fmask:water": 1.7126519155543614, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 0.008294597562715451, "eo:sun_azimuth": 43.9880965732268, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.2260832514443, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.006791616484351413, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180416T032348_S20180416T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180416T010729_N0206_R045_T53KQB_20180416T032348", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T10:23:09.962024+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180416T032348_A005791_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-04-16T03:23:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.140369+00	opendatacubeusername	\N
9304e1c0-3ffd-4aa4-a99b-6c3f64bdd6f5	4	2	{"id": "9304e1c0-3ffd-4aa4-a99b-6c3f64bdd6f5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2017-10-28_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-28T01:07:14.462000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.21, "gqa:cep90": 0.46, "fmask:snow": 0.03529848938789188, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.22, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 98.2906891483439, "fmask:cloud": 1.55765242981941, "fmask:water": 0.08100172195845402, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.56, "eo:cloud_cover": 1.55765242981941, "eo:sun_azimuth": 82.4674062474764, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2811994778766, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.035358210490343434, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171028T023346_S20171028T010714_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171028T010719_N0206_R045_T53KQB_20171028T023346", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:48:43.847370+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171028T023346_A003360_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2017-10-28T02:33:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.151686+00	opendatacubeusername	\N
e8ec548c-4433-466d-b705-c9dfec676cdc	4	2	{"id": "e8ec548c-4433-466d-b705-c9dfec676cdc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2017-11-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-27T01:07:15.461000+00:00", "gqa:abs_x": 12.88, "gqa:abs_y": 17.33, "gqa:cep90": 24.88, "fmask:snow": 6.3402018911883395, "gqa:abs_xy": 21.59, "gqa:mean_x": -12.88, "gqa:mean_y": -17.33, "eo:platform": "sentinel-2b", "fmask:clear": 31.36708219618537, "fmask:cloud": 58.17377097359706, "fmask:water": 0.2833600701417782, "gqa:mean_xy": 21.59, "gqa:stddev_x": 4.87, "gqa:stddev_y": 4.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.47, "eo:cloud_cover": 58.17377097359706, "eo:sun_azimuth": 105.457094835591, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8600563335692, "s2cloudless:clear": 15.503478754217802, "s2cloudless:cloud": 84.49652124578219, "fmask:cloud_shadow": 3.835584868887449, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -13.67, "gqa:iterative_mean_y": -16.65, "gqa:iterative_mean_xy": 21.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171127T021939_S20171127T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171127T010719_N0206_R045_T53KQB_20171127T021939", "gqa:iterative_stddev_x": 3.33, "gqa:iterative_stddev_y": 2.9, "gqa:iterative_stddev_xy": 4.42, "odc:processing_datetime": "2022-05-26T13:12:20.551920+00:00", "gqa:abs_iterative_mean_x": 13.67, "gqa:abs_iterative_mean_y": 16.65, "gqa:abs_iterative_mean_xy": 21.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171127T021939_A003789_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2017-11-27T02:19:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.160714+00	opendatacubeusername	\N
12352349-e6df-4f14-89e7-abcb6fe34792	4	2	{"id": "12352349-e6df-4f14-89e7-abcb6fe34792", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-03-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-27T01:07:22.460000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.25, "gqa:cep90": 0.63, "fmask:snow": 0.05451873086021612, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.33, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 98.0867482191499, "fmask:cloud": 0.05268396587934347, "fmask:water": 1.7577479835833327, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.89, "eo:cloud_cover": 0.05268396587934347, "eo:sun_azimuth": 55.5570010374839, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.1385519838614, "s2cloudless:clear": 99.82462898265102, "s2cloudless:cloud": 0.17537101734898028, "fmask:cloud_shadow": 0.04830110052720462, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180327T023555_S20180327T010722_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180327T010719_N0206_R045_T53KQB_20180327T023555", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:59:41.164781+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180327T023555_A005505_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-03-27T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.170356+00	opendatacubeusername	\N
b4581b50-00d2-4519-b457-b212fddec164	4	2	{"id": "b4581b50-00d2-4519-b457-b212fddec164", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-02-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-05T01:07:20.456000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.52, "gqa:cep90": 0.82, "fmask:snow": 0.016128015500943924, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.18, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 50.16455154428817, "fmask:cloud": 49.352062534629944, "fmask:water": 0.016074930076542548, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.82, "gqa:stddev_y": 2.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.19, "eo:cloud_cover": 49.352062534629944, "eo:sun_azimuth": 92.4261630127888, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0110775468458, "s2cloudless:clear": 54.879572396906454, "s2cloudless:cloud": 45.12042760309355, "fmask:cloud_shadow": 0.4511829755043945, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180205T023408_S20180205T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180205T010719_N0206_R045_T53KQB_20180205T023408", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T12:20:41.130499+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180205T023408_A004790_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-02-05T02:34:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.179331+00	opendatacubeusername	\N
213d49f3-0ed8-439a-8f32-e6623c88c3a0	4	2	{"id": "213d49f3-0ed8-439a-8f32-e6623c88c3a0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2017-06-30_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-30T01:07:27.461000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.1, "gqa:cep90": 0.41, "fmask:snow": 0.005842714523176765, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.26, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 98.29786563415516, "fmask:cloud": 0.0005540791171893922, "fmask:water": 1.6951868109263075, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.64, "eo:cloud_cover": 0.0005540791171893922, "eo:sun_azimuth": 32.7804861678576, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.1027143710091, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.000550761278164306, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170630T023552_S20170630T010727_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170630T010729_N0205_R045_T53KQB_20170630T010727", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T13:00:45.914658+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170630T023552_A001644_T53KQB_N02.05", "sentinel:datatake_start_datetime": "2017-06-30T02:35:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2017-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2017-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2017-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2017-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.279591+00	opendatacubeusername	\N
d665fd98-a328-41cd-8260-0050faf33793	4	2	{"id": "d665fd98-a328-41cd-8260-0050faf33793", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-11-02_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-02T01:07:25.458000+00:00", "gqa:abs_x": 0.65, "gqa:abs_y": 0.94, "gqa:cep90": 0.89, "fmask:snow": 0.7050175679576378, "gqa:abs_xy": 1.14, "gqa:mean_x": 0.35, "gqa:mean_y": -0.71, "eo:platform": "sentinel-2b", "fmask:clear": 56.56747655117269, "fmask:cloud": 36.84216707973763, "fmask:water": 0.7394202408087565, "gqa:mean_xy": 0.79, "gqa:stddev_x": 3.47, "gqa:stddev_y": 4.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.6, "eo:cloud_cover": 36.84216707973763, "eo:sun_azimuth": 86.8424159012282, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.8848369395661, "s2cloudless:clear": 29.339514467437066, "s2cloudless:cloud": 70.66048553256293, "fmask:cloud_shadow": 5.145918560323291, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181102T022602_S20181102T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181102T010729_N0206_R045_T53KQB_20181102T022602", "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.62, "gqa:iterative_stddev_xy": 0.75, "odc:processing_datetime": "2022-05-26T10:12:13.725603+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181102T022602_A008651_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-11-02T02:26:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.316426+00	opendatacubeusername	\N
53dcb8f3-88d5-466d-a432-1ed418feb57b	4	2	{"id": "53dcb8f3-88d5-466d-a432-1ed418feb57b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-02-10_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-10T01:11:49.416000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.3, "gqa:cep90": 0.62, "fmask:snow": 0.0006436607708667191, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.15, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 61.54767568787097, "fmask:cloud": 38.39928865531302, "fmask:water": 0.014396103529848938, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.25, "eo:cloud_cover": 38.39928865531302, "eo:sun_azimuth": 89.1912666286946, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.2328411318948, "s2cloudless:clear": 66.03726596792977, "s2cloudless:cloud": 33.96273403207023, "fmask:cloud_shadow": 0.03799589251528694, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190210T022654_S20190210T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190210T010729_N0207_R045_T53KQB_20190210T022654", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T11:59:23.826608+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190210T022654_A010081_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-02-10T02:26:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.32572+00	opendatacubeusername	\N
991205e9-46ee-492a-8e3f-c60e146dc065	4	2	{"id": "991205e9-46ee-492a-8e3f-c60e146dc065", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-08-14_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.168327496433655}, "lon": {"end": 137.91165932022577, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[809760.0, 8099549.656924613], [809760.0, 8099546.27977343], [809565.4478624978, 8099501.791449991], [808845.1307597861, 8099681.871644652], [799184.459491916, 8102157.043631568], [788825.0655737477, 8104801.664111735], [699960.0, 8127429.680900303], [699960.0, 8127558.434831215], [699960.0, 8127579.459501154], [699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8099579.087950094], [809760.0, 8099549.656924613]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-14T01:07:21.462000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.18, "gqa:cep90": 0.51, "fmask:snow": 0.047734161086504315, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.35, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 97.73842805171046, "fmask:cloud": 0.0336999284749164, "fmask:water": 2.153787180191804, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.0336999284749164, "eo:sun_azimuth": 40.7798822834636, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.308490399288, "s2cloudless:clear": 99.9616706121146, "s2cloudless:cloud": 0.03832938788539628, "fmask:cloud_shadow": 0.02635067853631881, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180814T022856_S20180814T010721_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180814T010719_N0206_R045_T53KQB_20180814T022856", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T13:02:28.496297+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180814T022856_A007507_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-08-14T02:28:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[809760.0, 8099549.656924613], [809760.0, 8099546.27977343], [809565.4478624978, 8099501.791449991], [808845.1307597861, 8099681.871644652], [799184.459491916, 8102157.043631568], [788825.0655737477, 8104801.664111735], [699960.0, 8127429.680900303], [699960.0, 8127558.434831215], [699960.0, 8127579.459501154], [699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8099579.087950094], [809760.0, 8099549.656924613]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.335043+00	opendatacubeusername	\N
8d77069f-7ee8-41b5-b7a1-5cdbafeb9ee2	4	2	{"id": "8d77069f-7ee8-41b5-b7a1-5cdbafeb9ee2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-09-03_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-03T01:10:04.413000+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.15, "gqa:cep90": 0.49, "fmask:snow": 0.011575940358525685, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.3, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 98.30737456080107, "fmask:cloud": 0.00008958165367732688, "fmask:water": 1.6808703355330605, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.53, "eo:cloud_cover": 0.00008958165367732688, "eo:sun_azimuth": 46.7872382038682, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.4264488089219, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00008958165367732688, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180903T023549_S20180903T011004_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180903T010719_N0206_R045_T53KQB_20180903T023549", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T10:18:18.710731+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180903T023549_A007793_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-09-03T02:35:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.344043+00	opendatacubeusername	\N
7da31aee-8d6e-4d27-b24a-31ed3691ed49	4	2	{"id": "7da31aee-8d6e-4d27-b24a-31ed3691ed49", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-05-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-06T01:07:26.456000+00:00", "gqa:abs_x": 0.15, "gqa:abs_y": 0.18, "gqa:cep90": 0.37, "fmask:snow": 0.005398124093815217, "gqa:abs_xy": 0.23, "gqa:mean_x": 0.06, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2b", "fmask:clear": 98.27015172477861, "fmask:cloud": 0.00695087275755555, "fmask:water": 1.7121807824127988, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 0.00695087275755555, "eo:sun_azimuth": 36.4314080379148, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.6940914607766, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0053184959572131485, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.08, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180506T023711_S20180506T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180506T010729_N0206_R045_T53KQB_20180506T023711", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T10:22:37.328570+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.2, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180506T023711_A006077_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-05-06T02:37:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.352904+00	opendatacubeusername	\N
6ca52005-7da8-458b-bd83-9caafe31f134	4	2	{"id": "6ca52005-7da8-458b-bd83-9caafe31f134", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-01-11_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-11T01:11:48.277000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.34, "gqa:cep90": 0.62, "fmask:snow": 0.06498651298436302, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.23, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 92.06287304952538, "fmask:cloud": 5.140822359580758, "fmask:water": 0.3195875262524013, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 5.140822359580758, "eo:sun_azimuth": 105.776410398069, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5517437607658, "s2cloudless:clear": 91.39893696437636, "s2cloudless:cloud": 8.601063035623637, "fmask:cloud_shadow": 2.4117305516570946, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190111T022759_S20190111T010726_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190111T010729_N0207_R045_T53KQB_20190111T022759", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:22:43.352554+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190111T022759_A009652_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-01-11T02:27:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.364822+00	opendatacubeusername	\N
6b338f29-4769-42cb-9b0c-3b923de0c5e6	4	2	{"id": "6b338f29-4769-42cb-9b0c-3b923de0c5e6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-06-25_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-25T01:07:26.460000+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.61, "gqa:cep90": 0.62, "fmask:snow": 0.05062358784476494, "gqa:abs_xy": 0.91, "gqa:mean_x": 0.22, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 47.52111638647516, "fmask:cloud": 39.791151986887904, "fmask:water": 1.4304033496902797, "gqa:mean_xy": 0.24, "gqa:stddev_x": 1.39, "gqa:stddev_y": 1.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.36, "eo:cloud_cover": 39.791151986887904, "eo:sun_azimuth": 32.3341933463537, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.153424105821, "s2cloudless:clear": 33.971274149720806, "s2cloudless:cloud": 66.02872585027919, "fmask:cloud_shadow": 11.206704689101894, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180625T023139_S20180625T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180625T010729_N0206_R045_T53KQB_20180625T023139", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T13:37:57.160774+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180625T023139_A006792_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-06-25T02:31:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.375118+00	opendatacubeusername	\N
ed77b64d-61a9-469c-ae59-8847132d7b98	4	2	{"id": "ed77b64d-61a9-469c-ae59-8847132d7b98", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-09-23_final", "extent": {"lat": {"end": -16.762058145328552, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.87592738128612}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8145800.0], [699960.0, 8145820.0], [700283.9223227027, 8145819.611613514], [700514.419619817, 8145773.508094577], [700693.2972662153, 8145758.507971347], [707233.8972316383, 8144258.368372881], [711020.5798547982, 8143346.437954353], [733184.6737719816, 8138019.446229852], [755521.5483440328, 8132411.863629674], [756134.7253120182, 8132258.164982472], [756168.4882696372, 8132249.451961091], [757084.8866353254, 8132019.393833948], [780085.2181805029, 8126119.3072678605], [783458.012276556, 8125206.994104586], [784035.2695979568, 8125058.024472236], [787244.5060883337, 8124182.778558436], [804485.2623481159, 8119519.295276425], [807979.8685017226, 8118511.237296936], [809492.6990048639, 8118089.628882217], [809760.0, 8118000.540780844], [809760.0, 8117925.242542255], [809760.0, 8117871.047488046], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-23T01:11:40.221000+00:00", "gqa:abs_x": 0.18, "gqa:abs_y": 0.16, "gqa:cep90": 0.3, "fmask:snow": 0.005623923633876159, "gqa:abs_xy": 0.24, "gqa:mean_x": 0.09, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 99.96233097683134, "fmask:cloud": 0.0, "fmask:water": 0.0320450995347828, "gqa:mean_xy": 0.09, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 55.5409033156628, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0480879525805, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.1, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180923T023437_S20180923T011140_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180923T010719_N0206_R045_T53KQB_20180923T023437", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T11:39:05.428689+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.17, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180923T023437_A008079_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-09-23T02:34:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8145800.0], [699960.0, 8145820.0], [700283.9223227027, 8145819.611613514], [700514.419619817, 8145773.508094577], [700693.2972662153, 8145758.507971347], [707233.8972316383, 8144258.368372881], [711020.5798547982, 8143346.437954353], [733184.6737719816, 8138019.446229852], [755521.5483440328, 8132411.863629674], [756134.7253120182, 8132258.164982472], [756168.4882696372, 8132249.451961091], [757084.8866353254, 8132019.393833948], [780085.2181805029, 8126119.3072678605], [783458.012276556, 8125206.994104586], [784035.2695979568, 8125058.024472236], [787244.5060883337, 8124182.778558436], [804485.2623481159, 8119519.295276425], [807979.8685017226, 8118511.237296936], [809492.6990048639, 8118089.628882217], [809760.0, 8118000.540780844], [809760.0, 8117925.242542255], [809760.0, 8117871.047488046], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.38471+00	opendatacubeusername	\N
77826448-464f-44d4-9034-7445f903e8de	4	2	{"id": "77826448-464f-44d4-9034-7445f903e8de", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-10-13_final", "extent": {"lat": {"end": -16.799938403056494, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8762990224004}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8141620.0], [699960.0, 8141630.0], [700004.378918184, 8141619.898752316], [700184.497190134, 8141619.487823914], [700388.7726006106, 8141572.347320957], [700513.2972662153, 8141558.507971347], [708313.5908096796, 8139758.440481623], [725337.9133819258, 8135643.147901433], [732084.6796644646, 8134019.444812689], [752884.9728639756, 8128819.371902949], [753635.1010836868, 8128626.810226887], [755752.4459046274, 8128099.696264774], [759957.7998480407, 8127007.008059693], [779235.7039782145, 8122057.908419666], [783738.786412457, 8120835.643178107], [802685.2623481159, 8115719.295276425], [807341.483000431, 8114421.659920316], [809492.6566569817, 8113829.64065214], [809760.0, 8113740.540753441], [809760.0, 8113720.894166832], [809760.0, 8113662.2910285145], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-13T01:11:44.216000+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.23, "gqa:cep90": 0.45, "fmask:snow": 0.017102805891733453, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.07, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 99.21785031612714, "fmask:cloud": 0.3974522410894044, "fmask:water": 0.14547989904524117, "gqa:mean_xy": 0.09, "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.86, "eo:cloud_cover": 0.3974522410894044, "eo:sun_azimuth": 68.9438614884956, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.6412326086731, "s2cloudless:clear": 96.95426046378248, "s2cloudless:cloud": 3.0457395362175266, "fmask:cloud_shadow": 0.22211473784647523, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.08, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181013T023545_S20181013T011144_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181013T010729_N0206_R045_T53KQB_20181013T023545", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T12:28:30.065417+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181013T023545_A008365_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-10-13T02:35:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8141620.0], [699960.0, 8141630.0], [700004.378918184, 8141619.898752316], [700184.497190134, 8141619.487823914], [700388.7726006106, 8141572.347320957], [700513.2972662153, 8141558.507971347], [708313.5908096796, 8139758.440481623], [725337.9133819258, 8135643.147901433], [732084.6796644646, 8134019.444812689], [752884.9728639756, 8128819.371902949], [753635.1010836868, 8128626.810226887], [755752.4459046274, 8128099.696264774], [759957.7998480407, 8127007.008059693], [779235.7039782145, 8122057.908419666], [783738.786412457, 8120835.643178107], [802685.2623481159, 8115719.295276425], [807341.483000431, 8114421.659920316], [809492.6566569817, 8113829.64065214], [809760.0, 8113740.540753441], [809760.0, 8113720.894166832], [809760.0, 8113662.2910285145], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.394709+00	opendatacubeusername	\N
2bc50794-11a8-4b3b-80fc-1d1dc2c028db	4	2	{"id": "2bc50794-11a8-4b3b-80fc-1d1dc2c028db", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-03-12_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-12T01:11:46.528335+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.26, "gqa:cep90": 0.51, "fmask:snow": 0.01356000809552722, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.22, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 98.27718222567277, "fmask:cloud": 0.0045454394643680675, "fmask:water": 1.7036307112451516, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.56, "eo:cloud_cover": 0.0045454394643680675, "eo:sun_azimuth": 66.5285545668426, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.7731908381906, "s2cloudless:clear": 99.99399802920362, "s2cloudless:cloud": 0.006001970796380901, "fmask:cloud_shadow": 0.001081615522178095, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190312T022821_S20190312T010724_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190312T010729_N0207_R045_T53KQB_20190312T022821", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T11:59:16.649750+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190312T022821_A010510_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-03-12T02:28:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-03-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-03-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.403778+00	opendatacubeusername	\N
d344e69d-90ad-438c-af3a-297bbdd42e12	4	2	{"id": "d344e69d-90ad-438c-af3a-297bbdd42e12", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-02-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-20T01:11:48.712000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.31, "gqa:cep90": 0.64, "fmask:snow": 0.05844373442689308, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.21, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 98.24146568856771, "fmask:cloud": 0.003885189498375918, "fmask:water": 1.6927614705989695, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.9, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.2, "eo:cloud_cover": 0.003885189498375918, "eo:sun_azimuth": 81.91283724793, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.8332132294642, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0034439169080394557, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190220T022422_S20190220T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190220T010729_N0207_R045_T53KQB_20190220T022422", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T10:22:02.529453+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190220T022422_A010224_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-02-20T02:24:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.412463+00	opendatacubeusername	\N
3fdae8c8-2c3b-4faf-92fc-6d14b3fb518e	4	2	{"id": "3fdae8c8-2c3b-4faf-92fc-6d14b3fb518e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-07-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.163284171224536}, "lon": {"end": 137.91158432767685, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[768450.980669996, 8110530.58155767], [706315.0624241865, 8126360.619072647], [705581.7026201955, 8126556.647130669], [699960.0, 8127989.680523414], [699960.0, 8128059.3357719295], [699960.0, 8128118.087678656], [699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8100151.428571428], [809760.0, 8100099.732662151], [809760.0, 8100078.2741571255], [809555.1492874993, 8100060.597149997], [809433.5197062611, 8100091.004608182], [809407.5301428823, 8100090.309808783], [768450.980669996, 8110530.58155767]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-15T01:07:25.461000+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.11, "gqa:cep90": 0.41, "fmask:snow": 0.03474332918499686, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.25, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 95.04704038141362, "fmask:cloud": 2.7173668916424965, "fmask:water": 2.181182800025359, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 2.7173668916424965, "eo:sun_azimuth": 34.6650073827774, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0933641224234, "s2cloudless:clear": 99.99508652136845, "s2cloudless:cloud": 0.0049134786315501375, "fmask:cloud_shadow": 0.01966659773351722, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180715T022114_S20180715T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180715T010729_N0206_R045_T53KQB_20180715T022114", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T13:06:38.204674+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180715T022114_A007078_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-07-15T02:21:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[768450.980669996, 8110530.58155767], [706315.0624241865, 8126360.619072647], [705581.7026201955, 8126556.647130669], [699960.0, 8127989.680523414], [699960.0, 8128059.3357719295], [699960.0, 8128118.087678656], [699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8100151.428571428], [809760.0, 8100099.732662151], [809760.0, 8100078.2741571255], [809555.1492874993, 8100060.597149997], [809433.5197062611, 8100091.004608182], [809407.5301428823, 8100090.309808783], [768450.980669996, 8110530.58155767]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.421627+00	opendatacubeusername	\N
e8ffe29c-900c-4b65-bac3-aec281466cff	4	2	{"id": "e8ffe29c-900c-4b65-bac3-aec281466cff", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-08-14_final", "extent": {"lat": {"end": -16.746361588329485, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8757733306788}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8147520.0], [699960.0, 8147560.0], [700223.3259925115, 8147499.57739561], [700224.505415914, 8147499.485923829], [700272.1265409504, 8147488.379654725], [711733.7423600235, 8144858.4050301], [734654.04857606, 8139338.332131032], [752234.7562871929, 8134958.157131878], [781515.4597590336, 8127457.974096376], [797535.8830189069, 8123137.859568875], [798665.8120034862, 8122822.1440003235], [798825.2623481159, 8122779.295276425], [806125.3528772758, 8120779.270358193], [806436.2858960518, 8120690.401998333], [809752.6764386379, 8119769.635179096], [809760.0, 8119761.334377895], [809760.0, 8119740.444923255], [809760.0, 8119722.29620569], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-14T01:11:41.221000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.13, "gqa:cep90": 0.53, "fmask:snow": 0.012088986924591679, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.38, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 99.82075352078225, "fmask:cloud": 0.05985421330730388, "fmask:water": 0.06047821469707977, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 0.05985421330730388, "eo:sun_azimuth": 40.7798822834637, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.308490399288, "s2cloudless:clear": 99.93358753964323, "s2cloudless:cloud": 0.06641246035678333, "fmask:cloud_shadow": 0.046825064288783184, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180814T023355_S20180814T011141_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180814T010719_N0206_R045_T53KQB_20180814T023355", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T12:14:52.250127+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180814T023355_A007507_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-08-14T02:33:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8147520.0], [699960.0, 8147560.0], [700223.3259925115, 8147499.57739561], [700224.505415914, 8147499.485923829], [700272.1265409504, 8147488.379654725], [711733.7423600235, 8144858.4050301], [734654.04857606, 8139338.332131032], [752234.7562871929, 8134958.157131878], [781515.4597590336, 8127457.974096376], [797535.8830189069, 8123137.859568875], [798665.8120034862, 8122822.1440003235], [798825.2623481159, 8122779.295276425], [806125.3528772758, 8120779.270358193], [806436.2858960518, 8120690.401998333], [809752.6764386379, 8119769.635179096], [809760.0, 8119761.334377895], [809760.0, 8119740.444923255], [809760.0, 8119722.29620569], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.432223+00	opendatacubeusername	\N
84b2cd53-1c68-44b4-9d1a-d50233d32a2d	4	2	{"id": "84b2cd53-1c68-44b4-9d1a-d50233d32a2d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-11-12_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-12T01:11:46.771000+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.66, "gqa:cep90": 0.99, "fmask:snow": 1.0655074137113016, "gqa:abs_xy": 0.83, "gqa:mean_x": -0.12, "gqa:mean_y": -0.44, "eo:platform": "sentinel-2b", "fmask:clear": 64.06708006940919, "fmask:cloud": 24.14978052494849, "fmask:water": 0.7636835975992117, "gqa:mean_xy": 0.45, "gqa:stddev_x": 4.63, "gqa:stddev_y": 1.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.99, "eo:cloud_cover": 24.14978052494849, "eo:sun_azimuth": 95.5682674071915, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.7676275348094, "s2cloudless:clear": 55.8192839439816, "s2cloudless:cloud": 44.18071605601839, "fmask:cloud_shadow": 9.953948394331803, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": -0.41, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181112T022642_S20181112T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181112T010729_N0207_R045_T53KQB_20181112T022642", "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T11:57:36.888974+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.45, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181112T022642_A008794_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2018-11-12T02:26:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-11-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-11-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.458354+00	opendatacubeusername	\N
9432e36d-fca4-4681-a5ad-852068929d1a	4	2	{"id": "9432e36d-fca4-4681-a5ad-852068929d1a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-12-12_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-12T01:11:42.732000+00:00", "gqa:abs_x": 15.85, "gqa:abs_y": 22.21, "gqa:cep90": 29.12, "fmask:snow": 0.000009953517075258542, "gqa:abs_xy": 27.29, "gqa:mean_x": 15.85, "gqa:mean_y": 22.21, "eo:platform": "sentinel-2b", "fmask:clear": 0.000003317839025086181, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 27.29, "gqa:stddev_x": 5.28, "gqa:stddev_y": 5.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.31, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 109.950317094868, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.5345939399451, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 16.01, "gqa:iterative_mean_y": 22.63, "gqa:iterative_mean_xy": 27.72, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181212T022433_S20181212T010721_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181212T010719_N0207_R045_T53KQB_20181212T022433", "gqa:iterative_stddev_x": 4.54, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 4.57, "odc:processing_datetime": "2022-05-26T12:16:52.999712+00:00", "gqa:abs_iterative_mean_x": 16.01, "gqa:abs_iterative_mean_y": 22.63, "gqa:abs_iterative_mean_xy": 27.72, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181212T022433_A009223_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2018-12-12T02:24:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.543881+00	opendatacubeusername	\N
c1833485-c71a-4d13-9db5-f7eb5549b369	4	2	{"id": "c1833485-c71a-4d13-9db5-f7eb5549b369", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-07-25_final", "extent": {"lat": {"end": -16.261001533307322, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[809436.1308163328, 8200000.0], [809615.2227566452, 8200000.0], [809681.2129484521, 8200000.0], [809760.0, 8199980.597416286], [809760.0, 8199944.037621873], [809760.0, 8199910.362063042], [809760.0, 8090200.0], [700279.9726295533, 8090200.0], [699960.0, 8090200.0], [699960.0, 8090279.938458606], [699960.0, 8200000.0], [809436.1308163328, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-25T01:11:04.538000+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.11, "gqa:cep90": 0.37, "fmask:snow": 0.008039145562582426, "gqa:abs_xy": 0.25, "gqa:mean_x": 0.22, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 98.27863744876869, "fmask:cloud": 0.001871266239082331, "fmask:water": 1.7099690613997292, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.43, "eo:cloud_cover": 0.001871266239082331, "eo:sun_azimuth": 36.377770971628, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.6832298683264, "s2cloudless:clear": 99.98468149605347, "s2cloudless:cloud": 0.01531850394653036, "fmask:cloud_shadow": 0.0014830780299109963, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180725T023309_S20180725T011104_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180725T010729_N0206_R045_T53KQB_20180725T023309", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T12:00:20.266880+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180725T023309_A007221_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-07-25T02:33:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[809436.1308163328, 8200000.0], [809615.2227566452, 8200000.0], [809681.2129484521, 8200000.0], [809760.0, 8199980.597416286], [809760.0, 8199944.037621873], [809760.0, 8199910.362063042], [809760.0, 8090200.0], [700279.9726295533, 8090200.0], [699960.0, 8090200.0], [699960.0, 8090279.938458606], [699960.0, 8200000.0], [809436.1308163328, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.579594+00	opendatacubeusername	\N
9618e3bb-38b8-4fa7-afab-eef6d3b76859	4	2	{"id": "9618e3bb-38b8-4fa7-afab-eef6d3b76859", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-10-03_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-03T01:10:08.417000+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.2, "gqa:cep90": 0.41, "fmask:snow": 0.03838739752024711, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.14, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 97.42915916005586, "fmask:cloud": 2.005617101469471, "fmask:water": 0.09257102663892953, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.59, "eo:cloud_cover": 2.005617101469471, "eo:sun_azimuth": 61.5493628097939, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.1124902309064, "s2cloudless:clear": 97.93382901848368, "s2cloudless:cloud": 2.0661709815163185, "fmask:cloud_shadow": 0.43426531431548004, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181003T023351_S20181003T011008_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181003T010719_N0206_R045_T53KQB_20181003T023351", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:49:42.455268+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181003T023351_A008222_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-10-03T02:33:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-10-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-10-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.588557+00	opendatacubeusername	\N
007652fd-b169-47b3-85b4-10232f2ef99e	4	2	{"id": "007652fd-b169-47b3-85b4-10232f2ef99e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-01-31_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-31T01:11:49.576000+00:00", "gqa:abs_x": 0.92, "gqa:abs_y": 1.12, "gqa:cep90": 1.02, "fmask:snow": 0.000003317839025086181, "gqa:abs_xy": 1.45, "gqa:mean_x": 0.24, "gqa:mean_y": -0.39, "eo:platform": "sentinel-2b", "fmask:clear": 0.000009953517075258542, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 0.46, "gqa:stddev_x": 2.28, "gqa:stddev_y": 2.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.75, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 95.7546279779106, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7254113172908, "s2cloudless:clear": 0.0006569321269670639, "s2cloudless:cloud": 99.99934306787304, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190131T022903_S20190131T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190131T010729_N0207_R045_T53KQB_20190131T022903", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.54, "gqa:iterative_stddev_xy": 0.68, "odc:processing_datetime": "2022-05-26T13:29:44.743513+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190131T022903_A009938_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-01-31T02:29:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-01-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-01-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.597171+00	opendatacubeusername	\N
26af9a3c-9543-414e-b322-d5d5f1104a36	4	2	{"id": "26af9a3c-9543-414e-b322-d5d5f1104a36", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-05-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-16T01:07:25.462000+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.17, "gqa:cep90": 0.37, "fmask:snow": 0.004887176883951945, "gqa:abs_xy": 0.26, "gqa:mean_x": 0.18, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2b", "fmask:clear": 98.27979004714649, "fmask:cloud": 0.005218960786460562, "fmask:water": 1.7055484222016515, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.005218960786460562, "eo:sun_azimuth": 34.1043504059512, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.7521701744671, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.004555392981443326, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180516T023527_S20180516T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180516T010729_N0206_R045_T53KQB_20180516T023527", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T10:56:55.449597+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180516T023527_A006220_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-05-16T02:35:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.605622+00	opendatacubeusername	\N
87b2f7d5-8cae-4a3f-be91-a01e2c2b5b51	4	2	{"id": "87b2f7d5-8cae-4a3f-be91-a01e2c2b5b51", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-09-13_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.196686541243153}, "lon": {"end": 137.9121063993795, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[809760.0, 8096399.72972973], [809760.0, 8096378.2741571255], [809555.1492874993, 8096360.597149997], [809440.4734018418, 8096389.266154897], [809385.1397708983, 8096381.869340353], [803833.5461646481, 8097803.274199097], [700237.5317014199, 8124190.309411673], [699960.0, 8124279.496330657], [699960.0, 8124357.6616644375], [699960.0, 8124398.586047443], [699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8096431.979400862], [809760.0, 8096399.72972973]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-13T01:07:18.459000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.27, "gqa:cep90": 0.6, "fmask:snow": 0.07718222058830429, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.29, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 95.1781268622567, "fmask:cloud": 1.5849652167934574, "fmask:water": 2.108291355946277, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.7, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 1.5849652167934574, "eo:sun_azimuth": 50.7146932024548, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.2213808910933, "s2cloudless:clear": 97.30640845264696, "s2cloudless:cloud": 2.69359154735303, "fmask:cloud_shadow": 1.0514343444152547, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180913T022315_S20180913T010718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180913T010719_N0206_R045_T53KQB_20180913T022315", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:44:12.408896+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180913T022315_A007936_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-09-13T02:23:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[809760.0, 8096399.72972973], [809760.0, 8096378.2741571255], [809555.1492874993, 8096360.597149997], [809440.4734018418, 8096389.266154897], [809385.1397708983, 8096381.869340353], [803833.5461646481, 8097803.274199097], [700237.5317014199, 8124190.309411673], [699960.0, 8124279.496330657], [699960.0, 8124357.6616644375], [699960.0, 8124398.586047443], [699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8096431.979400862], [809760.0, 8096399.72972973]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.615391+00	opendatacubeusername	\N
4405a3f1-a912-429f-8d64-b8aa2cea8381	4	2	{"id": "4405a3f1-a912-429f-8d64-b8aa2cea8381", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-09-13_final", "extent": {"lat": {"end": -16.77653811038104, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8760691832791}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8144130.0], [699960.0, 8144140.0], [699960.0, 8144220.0], [700944.4314146205, 8143999.725964102], [701232.5717453238, 8143958.6681448445], [710834.0538106698, 8141738.330870092], [719709.4349547599, 8139599.961837967], [733784.6706708348, 8136219.44697493], [742168.6710396865, 8134114.677373693], [756146.039349565, 8130620.336682666], [756952.4253562504, 8130419.701425001], [757843.9094541899, 8130188.813462263], [781335.6849285437, 8124157.913582316], [785838.7818934663, 8122935.644398426], [804785.2623481159, 8117819.295276425], [806902.0593779674, 8117214.496777115], [809402.6839493774, 8116519.633089626], [809677.4483673098, 8116421.5293494025], [809685.494422558, 8116419.230478953], [809705.2880726522, 8116394.258340325], [809760.0, 8116331.475216914], [809760.0, 8116325.232474565], [809760.0, 8116283.065485402], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-13T01:11:38.218000+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.19, "gqa:cep90": 0.52, "fmask:snow": 0.0037774107949565526, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.34, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 99.50424864053781, "fmask:cloud": 0.23703928885869366, "fmask:water": 0.04636568906554069, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.23703928885869366, "eo:sun_azimuth": 50.7146932024548, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.2213808910933, "s2cloudless:clear": 99.63564740029057, "s2cloudless:cloud": 0.36435259970942796, "fmask:cloud_shadow": 0.20856897074300682, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180913T023612_S20180913T011138_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180913T010719_N0206_R045_T53KQB_20180913T023612", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T12:21:29.477034+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180913T023612_A007936_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-09-13T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8144130.0], [699960.0, 8144140.0], [699960.0, 8144220.0], [700944.4314146205, 8143999.725964102], [701232.5717453238, 8143958.6681448445], [710834.0538106698, 8141738.330870092], [719709.4349547599, 8139599.961837967], [733784.6706708348, 8136219.44697493], [742168.6710396865, 8134114.677373693], [756146.039349565, 8130620.336682666], [756952.4253562504, 8130419.701425001], [757843.9094541899, 8130188.813462263], [781335.6849285437, 8124157.913582316], [785838.7818934663, 8122935.644398426], [804785.2623481159, 8117819.295276425], [806902.0593779674, 8117214.496777115], [809402.6839493774, 8116519.633089626], [809677.4483673098, 8116421.5293494025], [809685.494422558, 8116419.230478953], [809705.2880726522, 8116394.258340325], [809760.0, 8116331.475216914], [809760.0, 8116325.232474565], [809760.0, 8116283.065485402], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.680703+00	opendatacubeusername	\N
e5168a08-aa9f-4a56-b3f7-e35c513851e4	4	2	{"id": "e5168a08-aa9f-4a56-b3f7-e35c513851e4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-04-11_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-11T01:11:53.734283+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.24, "gqa:cep90": 0.55, "fmask:snow": 0.011542761968274824, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.21, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 97.81447639523425, "fmask:cloud": 0.6119687724990959, "fmask:water": 1.5315012226236808, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.99, "gqa:stddev_y": 1.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.52, "eo:cloud_cover": 0.6119687724990959, "eo:sun_azimuth": 46.6137531707453, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.0656514199415, "s2cloudless:clear": 99.95849383379617, "s2cloudless:cloud": 0.041506166203828125, "fmask:cloud_shadow": 0.03051084767469252, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190411T022437_S20190411T010732_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190411T010729_N0207_R045_T53KQB_20190411T022437", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:49:32.804319+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190411T022437_A010939_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-04-11T02:24:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.741758+00	opendatacubeusername	\N
9478bf0c-f1c5-42cf-b42a-5a5965f60dbe	4	2	{"id": "9478bf0c-f1c5-42cf-b42a-5a5965f60dbe", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-08-24_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.184034056311113}, "lon": {"end": 137.91190891517766, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[794628.7858359208, 8101595.9494668525], [777756.043629079, 8105902.57464271], [700147.5317014199, 8125670.309411673], [699960.0, 8125758.939427703], [699960.0, 8125759.358795985], [699960.0, 8125889.160937134], [699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8097865.0], [809760.0, 8097788.947996301], [809760.0, 8097776.898071934], [809655.0537465212, 8097760.621285478], [809223.9473723822, 8097870.65755235], [809145.1344805735, 8097881.870693001], [794628.7858359208, 8101595.9494668525]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-24T01:07:19.455000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.16, "gqa:cep90": 0.55, "fmask:snow": 0.04956027133823352, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.35, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 97.77304838852996, "fmask:cloud": 0.023732678691389807, "fmask:water": 2.1312700463560903, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.81, "gqa:stddev_y": 1.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.73, "eo:cloud_cover": 0.023732678691389807, "eo:sun_azimuth": 43.5377489920308, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.5028400937651, "s2cloudless:clear": 99.92247998240936, "s2cloudless:cloud": 0.07752001759064943, "fmask:cloud_shadow": 0.022388615084326303, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180824T022255_S20180824T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180824T010719_N0206_R045_T53KQB_20180824T022255", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T11:22:35.854147+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180824T022255_A007650_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-08-24T02:22:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[794628.7858359208, 8101595.9494668525], [777756.043629079, 8105902.57464271], [700147.5317014199, 8125670.309411673], [699960.0, 8125758.939427703], [699960.0, 8125759.358795985], [699960.0, 8125889.160937134], [699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8097865.0], [809760.0, 8097788.947996301], [809760.0, 8097776.898071934], [809655.0537465212, 8097760.621285478], [809223.9473723822, 8097870.65755235], [809145.1344805735, 8097881.870693001], [794628.7858359208, 8101595.9494668525]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.81753+00	opendatacubeusername	\N
dba8daea-4871-4079-8ed8-bf39cbb41ec7	4	2	{"id": "dba8daea-4871-4079-8ed8-bf39cbb41ec7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-07-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-05T01:10:12.413000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.1, "gqa:cep90": 0.45, "fmask:snow": 0.005938931854904263, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.29, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 98.29131290208062, "fmask:cloud": 0.0009256770879990444, "fmask:water": 1.7010859287129108, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.55, "eo:cloud_cover": 0.0009256770879990444, "eo:sun_azimuth": 33.296697491606, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.9203442686433, "s2cloudless:clear": 99.99426677416466, "s2cloudless:cloud": 0.00573322583534892, "fmask:cloud_shadow": 0.0007365602635691322, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180705T023446_S20180705T011012_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180705T010729_N0206_R045_T53KQB_20180705T023446", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T11:19:16.547657+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180705T023446_A006935_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-07-05T02:34:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.826709+00	opendatacubeusername	\N
3aa4328a-15ce-491a-85e2-136df77d2b61	4	2	{"id": "3aa4328a-15ce-491a-85e2-136df77d2b61", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-05-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-26T01:07:24.459000+00:00", "gqa:abs_x": 0.18, "gqa:abs_y": 0.23, "gqa:cep90": 0.4, "fmask:snow": 0.003264753600684802, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.15, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2b", "fmask:clear": 98.28005879210752, "fmask:cloud": 0.0015394773076399877, "fmask:water": 1.7136937170082382, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 0.0015394773076399877, "eo:sun_azimuth": 32.6331524928217, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.5261051222945, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0014432599759124887, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180526T023144_S20180526T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180526T010729_N0206_R045_T53KQB_20180526T023144", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:06:09.214628+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180526T023144_A006363_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-05-26T02:31:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.83667+00	opendatacubeusername	\N
543c34e6-9803-42b8-8171-268c00615e0e	4	2	{"id": "543c34e6-9803-42b8-8171-268c00615e0e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-09-23_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.182255619541458}, "lon": {"end": 137.91188171095408, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[788524.0206668599, 8103309.51334217], [700147.527548256, 8125860.310470477], [699960.0, 8125948.939407526], [699960.0, 8125959.356488091], [699960.0, 8126079.036963597], [699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8098051.428571428], [809760.0, 8097978.807430943], [809760.0, 8097969.656974354], [809487.527548256, 8097960.310470477], [809480.3805355979, 8097962.134154885], [809455.0452662572, 8097960.6234519705], [808811.0419138127, 8098125.300108303], [808545.1137591768, 8098181.875996059], [788524.0206668599, 8103309.51334217]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-23T01:07:20.462000+00:00", "gqa:abs_x": 0.17, "gqa:abs_y": 0.19, "gqa:cep90": 0.36, "fmask:snow": 0.06841591941990215, "gqa:abs_xy": 0.26, "gqa:mean_x": 0.03, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 97.80349283984994, "fmask:cloud": 0.01877562558094624, "fmask:water": 2.0946791049021796, "gqa:mean_xy": 0.07, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 0.01877562558094624, "eo:sun_azimuth": 55.5409033156628, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0480879525805, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.014636510247032459, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.08, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180923T021727_S20180923T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180923T010719_N0206_R045_T53KQB_20180923T021727", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T12:20:29.993801+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.19, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180923T021727_A008079_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-09-23T02:17:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[788524.0206668599, 8103309.51334217], [700147.527548256, 8125860.310470477], [699960.0, 8125948.939407526], [699960.0, 8125959.356488091], [699960.0, 8126079.036963597], [699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8098051.428571428], [809760.0, 8097978.807430943], [809760.0, 8097969.656974354], [809487.527548256, 8097960.310470477], [809480.3805355979, 8097962.134154885], [809455.0452662572, 8097960.6234519705], [808811.0419138127, 8098125.300108303], [808545.1137591768, 8098181.875996059], [788524.0206668599, 8103309.51334217]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.845697+00	opendatacubeusername	\N
d965912e-04cf-4f7d-b409-71e7fb3931e9	4	2	{"id": "d965912e-04cf-4f7d-b409-71e7fb3931e9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-11-22_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-22T01:11:46.047000+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.56, "gqa:cep90": 0.79, "fmask:snow": 1.1178297351369106, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.06, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 86.19166160696216, "fmask:cloud": 8.834254033662795, "fmask:water": 0.3484593614487012, "gqa:mean_xy": 0.09, "gqa:stddev_x": 2.87, "gqa:stddev_y": 7.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.08, "eo:cloud_cover": 8.834254033662795, "eo:sun_azimuth": 102.646208296412, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.3352472794978, "s2cloudless:clear": 81.4829645555257, "s2cloudless:cloud": 18.517035444474306, "fmask:cloud_shadow": 3.5077952627894398, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181122T040330_S20181122T010811_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181122T010729_N0207_R045_T53KQB_20181122T040330", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T11:16:16.660920+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181122T040330_A008937_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2018-11-22T04:03:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.854614+00	opendatacubeusername	\N
c480ab00-8c34-4ac7-84cb-0cf526aaf3af	4	2	{"id": "c480ab00-8c34-4ac7-84cb-0cf526aaf3af", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-08-04_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[809565.5071251739, 8200000.0], [809760.0, 8200000.0], [809760.0, 8199940.619322155], [809760.0, 8199910.2192239], [809760.0, 8090200.0], [700271.0708581008, 8090200.0], [699960.0, 8090200.0], [699960.0, 8090279.906939358], [699960.0, 8200000.0], [809445.0768969414, 8200000.0], [809565.5071251739, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-04T01:10:09.416000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.13, "gqa:cep90": 0.48, "fmask:snow": 0.01234239679989521, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.3, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2b", "fmask:clear": 98.01304332549557, "fmask:cloud": 0.20191763022796308, "fmask:water": 1.6670264873475666, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 0.20191763022796308, "eo:sun_azimuth": 38.4086702625567, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.7312349169024, "s2cloudless:clear": 99.99853682993157, "s2cloudless:cloud": 0.0014631700684375403, "fmask:cloud_shadow": 0.10567016012899529, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180804T023624_S20180804T011009_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180804T010729_N0206_R045_T53KQB_20180804T023624", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T12:46:42.350852+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180804T023624_A007364_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-08-04T02:36:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[809565.5071251739, 8200000.0], [809760.0, 8200000.0], [809760.0, 8199940.619322155], [809760.0, 8199910.2192239], [809760.0, 8090200.0], [700271.0708581008, 8090200.0], [699960.0, 8090200.0], [699960.0, 8090279.906939358], [699960.0, 8200000.0], [809445.0768969414, 8200000.0], [809565.5071251739, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.864144+00	opendatacubeusername	\N
e9ea5b32-4d84-445c-8a20-2b85777df7a9	4	2	{"id": "e9ea5b32-4d84-445c-8a20-2b85777df7a9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-03-02_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-02T01:11:47.467319+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.3, "gqa:cep90": 0.63, "fmask:snow": 0.03752807721274979, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.28, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 84.24586514311498, "fmask:cloud": 10.923961765223074, "fmask:water": 1.7780033908314836, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 10.923961765223074, "eo:sun_azimuth": 74.2358629469196, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.6497730345655, "s2cloudless:clear": 84.91280719042074, "s2cloudless:cloud": 15.087192809579264, "fmask:cloud_shadow": 3.014641623617705, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190302T022329_S20190302T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190302T010729_N0207_R045_T53KQB_20190302T022329", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T11:18:08.507795+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190302T022329_A010367_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-03-02T02:23:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-03-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-03-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.873417+00	opendatacubeusername	\N
8d1ef3a9-ed53-4f96-b358-229312a33c66	4	2	{"id": "8d1ef3a9-ed53-4f96-b358-229312a33c66", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-03-22_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-22T01:11:49.029706+00:00", "gqa:abs_x": 14.14, "gqa:abs_y": 10.36, "gqa:cep90": 21.14, "fmask:snow": 1.7816861921493294, "gqa:abs_xy": 17.53, "gqa:mean_x": 14.14, "gqa:mean_y": -10.36, "eo:platform": "sentinel-2b", "fmask:clear": 9.091230619672794, "fmask:cloud": 88.75618859924154, "fmask:water": 0.0010517549709523194, "gqa:mean_xy": 17.53, "gqa:stddev_x": 3.19, "gqa:stddev_y": 5.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.97, "eo:cloud_cover": 88.75618859924154, "eo:sun_azimuth": 59.1500227220753, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.2254143936406, "s2cloudless:clear": 3.522081877631461, "s2cloudless:cloud": 96.47791812236855, "fmask:cloud_shadow": 0.36984283396538165, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 14.57, "gqa:iterative_mean_y": -12.05, "gqa:iterative_mean_xy": 18.9, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190322T022856_S20190322T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190322T010729_N0207_R045_T53KQB_20190322T022856", "gqa:iterative_stddev_x": 1.85, "gqa:iterative_stddev_y": 2.22, "gqa:iterative_stddev_xy": 2.89, "odc:processing_datetime": "2022-05-26T11:29:19.351741+00:00", "gqa:abs_iterative_mean_x": 14.57, "gqa:abs_iterative_mean_y": 12.05, "gqa:abs_iterative_mean_xy": 18.9, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190322T022856_A010653_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-03-22T02:28:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-03-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-03-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-03-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-03-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.882027+00	opendatacubeusername	\N
849f1a6e-45f7-4d13-b847-c994731c7e46	4	2	{"id": "849f1a6e-45f7-4d13-b847-c994731c7e46", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-01-01_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-01T01:11:46.767000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.44, "gqa:cep90": 0.72, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.18, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 0.1689045490890873, "fmask:cloud": 99.82998397483752, "fmask:water": 0.0000530854244013789, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.76, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 99.82998397483752, "eo:sun_azimuth": 108.839046518535, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7167307801061, "s2cloudless:clear": 1.5520021499596883, "s2cloudless:cloud": 98.44799785004031, "fmask:cloud_shadow": 0.001045119292902147, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190101T022135_S20190101T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190101T010729_N0207_R045_T53KQB_20190101T022135", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T11:33:50.766696+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190101T022135_A009509_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-01-01T02:21:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-01-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-01-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.892465+00	opendatacubeusername	\N
484dd597-e5f6-490c-91ce-24a8e139e932	4	2	{"id": "484dd597-e5f6-490c-91ce-24a8e139e932", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-04-01_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-01T01:11:51.627924+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.6, "gqa:cep90": 0.58, "fmask:snow": 0.03185125464082734, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.26, "gqa:mean_y": 0.24, "eo:platform": "sentinel-2b", "fmask:clear": 46.8720939877439, "fmask:cloud": 52.647197587267456, "fmask:water": 0.23179086997057075, "gqa:mean_xy": 0.36, "gqa:stddev_x": 3.13, "gqa:stddev_y": 16.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 16.9, "eo:cloud_cover": 52.647197587267456, "eo:sun_azimuth": 52.4361346552263, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.0103152027225, "s2cloudless:clear": 52.63387978142077, "s2cloudless:cloud": 47.36612021857923, "fmask:cloud_shadow": 0.21706630037723829, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190401T022415_S20190401T010729_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190401T010729_N0207_R045_T53KQB_20190401T022415", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T11:11:59.029647+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190401T022415_A010796_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-04-01T02:24:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-04-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-04-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.901991+00	opendatacubeusername	\N
00f82e44-f13a-4e03-afbd-169abb3e3b78	4	2	{"id": "00f82e44-f13a-4e03-afbd-169abb3e3b78", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-07-15_final", "extent": {"lat": {"end": -16.743018674461922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.87574059415255}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8147920.0], [699960.0, 8147930.0], [700101.3297636223, 8147897.253120892], [700584.497190134, 8147819.487823914], [709893.9167297407, 8145671.159482006], [710834.030304329, 8145458.336528526], [727303.039236001, 8141497.435646225], [734284.6737719816, 8139819.446229852], [734392.4532510086, 8139792.386705906], [734534.030304329, 8139758.336528526], [740308.8698551765, 8138306.988759879], [757784.8736439069, 8133919.397102749], [780785.199469469, 8128019.312315171], [803385.2623481159, 8121919.295276425], [804530.9026929907, 8121596.073776263], [809492.6798653252, 8120219.634226582], [809760.0, 8120130.540768748], [809760.0, 8120120.779471532], [809760.0, 8120022.394416425], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-15T01:11:45.220000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.12, "gqa:cep90": 0.44, "fmask:snow": 0.0029054753931409484, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.29, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2b", "fmask:clear": 99.94951736504417, "fmask:cloud": 0.0, "fmask:water": 0.04757715956268303, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.67, "gqa:stddev_y": 1.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.75, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 34.6650073827774, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0933641224234, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180715T023157_S20180715T011145_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180715T010729_N0206_R045_T53KQB_20180715T023157", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T12:56:43.980512+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180715T023157_A007078_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-07-15T02:31:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8147920.0], [699960.0, 8147930.0], [700101.3297636223, 8147897.253120892], [700584.497190134, 8147819.487823914], [709893.9167297407, 8145671.159482006], [710834.030304329, 8145458.336528526], [727303.039236001, 8141497.435646225], [734284.6737719816, 8139819.446229852], [734392.4532510086, 8139792.386705906], [734534.030304329, 8139758.336528526], [740308.8698551765, 8138306.988759879], [757784.8736439069, 8133919.397102749], [780785.199469469, 8128019.312315171], [803385.2623481159, 8121919.295276425], [804530.9026929907, 8121596.073776263], [809492.6798653252, 8120219.634226582], [809760.0, 8120130.540768748], [809760.0, 8120120.779471532], [809760.0, 8120022.394416425], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-07-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.912229+00	opendatacubeusername	\N
5f813076-1b5e-4418-81b0-3939d1d927e3	4	2	{"id": "5f813076-1b5e-4418-81b0-3939d1d927e3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-06-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-05T01:07:24.459000+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.18, "gqa:cep90": 0.38, "fmask:snow": 0.005421348966990819, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.2, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2b", "fmask:clear": 98.2853739702257, "fmask:cloud": 0.0017086870979193833, "fmask:water": 1.7058470277139093, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.0017086870979193833, "eo:sun_azimuth": 31.9088826071812, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.9024658177288, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.001648965995467832, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180605T024456_S20180605T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180605T010729_N0206_R045_T53KQB_20180605T024456", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T12:17:02.199419+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180605T024456_A006506_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-06-05T02:44:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-06-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-06-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:53.922526+00	opendatacubeusername	\N
2c0524da-410d-4e01-ab79-0b188a615fbc	4	2	{"id": "2c0524da-410d-4e01-ab79-0b188a615fbc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-10-23_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-23T01:07:24.459000+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.31, "gqa:cep90": 0.59, "fmask:snow": 0.01833769629165132, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.05, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 69.7822236820714, "fmask:cloud": 28.70138785206419, "fmask:water": 0.057528010855969286, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.53, "gqa:stddev_y": 1.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 28.70138785206419, "eo:sun_azimuth": 77.5928033719557, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8478365709836, "s2cloudless:clear": 82.18859924154201, "s2cloudless:cloud": 17.811400758458003, "fmask:cloud_shadow": 1.4405227587167926, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181023T022559_S20181023T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181023T010729_N0206_R045_T53KQB_20181023T022559", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T12:52:23.294482+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181023T022559_A008508_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-10-23T02:25:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-10-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.00406+00	opendatacubeusername	\N
e21152f8-5363-4ae8-b3bd-48e2eaea1149	4	2	{"id": "e21152f8-5363-4ae8-b3bd-48e2eaea1149", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-08-24_final", "extent": {"lat": {"end": -16.76172090761462, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.87592383803195}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8145800.0], [699960.0, 8145820.0], [699960.0, 8145860.0], [700334.872366798, 8145773.217315159], [700933.0158274691, 8145698.571223611], [711734.04857606, 8143178.332131032], [734654.2721237628, 8137658.277838698], [751994.7562871929, 8133338.157131878], [781515.4597590336, 8125777.974096376], [802230.7999216216, 8120166.3257814385], [802405.2623481159, 8120119.295276425], [805965.494422558, 8119139.230478953], [806962.8118279732, 8118845.199040752], [809753.1622776602, 8118059.48683298], [809760.0, 8118051.573318877], [809760.0, 8118020.525514877], [809760.0, 8117982.429587842], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-24T01:11:39.215000+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.11, "gqa:cep90": 0.53, "fmask:snow": 0.0008655928986758592, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.39, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 99.58477508650519, "fmask:cloud": 0.19017075983908627, "fmask:water": 0.05804665978520312, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 0.19017075983908627, "eo:sun_azimuth": 43.5377489920308, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.5028400937652, "s2cloudless:clear": 99.34734715999703, "s2cloudless:cloud": 0.6526528400029634, "fmask:cloud_shadow": 0.16614190097184442, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180824T023214_S20180824T011139_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180824T010719_N0206_R045_T53KQB_20180824T023214", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T11:50:47.884769+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180824T023214_A007650_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-08-24T02:32:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8145800.0], [699960.0, 8145820.0], [699960.0, 8145860.0], [700334.872366798, 8145773.217315159], [700933.0158274691, 8145698.571223611], [711734.04857606, 8143178.332131032], [734654.2721237628, 8137658.277838698], [751994.7562871929, 8133338.157131878], [781515.4597590336, 8125777.974096376], [802230.7999216216, 8120166.3257814385], [802405.2623481159, 8120119.295276425], [805965.494422558, 8119139.230478953], [806962.8118279732, 8118845.199040752], [809753.1622776602, 8118059.48683298], [809760.0, 8118051.573318877], [809760.0, 8118020.525514877], [809760.0, 8117982.429587842], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-08-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.059651+00	opendatacubeusername	\N
c20d2e88-ae02-477a-8ce0-f3cdc8d37c7f	4	2	{"id": "c20d2e88-ae02-477a-8ce0-f3cdc8d37c7f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-06-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-15T01:07:25.455000+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.14, "gqa:cep90": 0.39, "fmask:snow": 0.012986021944187312, "gqa:abs_xy": 0.27, "gqa:mean_x": 0.19, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2b", "fmask:clear": 42.42487582987449, "fmask:cloud": 55.552904602174515, "fmask:water": 1.6867064143781874, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.53, "eo:cloud_cover": 55.552904602174515, "eo:sun_azimuth": 31.8416840816875, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.8004271487721, "s2cloudless:clear": 46.12075606915704, "s2cloudless:cloud": 53.87924393084297, "fmask:cloud_shadow": 0.3225271316286276, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180615T023521_S20180615T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180615T010729_N0206_R045_T53KQB_20180615T023521", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T11:00:50.624108+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180615T023521_A006649_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-06-15T02:35:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.071973+00	opendatacubeusername	\N
3f0aae56-85a4-468b-85a2-96a7eb1b2d1b	4	2	{"id": "3f0aae56-85a4-468b-85a2-96a7eb1b2d1b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-04-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-26T01:07:26.461000+00:00", "gqa:abs_x": 0.17, "gqa:abs_y": 0.21, "gqa:cep90": 0.37, "fmask:snow": 0.006018559991506332, "gqa:abs_xy": 0.27, "gqa:mean_x": 0.13, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2b", "fmask:clear": 98.26774629148542, "fmask:cloud": 0.002700720966420151, "fmask:water": 1.7209332417609764, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.38, "eo:cloud_cover": 0.002700720966420151, "eo:sun_azimuth": 39.7078230468491, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.4779528291867, "s2cloudless:clear": 99.9831885096599, "s2cloudless:cloud": 0.01681149034011168, "fmask:cloud_shadow": 0.0026011857956675655, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180426T024011_S20180426T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180426T010729_N0206_R045_T53KQB_20180426T024011", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T10:56:02.148213+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180426T024011_A005934_T53KQB_N02.06", "sentinel:datatake_start_datetime": "2018-04-26T02:40:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-04-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-04-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-04-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-04-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.080835+00	opendatacubeusername	\N
fccbc8c2-5301-477a-b77d-c409667e6923	4	2	{"id": "fccbc8c2-5301-477a-b77d-c409667e6923", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2018-12-02_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-02T01:11:44.686000+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.3, "gqa:cep90": 0.48, "fmask:snow": 0.03402443920225878, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.11, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 98.29019479032917, "fmask:cloud": 1.5771911838381427, "fmask:water": 0.09325781931712238, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.59, "eo:cloud_cover": 1.5771911838381427, "eo:sun_azimuth": 107.466583162655, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.339917699452, "s2cloudless:clear": 99.976589327839, "s2cloudless:cloud": 0.023410672161008093, "fmask:cloud_shadow": 0.005331767313313493, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181202T022801_S20181202T010723_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181202T010729_N0207_R045_T53KQB_20181202T022801", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T13:30:48.137988+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181202T022801_A009080_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2018-12-02T02:28:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-12-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2018-12-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2018-12-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2018-12-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.089815+00	opendatacubeusername	\N
cc35595b-1433-4898-af38-960886e2922a	4	2	{"id": "cc35595b-1433-4898-af38-960886e2922a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-01-21_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-21T01:11:49.215000+00:00", "gqa:abs_x": 82.94, "gqa:abs_y": 4.14, "gqa:cep90": 83.27, "fmask:snow": 6.187262152414889, "gqa:abs_xy": 83.04, "gqa:mean_x": -82.94, "gqa:mean_y": -2.73, "eo:platform": "sentinel-2b", "fmask:clear": 55.09690412440569, "fmask:cloud": 30.800438618319113, "fmask:water": 0.12690070703149622, "gqa:mean_xy": 82.99, "gqa:stddev_x": 4.42, "gqa:stddev_y": 4.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.34, "eo:cloud_cover": 30.800438618319113, "eo:sun_azimuth": 101.350656020287, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1996728581224, "s2cloudless:clear": 40.63800053748992, "s2cloudless:cloud": 59.36199946251007, "fmask:cloud_shadow": 7.788494397828806, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -81.66, "gqa:iterative_mean_y": -4.04, "gqa:iterative_mean_xy": 81.76, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190121T022657_S20190121T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190121T010729_N0207_R045_T53KQB_20190121T022657", "gqa:iterative_stddev_x": 1.99, "gqa:iterative_stddev_y": 4.0, "gqa:iterative_stddev_xy": 4.46, "odc:processing_datetime": "2022-05-26T10:23:37.873393+00:00", "gqa:abs_iterative_mean_x": 81.66, "gqa:abs_iterative_mean_y": 4.41, "gqa:abs_iterative_mean_xy": 81.78, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190121T022657_A009795_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-01-21T02:26:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.098738+00	opendatacubeusername	\N
c421635d-8033-4d19-b284-35bfa33a008a	4	2	{"id": "c421635d-8033-4d19-b284-35bfa33a008a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-07-30_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-30T01:11:57.375460+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.16, "gqa:cep90": 0.41, "fmask:snow": 0.003400785000713335, "gqa:abs_xy": 0.27, "gqa:mean_x": 0.17, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2b", "fmask:clear": 98.30732147537665, "fmask:cloud": 0.0003417374195838766, "fmask:water": 1.6886373966907873, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.66, "eo:cloud_cover": 0.0003417374195838766, "eo:sun_azimuth": 37.2566022620551, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.7928991847704, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00029860551225775625, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190730T022356_S20190730T010735_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190730T010739_N0208_R045_T53KQB_20190730T022356", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:48:08.542707+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190730T022356_A012512_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-07-30T02:23:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.107979+00	opendatacubeusername	\N
e89bbb2c-06a7-4d66-a7ac-49efe5315f94	4	2	{"id": "e89bbb2c-06a7-4d66-a7ac-49efe5315f94", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-03-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-06T01:11:46.974065+00:00", "gqa:abs_x": 0.77, "gqa:abs_y": 1.12, "gqa:cep90": 1.34, "fmask:snow": 0.11964127524460769, "gqa:abs_xy": 1.35, "gqa:mean_x": 0.17, "gqa:mean_y": -0.9, "eo:platform": "sentinel-2b", "fmask:clear": 22.914704994343086, "fmask:cloud": 74.93110507264409, "fmask:water": 1.6241518773992123, "gqa:mean_xy": 0.92, "gqa:stddev_x": 1.44, "gqa:stddev_y": 1.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.08, "eo:cloud_cover": 74.93110507264409, "eo:sun_azimuth": 70.5498115809837, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.1441436722386, "s2cloudless:clear": 20.45635880438353, "s2cloudless:cloud": 79.54364119561646, "fmask:cloud_shadow": 0.41039678036901006, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.58, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200306T022530_S20200306T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200306T010729_N0209_R045_T53KQB_20200306T022530", "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.55, "gqa:iterative_stddev_xy": 0.69, "odc:processing_datetime": "2022-05-26T10:16:15.681429+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.65, "gqa:abs_iterative_mean_xy": 0.73, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200306T022530_A015658_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-03-06T02:25:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.11733+00	opendatacubeusername	\N
5ad92b71-0a3a-4b8d-bfed-974e467b2d25	4	2	{"id": "5ad92b71-0a3a-4b8d-bfed-974e467b2d25", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-01-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-06T01:11:44.162158+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.63, "gqa:cep90": 0.82, "fmask:snow": 5.6663017043739075, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.25, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 58.407692741563565, "fmask:cloud": 29.453054236714543, "fmask:water": 0.7197421375509703, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.94, "gqa:stddev_y": 1.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.69, "eo:cloud_cover": 29.453054236714543, "eo:sun_azimuth": 107.56329548253, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.1510761579575, "s2cloudless:clear": 47.66200842067544, "s2cloudless:cloud": 52.33799157932455, "fmask:cloud_shadow": 5.753209179797015, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200106T022556_S20200106T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200106T010719_N0208_R045_T53KQB_20200106T022556", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T11:18:19.380844+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200106T022556_A014800_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2020-01-06T02:25:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.126655+00	opendatacubeusername	\N
93fa5dc4-06bf-4219-a0de-79feed798f05	4	2	{"id": "93fa5dc4-06bf-4219-a0de-79feed798f05", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-10-28_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.19308882875235}, "lon": {"end": 137.91205111982663, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[808835.6791870835, 8096918.868081676], [808747.5295690042, 8096940.309955073], [700057.5295690042, 8124650.309955073], [699960.0, 8124736.645238106], [699960.0, 8124758.919282722], [699960.0, 8124818.5836459845], [699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8096851.962959794], [809760.0, 8096778.807355686], [809760.0, 8096769.655880611], [809487.6364842085, 8096760.283323969], [809480.1007616471, 8096762.116343926], [809455.0491451342, 8096760.6224605255], [808835.6791870835, 8096918.868081676]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-28T01:11:48.561902+00:00", "gqa:abs_x": 4.11, "gqa:abs_y": 13.94, "gqa:cep90": 17.69, "fmask:snow": 1.9810112964598563, "gqa:abs_xy": 14.53, "gqa:mean_x": -2.92, "gqa:mean_y": -13.94, "eo:platform": "sentinel-2b", "fmask:clear": 28.73630306240732, "fmask:cloud": 67.61653497704305, "fmask:water": 0.1102071649577779, "gqa:mean_xy": 14.24, "gqa:stddev_x": 4.49, "gqa:stddev_y": 5.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.77, "eo:cloud_cover": 67.61653497704305, "eo:sun_azimuth": 81.9669178256383, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2655513171043, "s2cloudless:clear": 13.809265191063623, "s2cloudless:cloud": 86.19073480893637, "fmask:cloud_shadow": 1.555943499132005, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -1.91, "gqa:iterative_mean_y": -15.59, "gqa:iterative_mean_xy": 15.71, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191028T022314_S20191028T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191028T010729_N0208_R045_T53KQB_20191028T022314", "gqa:iterative_stddev_x": 2.38, "gqa:iterative_stddev_y": 2.33, "gqa:iterative_stddev_xy": 3.33, "odc:processing_datetime": "2022-05-26T10:45:27.884779+00:00", "gqa:abs_iterative_mean_x": 1.93, "gqa:abs_iterative_mean_y": 15.59, "gqa:abs_iterative_mean_xy": 15.71, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191028T022314_A013799_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-10-28T02:23:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[808835.6791870835, 8096918.868081676], [808747.5295690042, 8096940.309955073], [700057.5295690042, 8124650.309955073], [699960.0, 8124736.645238106], [699960.0, 8124758.919282722], [699960.0, 8124818.5836459845], [699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8096851.962959794], [809760.0, 8096778.807355686], [809760.0, 8096769.655880611], [809487.6364842085, 8096760.283323969], [809480.1007616471, 8096762.116343926], [809455.0491451342, 8096760.6224605255], [808835.6791870835, 8096918.868081676]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.136067+00	opendatacubeusername	\N
abc19a36-f78d-406c-9d35-a9706d89a4c3	4	2	{"id": "abc19a36-f78d-406c-9d35-a9706d89a4c3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-09-28_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-28T01:11:49.478697+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.2, "gqa:cep90": 0.43, "fmask:snow": 0.005660233376797025, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.15, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 95.17451169704148, "fmask:cloud": 1.948563541594089, "fmask:water": 1.712369899237229, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.7, "eo:cloud_cover": 1.948563541594089, "eo:sun_azimuth": 58.1994138277713, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.5872305415677, "s2cloudless:clear": 96.70784436680702, "s2cloudless:cloud": 3.2921556331929884, "fmask:cloud_shadow": 1.1588946287504023, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190928T021709_S20190928T010727_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190928T010729_N0208_R045_T53KQB_20190928T021709", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:52:29.074134+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190928T021709_A013370_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-09-28T02:17:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.145544+00	opendatacubeusername	\N
0f1228dd-fe21-432d-9934-2f9c3e36cb0e	4	2	{"id": "0f1228dd-fe21-432d-9934-2f9c3e36cb0e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-11-17_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-17T01:11:47.591690+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.31, "gqa:cep90": 0.5, "fmask:snow": 0.1048470310317484, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.11, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 92.90301956529673, "fmask:cloud": 6.85967863411203, "fmask:water": 0.09039120639944791, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 6.85967863411203, "eo:sun_azimuth": 99.1908939945575, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9561295512894, "s2cloudless:clear": 96.77288064737675, "s2cloudless:cloud": 3.2271193526232493, "fmask:cloud_shadow": 0.0420635631600426, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191117T022456_S20191117T010725_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191117T010729_N0208_R045_T53KQB_20191117T022456", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:36:34.937402+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191117T022456_A014085_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-11-17T02:24:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.154187+00	opendatacubeusername	\N
373cbe61-4dfd-4a97-afab-c4b84ee48521	4	2	{"id": "373cbe61-4dfd-4a97-afab-c4b84ee48521", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-06-30_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-30T01:11:57.810701+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.18, "gqa:cep90": 0.41, "fmask:snow": 0.0029064269859754945, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.22, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 98.29485303632039, "fmask:cloud": 0.0016091519271667978, "fmask:water": 1.699287659961314, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.0016091519271667978, "eo:sun_azimuth": 32.701071970302, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.0986019613117, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0013437248051599033, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190630T022327_S20190630T010736_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190630T010739_N0207_R045_T53KQB_20190630T022327", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T10:17:12.336701+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190630T022327_A012083_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-06-30T02:23:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.171115+00	opendatacubeusername	\N
8ecda5ef-c93e-4d7c-a039-9231555cea98	4	2	{"id": "8ecda5ef-c93e-4d7c-a039-9231555cea98", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-05-25_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-25T01:11:50.103291+00:00", "gqa:abs_x": 0.17, "gqa:abs_y": 0.12, "gqa:cep90": 0.31, "fmask:snow": 0.0032448465665342848, "gqa:abs_xy": 0.21, "gqa:mean_x": 0.12, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 98.29921599463837, "fmask:cloud": 0.00016257411222922284, "fmask:water": 1.6972372354438108, "gqa:mean_xy": 0.12, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 0.00016257411222922284, "eo:sun_azimuth": 32.6746311971298, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.445269378428, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0001393492390536196, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200525T022710_S20200525T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200525T010729_N0209_R045_T53KQB_20200525T022710", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T10:27:42.210556+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.16, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200525T022710_A016802_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-05-25T02:27:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-05-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-05-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.282941+00	opendatacubeusername	\N
0af0d351-8bcf-4003-b070-41eef9c4f3fa	4	2	{"id": "0af0d351-8bcf-4003-b070-41eef9c4f3fa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-12-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-07T01:11:43.349563+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.28, "gqa:cep90": 0.42, "fmask:snow": 0.01881546511126373, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.06, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 96.64170988151997, "fmask:cloud": 2.825521481348768, "fmask:water": 0.13505595535515807, "gqa:mean_xy": 0.13, "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 2.825521481348768, "eo:sun_azimuth": 108.932606690803, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.8993966335984, "s2cloudless:clear": 99.02427662814655, "s2cloudless:cloud": 0.9757233718534444, "fmask:cloud_shadow": 0.37889721666484183, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191207T022526_S20191207T010721_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191207T010719_N0208_R045_T53KQB_20191207T022526", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:17:47.062188+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191207T022526_A014371_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-12-07T02:25:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.303803+00	opendatacubeusername	\N
887a247e-f62c-4470-9e53-6266d7d9c588	4	2	{"id": "887a247e-f62c-4470-9e53-6266d7d9c588", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-10-08_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-08T01:11:50.239419+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.23, "gqa:cep90": 0.57, "fmask:snow": 0.016977382291365986, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.19, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 98.2488014306522, "fmask:cloud": 1.244893016280636, "fmask:water": 0.19681089312908717, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.09, "gqa:stddev_y": 1.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.74, "eo:cloud_cover": 1.244893016280636, "eo:sun_azimuth": 64.8658309564557, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.8461256380388, "s2cloudless:clear": 99.33354235719192, "s2cloudless:cloud": 0.6664576428080863, "fmask:cloud_shadow": 0.29251727764672314, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191008T022402_S20191008T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191008T010729_N0208_R045_T53KQB_20191008T022402", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:35:59.294129+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191008T022402_A013513_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-10-08T02:24:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.312797+00	opendatacubeusername	\N
4e4df122-9a67-41be-b9b2-365304902966	4	2	{"id": "4e4df122-9a67-41be-b9b2-365304902966", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-01-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-26T01:11:42.143919+00:00", "gqa:abs_x": 18.82, "gqa:abs_y": 12.99, "gqa:cep90": 24.27, "fmask:snow": 0.0000530854244013789, "gqa:abs_xy": 22.87, "gqa:mean_x": -18.82, "gqa:mean_y": -12.99, "eo:platform": "sentinel-2b", "fmask:clear": 1.177633783564089, "fmask:cloud": 98.72422453807386, "fmask:water": 0.0010683441660777502, "gqa:mean_xy": 22.87, "gqa:stddev_x": 4.11, "gqa:stddev_y": 3.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.53, "eo:cloud_cover": 98.72422453807386, "eo:sun_azimuth": 98.824620778417, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.4883344915125, "s2cloudless:clear": 2.4237809429962076, "s2cloudless:cloud": 97.57621905700378, "fmask:cloud_shadow": 0.0970202487715701, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -18.36, "gqa:iterative_mean_y": -12.26, "gqa:iterative_mean_xy": 22.08, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200126T022533_S20200126T010720_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200126T010719_N0208_R045_T53KQB_20200126T022533", "gqa:iterative_stddev_x": 2.98, "gqa:iterative_stddev_y": 3.01, "gqa:iterative_stddev_xy": 4.23, "odc:processing_datetime": "2022-05-26T11:34:55.719548+00:00", "gqa:abs_iterative_mean_x": 18.36, "gqa:abs_iterative_mean_y": 12.26, "gqa:abs_iterative_mean_xy": 22.08, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200126T022533_A015086_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2020-01-26T02:25:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.321635+00	opendatacubeusername	\N
2cd6892b-aaa3-4883-8d31-da2f7937faeb	4	2	{"id": "2cd6892b-aaa3-4883-8d31-da2f7937faeb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-09-08_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-08T01:11:51.093106+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.18, "gqa:cep90": 0.48, "fmask:snow": 0.011808189090281718, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.25, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 98.32607390154644, "fmask:cloud": 0.0019044396003994677, "fmask:water": 1.6586839459723093, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 0.0019044396003994677, "eo:sun_azimuth": 48.5025822132592, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.8760348267435, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0015295237905647294, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190908T022143_S20190908T010729_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190908T010729_N0208_R045_T53KQB_20190908T022143", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T11:28:23.813338+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190908T022143_A013084_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-09-08T02:21:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.330291+00	opendatacubeusername	\N
eaf0f4b0-7d01-4e9a-bf41-49f11f25fbd3	4	2	{"id": "eaf0f4b0-7d01-4e9a-bf41-49f11f25fbd3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-08-09_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-09T01:11:56.412597+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.17, "gqa:cep90": 0.47, "fmask:snow": 0.18568949671699828, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.24, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 98.19811812170497, "fmask:cloud": 0.9253950716819122, "fmask:water": 0.33447798779698806, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.45, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 0.9253950716819122, "eo:sun_azimuth": 39.4434266217247, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.6049443183105, "s2cloudless:clear": 91.49260951357162, "s2cloudless:cloud": 8.50739048642838, "fmask:cloud_shadow": 0.35631932209913036, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190809T022255_S20190809T010734_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190809T010739_N0208_R045_T53KQB_20190809T022255", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:58:48.814244+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190809T022255_A012655_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-08-09T02:22:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.339178+00	opendatacubeusername	\N
7725d760-fbbb-45dd-97f9-260b7c02798d	4	2	{"id": "7725d760-fbbb-45dd-97f9-260b7c02798d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-09-18_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-18T01:11:48.458895+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.23, "gqa:cep90": 0.48, "fmask:snow": 0.011864592353708183, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.12, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 89.43268270510052, "fmask:cloud": 8.331412304537809, "fmask:water": 1.5344740063901579, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.74, "gqa:stddev_y": 2.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.73, "eo:cloud_cover": 8.331412304537809, "eo:sun_azimuth": 52.8346710304382, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.6708893319988, "s2cloudless:clear": 98.10627370181254, "s2cloudless:cloud": 1.8937262981874643, "fmask:cloud_shadow": 0.6895663916178115, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190918T022323_S20190918T010726_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190918T010729_N0208_R045_T53KQB_20190918T022323", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T12:43:27.040365+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190918T022323_A013227_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-09-18T02:23:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.350497+00	opendatacubeusername	\N
89856855-5996-4f35-affe-d9a01be390cb	4	2	{"id": "89856855-5996-4f35-affe-d9a01be390cb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-10-18_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-18T01:11:50.500464+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.27, "gqa:cep90": 0.53, "fmask:snow": 0.04694410436594437, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.12, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 98.35360864761563, "fmask:cloud": 1.4877886934681703, "fmask:water": 0.08422997932986287, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 1.4877886934681703, "eo:sun_azimuth": 72.9001779961837, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.6710924434722, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.02742857522038746, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191018T022312_S20191018T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191018T010729_N0208_R045_T53KQB_20191018T022312", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:01:48.943562+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191018T022312_A013656_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-10-18T02:23:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.360159+00	opendatacubeusername	\N
5ee1158e-a87c-49b3-9fad-e8f1e229b6fc	4	2	{"id": "5ee1158e-a87c-49b3-9fad-e8f1e229b6fc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-03-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-16T01:11:47.260337+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.32, "gqa:cep90": 0.58, "fmask:snow": 0.015832727827711255, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.11, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 97.54169694194778, "fmask:cloud": 0.7067660691238583, "fmask:water": 1.6810561345184654, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.8, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 0.7067660691238583, "eo:sun_azimuth": 62.9557059449054, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.4199761745589, "s2cloudless:clear": 99.91788348412912, "s2cloudless:cloud": 0.08211651587088298, "fmask:cloud_shadow": 0.05464812658219449, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200316T023348_S20200316T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200316T010729_N0209_R045_T53KQB_20200316T023348", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T11:29:07.698116+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200316T023348_A015801_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-03-16T02:33:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.36934+00	opendatacubeusername	\N
4a974c4d-b388-49b0-b8b9-c1d5ded2f099	4	2	{"id": "4a974c4d-b388-49b0-b8b9-c1d5ded2f099", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-05-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-15T01:11:48.532411+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.13, "gqa:cep90": 0.37, "fmask:snow": 0.0037723829715229874, "gqa:abs_xy": 0.25, "gqa:mean_x": 0.18, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 89.24222215586545, "fmask:cloud": 9.174435386743907, "fmask:water": 1.4566540920567617, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.34, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 9.174435386743907, "eo:sun_azimuth": 34.1959846832853, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.6601377804338, "s2cloudless:clear": 96.16259070142435, "s2cloudless:cloud": 3.837409298575652, "fmask:cloud_shadow": 0.12291598236236774, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200515T022611_S20200515T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200515T010729_N0209_R045_T53KQB_20200515T022611", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T12:01:19.885389+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200515T022611_A016659_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-05-15T02:26:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-05-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-05-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.379274+00	opendatacubeusername	\N
55c70bfd-f351-49bf-b2a5-983d190f1091	4	2	{"id": "55c70bfd-f351-49bf-b2a5-983d190f1091", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-04-25_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-25T01:11:43.939837+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.19, "gqa:cep90": 0.46, "fmask:snow": 0.22154870090012974, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.16, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 87.47838593767108, "fmask:cloud": 7.023526796526886, "fmask:water": 1.7841148503156923, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.79, "gqa:stddev_y": 0.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 7.023526796526886, "eo:sun_azimuth": 39.9181014113659, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.384867588885, "s2cloudless:clear": 82.10839380094956, "s2cloudless:cloud": 17.891606199050432, "fmask:cloud_shadow": 3.492423714586216, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200425T022324_S20200425T010722_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200425T010719_N0209_R045_T53KQB_20200425T022324", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T12:45:07.087863+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200425T022324_A016373_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-04-25T02:23:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-04-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-04-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.389745+00	opendatacubeusername	\N
c552ae59-b40d-492e-9a11-e84c3c79e146	4	2	{"id": "c552ae59-b40d-492e-9a11-e84c3c79e146", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-06-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-20T01:11:57.143650+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.13, "gqa:cep90": 0.4, "fmask:snow": 0.0035401342397669553, "gqa:abs_xy": 0.26, "gqa:mean_x": 0.19, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2b", "fmask:clear": 98.2708119747446, "fmask:cloud": 0.014771019339683677, "fmask:water": 1.698139687658634, "gqa:mean_xy": 0.19, "gqa:stddev_x": 1.21, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.27, "eo:cloud_cover": 0.014771019339683677, "eo:sun_azimuth": 31.9753165913289, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.0223474570888, "s2cloudless:clear": 99.8759294096569, "s2cloudless:cloud": 0.12407059034309773, "fmask:cloud_shadow": 0.01273718401730585, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190620T022450_S20190620T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190620T010739_N0207_R045_T53KQB_20190620T022450", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:39:45.344070+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190620T022450_A011940_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-06-20T02:24:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-06-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-06-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.411531+00	opendatacubeusername	\N
bd3efd74-27ba-44d7-b46d-9a35e69750c6	4	2	{"id": "bd3efd74-27ba-44d7-b46d-9a35e69750c6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-01-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-16T01:11:43.410871+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.34, "gqa:cep90": 0.68, "fmask:snow": 0.053194913089206736, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.3, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 97.64465944041328, "fmask:cloud": 1.8591842760972925, "fmask:water": 0.14892120464099323, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 1.8591842760972925, "eo:sun_azimuth": 103.828946784113, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8968721122492, "s2cloudless:clear": 98.5627818089522, "s2cloudless:cloud": 1.4372181910478068, "fmask:cloud_shadow": 0.2940401657592377, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200116T022925_S20200116T010721_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200116T010719_N0208_R045_T53KQB_20200116T022925", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T11:21:35.886685+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200116T022925_A014943_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2020-01-16T02:29:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.524991+00	opendatacubeusername	\N
ae1f0589-e82c-4961-b8c5-b56ba79655e7	4	2	{"id": "ae1f0589-e82c-4961-b8c5-b56ba79655e7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-12-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-27T01:11:44.379479+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.48, "gqa:cep90": 0.81, "fmask:snow": 0.19139286200112143, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.29, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 79.8532353907253, "fmask:cloud": 12.9192172554172, "fmask:water": 1.5875129810451856, "gqa:mean_xy": 0.4, "gqa:stddev_x": 1.89, "gqa:stddev_y": 1.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.45, "eo:cloud_cover": 12.9192172554172, "eo:sun_azimuth": 109.827030158027, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2069382542642, "s2cloudless:clear": 71.71369703484727, "s2cloudless:cloud": 28.28630296515274, "fmask:cloud_shadow": 5.4486415108111785, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191227T022449_S20191227T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191227T010719_N0208_R045_T53KQB_20191227T022449", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T12:42:28.941729+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191227T022449_A014657_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-12-27T02:24:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.537456+00	opendatacubeusername	\N
c74b28a7-ae8a-44f5-b271-51c426f9557b	4	2	{"id": "c74b28a7-ae8a-44f5-b271-51c426f9557b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-03-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-26T01:11:47.066447+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.52, "gqa:cep90": 0.62, "fmask:snow": 0.7853922183403506, "gqa:abs_xy": 0.67, "gqa:mean_x": -0.02, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 26.923649888354717, "fmask:cloud": 70.0713932601418, "fmask:water": 0.42895677187534215, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.97, "gqa:stddev_y": 1.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.63, "eo:cloud_cover": 70.0713932601418, "eo:sun_azimuth": 55.8735954973251, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.0486026419431, "s2cloudless:clear": 15.431455104661232, "s2cloudless:cloud": 84.56854489533877, "fmask:cloud_shadow": 1.7906078612877863, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200326T022721_S20200326T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200326T010729_N0209_R045_T53KQB_20200326T022721", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T10:40:31.266950+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200326T022721_A015944_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-03-26T02:27:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-03-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-03-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-03-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-03-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.546714+00	opendatacubeusername	\N
3556a9fb-2497-4f4d-ae86-6169fd2243fc	4	2	{"id": "3556a9fb-2497-4f4d-ae86-6169fd2243fc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-08-19_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-19T01:11:55.080315+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.14, "gqa:cep90": 0.45, "fmask:snow": 0.004412726049771768, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.26, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 96.1280983184561, "fmask:cloud": 1.3991294454606802, "fmask:water": 1.6861092592960627, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 1.3991294454606802, "eo:sun_azimuth": 41.9759244768707, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.9814980023417, "s2cloudless:clear": 95.78395891188151, "s2cloudless:cloud": 4.216041088118486, "fmask:cloud_shadow": 0.782250250737398, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190819T022220_S20190819T010733_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190819T010739_N0208_R045_T53KQB_20190819T022220", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T10:50:37.154366+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190819T022220_A012798_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-08-19T02:22:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-08-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-08-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.555842+00	opendatacubeusername	\N
068ae306-7f2b-4dae-8eab-b7d2e860e1f6	4	2	{"id": "068ae306-7f2b-4dae-8eab-b7d2e860e1f6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-10-28_final", "extent": {"lat": {"end": -16.771297882705447, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.87601776386163}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8144760.0], [699960.0, 8144780.0], [699960.0, 8144800.0], [708913.8972316383, 8142758.368372881], [733094.04857606, 8136938.332131032], [750674.7692307692, 8132558.153846154], [779955.4597590336, 8125057.974096376], [787002.6509908653, 8123135.726630901], [796005.2318110659, 8120719.3035787605], [805466.1499488683, 8118120.280920926], [809760.0, 8116950.348449309], [809760.0, 8116940.711093802], [809760.0, 8116884.526103422], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-28T01:11:55.326031+00:00", "gqa:abs_x": 17.08, "gqa:abs_y": 62.43, "gqa:cep90": 65.74, "fmask:snow": 0.06263030021578485, "gqa:abs_xy": 64.72, "gqa:mean_x": 17.08, "gqa:mean_y": -62.43, "eo:platform": "sentinel-2b", "fmask:clear": 54.03709068037495, "fmask:cloud": 40.91277264463463, "fmask:water": 0.0135515334604245, "gqa:mean_xy": 64.72, "gqa:stddev_x": 4.44, "gqa:stddev_y": 3.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.42, "eo:cloud_cover": 40.91277264463463, "eo:sun_azimuth": 81.9669178256384, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2655513171043, "s2cloudless:clear": 25.53004134662723, "s2cloudless:cloud": 74.46995865337277, "fmask:cloud_shadow": 4.973954841314209, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 15.84, "gqa:iterative_mean_y": -62.45, "gqa:iterative_mean_xy": 64.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20191028T023338_S20191028T011148_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191028T010729_N0208_R045_T53KQB_20191028T023338", "gqa:iterative_stddev_x": 1.18, "gqa:iterative_stddev_y": 1.47, "gqa:iterative_stddev_xy": 1.89, "odc:processing_datetime": "2022-05-26T12:54:05.632311+00:00", "gqa:abs_iterative_mean_x": 15.84, "gqa:abs_iterative_mean_y": 62.45, "gqa:abs_iterative_mean_xy": 64.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20191028T023338_A013799_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-10-28T02:33:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8090200.0], [699960.0, 8144760.0], [699960.0, 8144780.0], [699960.0, 8144800.0], [708913.8972316383, 8142758.368372881], [733094.04857606, 8136938.332131032], [750674.7692307692, 8132558.153846154], [779955.4597590336, 8125057.974096376], [787002.6509908653, 8123135.726630901], [796005.2318110659, 8120719.3035787605], [805466.1499488683, 8118120.280920926], [809760.0, 8116950.348449309], [809760.0, 8116940.711093802], [809760.0, 8116884.526103422], [809760.0, 8090200.0], [699960.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.565194+00	opendatacubeusername	\N
42e906c3-17e7-4a3d-908a-12456f238dca	4	2	{"id": "42e906c3-17e7-4a3d-908a-12456f238dca", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-08-29_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-29T01:11:53.307304+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.17, "gqa:cep90": 0.45, "fmask:snow": 0.0052587748547615965, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.23, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 98.31406332427564, "fmask:cloud": 0.0017319119710949864, "fmask:water": 1.677426418625021, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.7, "eo:cloud_cover": 0.0017319119710949864, "eo:sun_azimuth": 44.9485861390896, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.0298372787546, "s2cloudless:clear": 99.97426020484338, "s2cloudless:cloud": 0.02573979515661859, "fmask:cloud_shadow": 0.001519570273489471, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190829T022413_S20190829T010731_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190829T010729_N0208_R045_T53KQB_20190829T022413", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T11:31:23.891171+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190829T022413_A012941_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-08-29T02:24:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-08-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-08-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-08-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-08-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.574246+00	opendatacubeusername	\N
c3a56739-ec90-4de9-9108-d045781624e1	4	2	{"id": "c3a56739-ec90-4de9-9108-d045781624e1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-11-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-27T01:11:45.355417+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.38, "gqa:cep90": 0.67, "fmask:snow": 0.030670103947896658, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.19, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 88.44597065039599, "fmask:cloud": 7.3976894569029295, "fmask:water": 0.39934505857644803, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.84, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.11, "eo:cloud_cover": 7.3976894569029295, "eo:sun_azimuth": 105.236597039432, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.772809989255, "s2cloudless:clear": 84.17710292932009, "s2cloudless:cloud": 15.822897070679925, "fmask:cloud_shadow": 3.7263247301767417, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191127T022431_S20191127T010723_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191127T010729_N0208_R045_T53KQB_20191127T022431", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:03:19.527279+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191127T022431_A014228_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-11-27T02:24:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.58368+00	opendatacubeusername	\N
ac593956-9bd0-45e1-badc-6ca05d8efcc0	4	2	{"id": "ac593956-9bd0-45e1-badc-6ca05d8efcc0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-02-25_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-25T01:11:46.201064+00:00", "gqa:abs_x": 13.71, "gqa:abs_y": 3.43, "gqa:cep90": 15.53, "fmask:snow": 0.009379530923918633, "gqa:abs_xy": 14.13, "gqa:mean_x": 13.71, "gqa:mean_y": 1.79, "eo:platform": "sentinel-2b", "fmask:clear": 0.03399789649005809, "fmask:cloud": 99.9446617629006, "fmask:water": 0.011831413963457322, "gqa:mean_xy": 13.83, "gqa:stddev_x": 3.28, "gqa:stddev_y": 3.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.95, "eo:cloud_cover": 99.9446617629006, "eo:sun_azimuth": 78.2952061060911, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1971819191039, "s2cloudless:clear": 0.30027770312639973, "s2cloudless:cloud": 99.6997222968736, "fmask:cloud_shadow": 0.00012939572197836105, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 13.69, "gqa:iterative_mean_y": 2.6, "gqa:iterative_mean_xy": 13.93, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200225T022917_S20200225T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200225T010729_N0209_R045_T53KQB_20200225T022917", "gqa:iterative_stddev_x": 2.08, "gqa:iterative_stddev_y": 1.03, "gqa:iterative_stddev_xy": 2.32, "odc:processing_datetime": "2022-05-26T10:21:47.011179+00:00", "gqa:abs_iterative_mean_x": 13.69, "gqa:abs_iterative_mean_y": 2.6, "gqa:abs_iterative_mean_xy": 13.93, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200225T022917_A015515_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-02-25T02:29:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.593569+00	opendatacubeusername	\N
2f0f65d0-2950-4d0c-b066-35143bab457d	4	2	{"id": "2f0f65d0-2950-4d0c-b066-35143bab457d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-07-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-20T01:11:57.943328+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.17, "gqa:cep90": 0.4, "fmask:snow": 0.0043098728935869485, "gqa:abs_xy": 0.25, "gqa:mean_x": 0.1, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 98.30419938885406, "fmask:cloud": 0.0008327775952966315, "fmask:water": 1.689864997130069, "gqa:mean_xy": 0.13, "gqa:stddev_x": 0.89, "gqa:stddev_y": 2.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.25, "eo:cloud_cover": 0.0008327775952966315, "eo:sun_azimuth": 35.3941669793442, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4698002352032, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0007929635269955972, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190720T022414_S20190720T010736_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190720T010739_N0208_R045_T53KQB_20190720T022414", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:05:30.688588+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.2, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190720T022414_A012369_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-07-20T02:24:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.602685+00	opendatacubeusername	\N
06cc1055-2d5c-413a-8ba3-d9f7c37b2265	4	2	{"id": "06cc1055-2d5c-413a-8ba3-d9f7c37b2265", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-11-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-07T01:11:49.171270+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.39, "gqa:cep90": 0.64, "fmask:snow": 1.3539470671961937, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.17, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 89.05656915537772, "fmask:cloud": 6.270914827754387, "fmask:water": 0.1178629135271615, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 6.270914827754387, "eo:sun_azimuth": 91.1341825058048, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.7193948204997, "s2cloudless:clear": 85.42924542387053, "s2cloudless:cloud": 14.570754576129474, "fmask:cloud_shadow": 3.2007060361445383, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191107T022334_S20191107T010727_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191107T010729_N0208_R045_T53KQB_20191107T022334", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:47:49.430843+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191107T022334_A013942_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-11-07T02:23:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.680016+00	opendatacubeusername	\N
0bd5fc4c-3876-4bc6-8bd4-513877927e33	4	2	{"id": "0bd5fc4c-3876-4bc6-8bd4-513877927e33", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-02-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-15T01:11:44.850256+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.41, "gqa:cep90": 0.75, "fmask:snow": 0.04509606802897137, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.0, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 97.54981237620312, "fmask:cloud": 0.35959734705591556, "fmask:water": 1.7479371335861527, "gqa:mean_xy": 0.21, "gqa:stddev_x": 2.1, "gqa:stddev_y": 1.0, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.33, "eo:cloud_cover": 0.35959734705591556, "eo:sun_azimuth": 85.8095908977989, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5128070547616, "s2cloudless:clear": 99.01743856191585, "s2cloudless:cloud": 0.9825614380841471, "fmask:cloud_shadow": 0.297557075125829, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200215T022804_S20200215T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200215T010729_N0209_R045_T53KQB_20200215T022804", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T12:58:04.294293+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200215T022804_A015372_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-02-15T02:28:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.765911+00	opendatacubeusername	\N
35c4df6c-7da1-489b-8e03-19a8740eafb3	4	2	{"id": "35c4df6c-7da1-489b-8e03-19a8740eafb3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-05-01_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-01T01:11:56.909746+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.22, "gqa:cep90": 0.52, "fmask:snow": 0.004784323874174273, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.26, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 73.42050291803942, "fmask:cloud": 24.149392337782555, "fmask:water": 1.767933749390347, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 24.149392337782555, "eo:sun_azimuth": 37.9879109915055, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.5276488563328, "s2cloudless:clear": 78.54752306727583, "s2cloudless:cloud": 21.452476932724178, "fmask:cloud_shadow": 0.6573866709135007, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190501T022135_S20190501T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190501T010739_N0207_R045_T53KQB_20190501T022135", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T12:02:14.272966+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190501T022135_A011225_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-05-01T02:21:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-05-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-05-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.803828+00	opendatacubeusername	\N
3fe79d7d-3071-452e-8d0b-4fafd889e7aa	4	2	{"id": "3fe79d7d-3071-452e-8d0b-4fafd889e7aa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-04-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-15T01:11:45.036038+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.17, "gqa:cep90": 0.37, "fmask:snow": 0.021715256419189054, "gqa:abs_xy": 0.27, "gqa:mean_x": 0.13, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 98.23555661726404, "fmask:cloud": 0.003523545044641524, "fmask:water": 1.735823703305563, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 0.003523545044641524, "eo:sun_azimuth": 44.2379411421004, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.1303426339732, "s2cloudless:clear": 99.98769745289499, "s2cloudless:cloud": 0.01230254710501956, "fmask:cloud_shadow": 0.003380877966562818, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200415T022824_S20200415T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200415T010729_N0209_R045_T53KQB_20200415T022824", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T13:03:47.428113+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.2, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200415T022824_A016230_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-04-15T02:28:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-04-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-04-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.813137+00	opendatacubeusername	\N
a848b6a4-945c-403e-8d47-47ac04a6e2ac	4	2	{"id": "a848b6a4-945c-403e-8d47-47ac04a6e2ac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-05-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-05T01:11:46.488599+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.16, "gqa:cep90": 0.36, "fmask:snow": 0.0007066997123433565, "gqa:abs_xy": 0.24, "gqa:mean_x": 0.13, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 29.25489298310225, "fmask:cloud": 70.54503800584602, "fmask:water": 0.0016025162491166253, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 70.54503800584602, "eo:sun_azimuth": 36.5838278685609, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.6014153760855, "s2cloudless:clear": 65.85780405506286, "s2cloudless:cloud": 34.14219594493714, "fmask:cloud_shadow": 0.19775979509026181, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200505T022733_S20200505T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200505T010729_N0209_R045_T53KQB_20200505T022733", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T13:35:14.564438+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.19, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200505T022733_A016516_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-05-05T02:27:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-05-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.822269+00	opendatacubeusername	\N
6525d41c-1ca4-4c54-9b95-c21488549ac6	4	2	{"id": "6525d41c-1ca4-4c54-9b95-c21488549ac6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-05-31_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-31T01:11:57.640306+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.16, "gqa:cep90": 0.52, "fmask:snow": 0.008941576172607256, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.31, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 81.19784605890491, "fmask:cloud": 13.542868139123627, "fmask:water": 0.19332716215274667, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.7, "eo:cloud_cover": 13.542868139123627, "eo:sun_azimuth": 32.1552041604562, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.215763007041, "s2cloudless:clear": 83.93705395801607, "s2cloudless:cloud": 16.062946041983935, "fmask:cloud_shadow": 5.057017063646106, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190531T022302_S20190531T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190531T010739_N0207_R045_T53KQB_20190531T022302", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T13:39:29.234338+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190531T022302_A011654_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-05-31T02:23:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-05-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-05-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.831184+00	opendatacubeusername	\N
103c330d-a1ec-41c6-a684-efedd1915c07	4	2	{"id": "103c330d-a1ec-41c6-a684-efedd1915c07", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-12-17_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-17T01:11:44.009075+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.39, "gqa:cep90": 0.61, "fmask:snow": 0.06141320035434521, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.12, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 83.60653083433698, "fmask:cloud": 10.292533866841849, "fmask:water": 1.0330788550801093, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.19, "eo:cloud_cover": 10.292533866841849, "eo:sun_azimuth": 110.376913678615, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.0915262134174, "s2cloudless:clear": 74.98071008390815, "s2cloudless:cloud": 25.019289916091854, "fmask:cloud_shadow": 5.006443243386717, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191217T022447_S20191217T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191217T010719_N0208_R045_T53KQB_20191217T022447", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T11:51:54.590923+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191217T022447_A014514_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-12-17T02:24:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.840426+00	opendatacubeusername	\N
222f638d-8f72-4f5c-a22b-0fc5ed10647f	4	2	{"id": "222f638d-8f72-4f5c-a22b-0fc5ed10647f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-02-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-05T01:11:42.995566+00:00", "gqa:abs_x": 0.95, "gqa:abs_y": 0.97, "gqa:cep90": 1.04, "fmask:snow": 6.548369116227219, "gqa:abs_xy": 1.36, "gqa:mean_x": -0.35, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 70.26816102136357, "fmask:cloud": 13.721606763083068, "fmask:water": 1.806470449666723, "gqa:mean_xy": 0.43, "gqa:stddev_x": 2.02, "gqa:stddev_y": 1.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.61, "eo:cloud_cover": 13.721606763083068, "eo:sun_azimuth": 92.7454138409718, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.989304419948, "s2cloudless:clear": 58.66729373824241, "s2cloudless:cloud": 41.33270626175759, "fmask:cloud_shadow": 7.655392649659423, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200205T022525_S20200205T010721_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200205T010719_N0209_R045_T53KQB_20200205T022525", "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.47, "gqa:iterative_stddev_xy": 0.63, "odc:processing_datetime": "2022-05-26T12:23:38.909371+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.43, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200205T022525_A015229_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-02-05T02:25:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.849714+00	opendatacubeusername	\N
dc73ec03-7e95-4d6c-8469-c5f539da9987	4	2	{"id": "dc73ec03-7e95-4d6c-8469-c5f539da9987", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-05-11_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-11T01:11:57.698849+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.15, "gqa:cep90": 0.46, "fmask:snow": 0.009180460582413463, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.28, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 96.37259332251718, "fmask:cloud": 1.8714835053632868, "fmask:water": 1.699632715219923, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 1.8714835053632868, "eo:sun_azimuth": 35.172489707427, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.6863080751483, "s2cloudless:clear": 98.8901728925916, "s2cloudless:cloud": 1.1098271074084027, "fmask:cloud_shadow": 0.047109996317198685, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190511T022222_S20190511T010736_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190511T010739_N0207_R045_T53KQB_20190511T022222", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T11:54:53.470260+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190511T022222_A011368_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-05-11T02:22:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-05-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-05-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-05-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-05-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.859589+00	opendatacubeusername	\N
4379704b-0ea6-4eca-94de-bebdd93dec6c	4	2	{"id": "4379704b-0ea6-4eca-94de-bebdd93dec6c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-04-21_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-21T01:11:55.619512+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.99, "gqa:cep90": 0.54, "fmask:snow": 0.007587897850372095, "gqa:abs_xy": 1.07, "gqa:mean_x": 0.36, "gqa:mean_y": 0.68, "eo:platform": "sentinel-2b", "fmask:clear": 97.90584968198513, "fmask:cloud": 0.22185394209043768, "fmask:water": 1.7228277278443005, "gqa:mean_xy": 0.77, "gqa:stddev_x": 7.24, "gqa:stddev_y": 44.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 45.28, "eo:cloud_cover": 0.22185394209043768, "eo:sun_azimuth": 41.7882146725795, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.2774765337061, "s2cloudless:clear": 99.76353429484308, "s2cloudless:cloud": 0.23646570515691723, "fmask:cloud_shadow": 0.14188075022976035, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190421T022405_S20190421T010733_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190421T010739_N0207_R045_T53KQB_20190421T022405", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2022-05-26T10:36:38.243712+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190421T022405_A011082_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-04-21T02:24:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-04-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-04-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-04-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-04-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.868856+00	opendatacubeusername	\N
4ca73905-1ddc-445b-98ab-08e306a8cccc	4	2	{"id": "4ca73905-1ddc-445b-98ab-08e306a8cccc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-07-10_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-10T01:11:58.077998+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.17, "gqa:cep90": 0.46, "fmask:snow": 0.006101505967133487, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.24, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2b", "fmask:clear": 98.07675488800635, "fmask:cloud": 0.0664065480870999, "fmask:water": 1.7877312948530364, "gqa:mean_xy": 0.25, "gqa:stddev_x": 1.01, "gqa:stddev_y": 2.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.62, "eo:cloud_cover": 0.0664065480870999, "eo:sun_azimuth": 33.8654055310833, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.5825484584015, "s2cloudless:clear": 99.75780106900774, "s2cloudless:cloud": 0.2421989309922661, "fmask:cloud_shadow": 0.06300576308638657, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190710T022324_S20190710T010736_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190710T010739_N0208_R045_T53KQB_20190710T022324", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:15:04.166645+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190710T022324_A012226_T53KQB_N02.08", "sentinel:datatake_start_datetime": "2019-07-10T02:23:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-07-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.879642+00	opendatacubeusername	\N
75e66467-72e7-4e8c-82eb-ba022c88af30	4	2	{"id": "75e66467-72e7-4e8c-82eb-ba022c88af30", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-04-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-05T01:11:46.310595+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.3, "gqa:cep90": 0.53, "fmask:snow": 0.020384802970129495, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.14, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 42.55964645107348, "fmask:cloud": 55.51875408508929, "fmask:water": 1.6893076001738547, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.89, "eo:cloud_cover": 55.51875408508929, "eo:sun_azimuth": 49.578552412234, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.981722703622, "s2cloudless:clear": 46.831586491086625, "s2cloudless:cloud": 53.16841350891337, "fmask:cloud_shadow": 0.2119070606932293, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200405T022655_S20200405T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200405T010729_N0209_R045_T53KQB_20200405T022655", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:49:40.136117+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200405T022655_A016087_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-04-05T02:26:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-04-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-04-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-04-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-04-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.889888+00	opendatacubeusername	\N
eef2c06b-3bcb-44aa-94a4-08f831ebb414	4	2	{"id": "eef2c06b-3bcb-44aa-94a4-08f831ebb414", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2019-06-10_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-10T01:11:56.878230+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.2, "gqa:cep90": 0.58, "fmask:snow": 0.0028135274932730814, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.39, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 98.23885454925498, "fmask:cloud": 0.03249491541169405, "fmask:water": 1.6979339816390788, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.38, "eo:cloud_cover": 0.03249491541169405, "eo:sun_azimuth": 31.7660176353113, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.3792003259039, "s2cloudless:clear": 99.11299232583833, "s2cloudless:cloud": 0.8870076741616651, "fmask:cloud_shadow": 0.027903026200974783, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190610T022535_S20190610T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190610T010739_N0207_R045_T53KQB_20190610T022535", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T11:21:18.722041+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190610T022535_A011797_T53KQB_N02.07", "sentinel:datatake_start_datetime": "2019-06-10T02:25:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-06-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2019-06-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2019-06-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2019-06-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.899385+00	opendatacubeusername	\N
b9db409a-40ae-4b9d-b270-c492a12868e7	4	2	{"id": "b9db409a-40ae-4b9d-b270-c492a12868e7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-06-04_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-04T01:11:51.137098+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.12, "gqa:cep90": 0.32, "fmask:snow": 0.0029694659274521317, "gqa:abs_xy": 0.22, "gqa:mean_x": 0.16, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 98.28024790893195, "fmask:cloud": 0.010623720558325951, "fmask:water": 1.6981861374049854, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.38, "eo:cloud_cover": 0.010623720558325951, "eo:sun_azimuth": 31.9144557231691, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.8424857565715, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.007972767177282092, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200604T022633_S20200604T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200604T010729_N0209_R045_T53KQB_20200604T022633", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T13:52:06.990820+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.18, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200604T022633_A016945_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-06-04T02:26:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-06-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-06-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:54.909285+00	opendatacubeusername	\N
a56e92d2-2b2c-4fe7-b7f0-d82824c94e70	4	2	{"id": "a56e92d2-2b2c-4fe7-b7f0-d82824c94e70", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-06-29_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-29T01:11:50.216867+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.32, "gqa:cep90": 0.65, "fmask:snow": 0.014860600993361006, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.35, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 86.30715890126443, "fmask:cloud": 7.909114435585813, "fmask:water": 1.7963609941572856, "gqa:mean_xy": 0.45, "gqa:stddev_x": 1.38, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.47, "eo:cloud_cover": 7.909114435585813, "eo:sun_azimuth": 32.6832011872026, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.1244991892909, "s2cloudless:clear": 85.40278897548448, "s2cloudless:cloud": 14.597211024515513, "fmask:cloud_shadow": 3.972505067999111, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210629T021956_S20210629T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210629T010729_N0300_R045_T53KQB_20210629T021956", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:27:07.691354+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210629T021956_A022522_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-06-29T02:19:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-06-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-06-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.010722+00	opendatacubeusername	\N
44b40c69-22e9-48bd-afb9-38875bced17a	4	2	{"id": "44b40c69-22e9-48bd-afb9-38875bced17a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-02-19_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-19T01:11:46.875873+00:00", "gqa:abs_x": 27.65, "gqa:abs_y": 23.05, "gqa:cep90": 39.49, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 36.0, "gqa:mean_x": 27.65, "gqa:mean_y": -23.05, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 36.0, "gqa:stddev_x": 4.65, "gqa:stddev_y": 5.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.92, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 82.2841931612112, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.8069018058997, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 28.34, "gqa:iterative_mean_y": -25.31, "gqa:iterative_mean_xy": 37.99, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210219T022542_S20210219T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210219T010729_N0209_R045_T53KQB_20210219T022542", "gqa:iterative_stddev_x": 2.91, "gqa:iterative_stddev_y": 2.14, "gqa:iterative_stddev_xy": 3.62, "odc:processing_datetime": "2022-05-26T13:29:06.844789+00:00", "gqa:abs_iterative_mean_x": 28.34, "gqa:abs_iterative_mean_y": 25.31, "gqa:abs_iterative_mean_xy": 37.99, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210219T022542_A020663_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-02-19T02:25:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-02-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-02-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.044867+00	opendatacubeusername	\N
191dd10d-9726-4b28-916a-0f42a7b13dea	4	2	{"id": "191dd10d-9726-4b28-916a-0f42a7b13dea", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-07-14_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-14T01:11:50.703815+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.14, "gqa:cep90": 0.36, "fmask:snow": 0.004532168108267723, "gqa:abs_xy": 0.25, "gqa:mean_x": 0.18, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 97.8372434066244, "fmask:cloud": 0.260058858464305, "fmask:water": 1.6726387769118218, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 0.260058858464305, "eo:sun_azimuth": 34.5778205079845, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1420831254358, "s2cloudless:clear": 99.64916838364836, "s2cloudless:cloud": 0.35083161635163784, "fmask:cloud_shadow": 0.22552678989120806, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200714T022715_S20200714T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200714T010729_N0209_R045_T53KQB_20200714T022715", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T13:29:45.476495+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200714T022715_A017517_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-07-14T02:27:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.054084+00	opendatacubeusername	\N
3e35ad14-8bd4-4a0b-9a93-694185862472	4	2	{"id": "3e35ad14-8bd4-4a0b-9a93-694185862472", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-05-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-20T01:11:49.050925+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.15, "gqa:cep90": 0.46, "fmask:snow": 0.00473455628879798, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.26, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 90.83426730501888, "fmask:cloud": 7.317766032627629, "fmask:water": 1.6947322669798708, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.51, "eo:cloud_cover": 7.317766032627629, "eo:sun_azimuth": 33.3705458185882, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.5523652350889, "s2cloudless:clear": 96.34282898862313, "s2cloudless:cloud": 3.6571710113768705, "fmask:cloud_shadow": 0.1484998390848073, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210520T021954_S20210520T010727_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210520T010729_N0300_R045_T53KQB_20210520T021954", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T13:22:00.215030+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210520T021954_A021950_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-05-20T02:19:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-05-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-05-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.063459+00	opendatacubeusername	\N
62b69add-7879-4947-a329-82063b613706	4	2	{"id": "62b69add-7879-4947-a329-82063b613706", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-07-24_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-24T01:11:51.405677+00:00", "gqa:abs_x": 0.16, "gqa:abs_y": 0.12, "gqa:cep90": 0.3, "fmask:snow": 0.0019542071857757606, "gqa:abs_xy": 0.2, "gqa:mean_x": 0.11, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 98.2944183994081, "fmask:cloud": 0.0003085590293330148, "fmask:water": 1.703016911025511, "gqa:mean_xy": 0.11, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 0.0003085590293330148, "eo:sun_azimuth": 36.270347655662, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.756489630107, "s2cloudless:clear": 99.99782017976052, "s2cloudless:cloud": 0.002179820239481621, "fmask:cloud_shadow": 0.0003019233512828425, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200724T022754_S20200724T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200724T010729_N0209_R045_T53KQB_20200724T022754", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T10:24:22.148390+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.16, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200724T022754_A017660_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-07-24T02:27:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-07-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-07-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.073206+00	opendatacubeusername	\N
a61d66ad-d764-4fe0-9c80-e5cc83001e41	4	2	{"id": "a61d66ad-d764-4fe0-9c80-e5cc83001e41", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-12-31_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-31T01:11:47.469010+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.69, "gqa:cep90": 1.06, "fmask:snow": 0.0003915050049601694, "gqa:abs_xy": 0.84, "gqa:mean_x": 0.05, "gqa:mean_y": -0.4, "eo:platform": "sentinel-2b", "fmask:clear": 7.569659689251197, "fmask:cloud": 92.39204913056028, "fmask:water": 0.0022760375712091202, "gqa:mean_xy": 0.4, "gqa:stddev_x": 1.11, "gqa:stddev_y": 1.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.56, "eo:cloud_cover": 92.39204913056028, "eo:sun_azimuth": 108.954940662114, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6676413470114, "s2cloudless:clear": 7.762757920511213, "s2cloudless:cloud": 92.2372420794888, "fmask:cloud_shadow": 0.03562363761235032, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": -0.39, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201231T022852_S20201231T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201231T010729_N0209_R045_T53KQB_20201231T022852", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2022-05-26T12:27:20.365845+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.46, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201231T022852_A019948_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-12-31T02:28:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-12-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-12-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.082005+00	opendatacubeusername	\N
49b8629a-b10a-466d-a6ff-d175f7d88d58	4	2	{"id": "49b8629a-b10a-466d-a6ff-d175f7d88d58", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-08-23_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-23T01:11:52.816670+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.17, "gqa:cep90": 0.38, "fmask:snow": 0.006426654191591932, "gqa:abs_xy": 0.26, "gqa:mean_x": 0.16, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 98.30838650170371, "fmask:cloud": 0.00045122610741172057, "fmask:water": 1.6842976632459747, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.47, "eo:cloud_cover": 0.00045122610741172057, "eo:sun_azimuth": 43.3410162551451, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.6172058333254, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0004379547513113759, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200823T022601_S20200823T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200823T010729_N0209_R045_T53KQB_20200823T022601", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T10:57:50.680510+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200823T022601_A018089_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-08-23T02:26:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.091139+00	opendatacubeusername	\N
6b790118-369d-4faa-8a4b-95ccfa01006a	4	2	{"id": "6b790118-369d-4faa-8a4b-95ccfa01006a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-09-12_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-12T01:11:51.547125+00:00", "gqa:abs_x": 0.17, "gqa:abs_y": 0.24, "gqa:cep90": 0.42, "fmask:snow": 0.009946881397208372, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.08, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 96.19973059147117, "fmask:cloud": 1.2719367221741136, "fmask:water": 1.705263088045494, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.56, "eo:cloud_cover": 1.2719367221741136, "eo:sun_azimuth": 50.4420035664337, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.3422908663765, "s2cloudless:clear": 97.70945683657321, "s2cloudless:cloud": 2.290543163426797, "fmask:cloud_shadow": 0.8131227169120209, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200912T022458_S20200912T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200912T010729_N0209_R045_T53KQB_20200912T022458", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T13:08:27.666661+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200912T022458_A018375_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-09-12T02:24:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.101275+00	opendatacubeusername	\N
2125eadd-54f4-4597-85ba-5a34d13c47d3	4	2	{"id": "2125eadd-54f4-4597-85ba-5a34d13c47d3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-06-09_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-09T01:11:50.335173+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.19, "gqa:cep90": 0.48, "fmask:snow": 0.004090895517931261, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.3, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 98.28262348167391, "fmask:cloud": 0.0017451833271953311, "fmask:water": 1.7099014270025648, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.38, "eo:cloud_cover": 0.0017451833271953311, "eo:sun_azimuth": 31.7925474364409, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.3459506018328, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0016390124783925734, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210609T021718_S20210609T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210609T010729_N0300_R045_T53KQB_20210609T021718", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T13:03:04.055799+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210609T021718_A022236_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-06-09T02:17:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-06-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-06-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.11131+00	opendatacubeusername	\N
e648276e-cb37-4d9c-9560-177f525b1490	4	2	{"id": "e648276e-cb37-4d9c-9560-177f525b1490", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-07-09_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-09T01:11:51.037147+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.14, "gqa:cep90": 0.5, "fmask:snow": 0.011356962982869997, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.34, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 98.12525174103602, "fmask:cloud": 0.18600469142438147, "fmask:water": 1.5481501388515633, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.4, "eo:cloud_cover": 0.18600469142438147, "eo:sun_azimuth": 33.8243677820946, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.6361812240274, "s2cloudless:clear": 98.82286721012869, "s2cloudless:cloud": 1.177132789871301, "fmask:cloud_shadow": 0.12923646570515693, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210709T021700_S20210709T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210709T010729_N0301_R045_T53KQB_20210709T021700", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T11:41:23.180725+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210709T021700_A022665_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-07-09T02:17:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-07-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-07-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.120763+00	opendatacubeusername	\N
c1d60726-86ca-4e72-85ce-b22d49bea72f	4	2	{"id": "c1d60726-86ca-4e72-85ce-b22d49bea72f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-04-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-20T01:11:44.094127+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.28, "gqa:cep90": 0.55, "fmask:snow": 0.007468455645468993, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.23, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 87.714718929267, "fmask:cloud": 9.845083460240676, "fmask:water": 0.21066618889784705, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 9.845083460240676, "eo:sun_azimuth": 42.0556248660289, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.1992370920156, "s2cloudless:clear": 91.49389351727433, "s2cloudless:cloud": 8.506106482725672, "fmask:cloud_shadow": 2.222062965949018, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210420T022141_S20210420T010722_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210420T010719_N0300_R045_T53KQB_20210420T022141", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:50:43.599018+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210420T022141_A021521_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-04-20T02:21:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-04-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-04-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.130649+00	opendatacubeusername	\N
a7cf3832-25c1-45f4-8037-a46c6e088489	4	2	{"id": "a7cf3832-25c1-45f4-8037-a46c6e088489", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-01-30_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-30T01:11:49.021804+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.35, "gqa:cep90": 0.65, "fmask:snow": 0.11004608478405846, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.12, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 82.1568309328768, "fmask:cloud": 14.828033085490757, "fmask:water": 1.7479669941373783, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.98, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.27, "eo:cloud_cover": 14.828033085490757, "eo:sun_azimuth": 96.0537706173492, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7020967939189, "s2cloudless:clear": 89.4465944041327, "s2cloudless:cloud": 10.5534055958673, "fmask:cloud_shadow": 1.1571229027110064, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210130T022624_S20210130T010727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210130T010729_N0209_R045_T53KQB_20210130T022624", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T12:15:21.536393+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210130T022624_A020377_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-01-30T02:26:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.140306+00	opendatacubeusername	\N
c093b39c-3c1b-41a7-bc54-1fed6a7f20de	4	2	{"id": "c093b39c-3c1b-41a7-bc54-1fed6a7f20de", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-10-22_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-22T01:11:52.815839+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.37, "gqa:cep90": 0.71, "fmask:snow": 0.03746835611029824, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.31, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 91.67080069409192, "fmask:cloud": 5.655794108181459, "fmask:water": 0.2773580711411044, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.78, "eo:cloud_cover": 5.655794108181459, "eo:sun_azimuth": 77.1324630748705, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8922753121568, "s2cloudless:clear": 89.16880169607931, "s2cloudless:cloud": 10.83119830392069, "fmask:cloud_shadow": 2.3585787704752144, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201022T022313_S20201022T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201022T010729_N0209_R045_T53KQB_20201022T022313", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T13:44:04.259976+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201022T022313_A018947_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-10-22T02:23:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-10-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-10-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.149382+00	opendatacubeusername	\N
574f168f-5bb3-48b6-89c6-9d696e17ae5c	4	2	{"id": "574f168f-5bb3-48b6-89c6-9d696e17ae5c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-12-01_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-01T01:11:48.655082+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.32, "gqa:cep90": 0.56, "fmask:snow": 0.03738541013467109, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.19, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 91.86242912266383, "fmask:cloud": 5.267082723680412, "fmask:water": 0.31890736925225865, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.51, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.84, "eo:cloud_cover": 5.267082723680412, "eo:sun_azimuth": 107.299026320185, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2701174344044, "s2cloudless:clear": 91.34784556122906, "s2cloudless:cloud": 8.652154438770939, "fmask:cloud_shadow": 2.514195374268831, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201202T151325_S20201201T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201201T010729_N0209_R045_T53KQB_20201202T151325", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T13:05:54.899556+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201202T151325_A019519_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-12-02T15:13:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-12-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-12-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.157938+00	opendatacubeusername	\N
e42a9c59-5bbf-47df-9797-ee6a61832695	4	2	{"id": "e42a9c59-5bbf-47df-9797-ee6a61832695", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-03-31_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-31T01:11:47.608517+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.25, "gqa:cep90": 0.46, "fmask:snow": 0.07926317430930886, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.13, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 97.66634151844221, "fmask:cloud": 0.27784247563876696, "fmask:water": 1.726769320606103, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 0.27784247563876696, "eo:sun_azimuth": 52.7599581512279, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.9276557624267, "s2cloudless:clear": 98.8383946967661, "s2cloudless:cloud": 1.1616053032338975, "fmask:cloud_shadow": 0.24978351100361312, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210331T025257_S20210331T010725_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210331T010729_N0300_R045_T53KQB_20210331T025257", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T11:06:03.909667+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210331T025257_A021235_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-03-31T02:52:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-03-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-03-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.168776+00	opendatacubeusername	\N
545001ee-9286-4670-81d1-289b64cd470f	4	2	{"id": "545001ee-9286-4670-81d1-289b64cd470f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-11-01_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-01T01:11:52.010726+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.34, "gqa:cep90": 0.66, "fmask:snow": 0.10703016911025512, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.32, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 98.28100105839064, "fmask:cloud": 1.491507991015292, "fmask:water": 0.06478744264285785, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.39, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.66, "eo:cloud_cover": 1.491507991015292, "eo:sun_azimuth": 86.3901782189423, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.8914290720903, "s2cloudless:clear": 99.926334020126, "s2cloudless:cloud": 0.07366597987398847, "fmask:cloud_shadow": 0.05567333884094612, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201101T022335_S20201101T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201101T010729_N0209_R045_T53KQB_20201101T022335", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:27:15.485223+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201101T022335_A019090_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-11-01T02:23:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-11-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-11-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.177635+00	opendatacubeusername	\N
f00825ac-b600-4de6-a61a-bd8348c59f4d	4	2	{"id": "f00825ac-b600-4de6-a61a-bd8348c59f4d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-10-12_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-12T01:11:52.982337+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.29, "gqa:cep90": 0.6, "fmask:snow": 0.026084850415227553, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.26, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 98.29057634181704, "fmask:cloud": 1.4841158456674, "fmask:water": 0.13607784977488463, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.73, "eo:cloud_cover": 1.4841158456674, "eo:sun_azimuth": 68.5153000396217, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.7180872535358, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.06314511232544019, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201013T150151_S20201012T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201012T010729_N0209_R045_T53KQB_20201013T150151", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:24:20.481310+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201013T150151_A018804_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-10-13T15:01:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-10-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-10-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.278609+00	opendatacubeusername	\N
360a5d5f-87f5-4735-986d-002ed8931796	4	2	{"id": "360a5d5f-87f5-4735-986d-002ed8931796", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-03-01_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-01T01:11:48.077237+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.48, "gqa:cep90": 0.83, "fmask:snow": 0.0020305174833527427, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.2, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2b", "fmask:clear": 50.42962033968036, "fmask:cloud": 49.29295855023706, "fmask:water": 0.05158244332301485, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 49.29295855023706, "eo:sun_azimuth": 74.6110848855315, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.5998232523728, "s2cloudless:clear": 62.81728328704948, "s2cloudless:cloud": 37.18271671295052, "fmask:cloud_shadow": 0.22380814927621343, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210301T022758_S20210301T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210301T010729_N0209_R045_T53KQB_20210301T022758", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:26:42.537398+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210301T022758_A020806_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-03-01T02:27:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-03-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-03-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.313327+00	opendatacubeusername	\N
0785980b-2ab3-42e1-884c-6cf5ef994d1b	4	2	{"id": "0785980b-2ab3-42e1-884c-6cf5ef994d1b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-04-30_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-30T01:11:45.064912+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.22, "gqa:cep90": 0.5, "fmask:snow": 0.03449889018284611, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.27, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 94.68430429892403, "fmask:cloud": 2.1228197650306404, "fmask:water": 1.7368920474716407, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 2.1228197650306404, "eo:sun_azimuth": 38.2045893370587, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.4474395466621, "s2cloudless:clear": 95.71883304965809, "s2cloudless:cloud": 4.281166950341904, "fmask:cloud_shadow": 1.421484998390848, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210430T022033_S20210430T010723_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210430T010729_N0300_R045_T53KQB_20210430T022033", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T12:31:33.366564+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210430T022033_A021664_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-04-30T02:20:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-04-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-04-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.322627+00	opendatacubeusername	\N
a06a935d-6156-4b4b-81f0-bdd67496ebbf	4	2	{"id": "a06a935d-6156-4b4b-81f0-bdd67496ebbf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-05-30_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-30T01:11:50.008753+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.13, "gqa:cep90": 0.44, "fmask:snow": 0.005819489650001161, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.28, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 98.15697028211585, "fmask:cloud": 0.12120729526444834, "fmask:water": 1.706059369411515, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.12120729526444834, "eo:sun_azimuth": 32.2216768968506, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.1630606283494, "s2cloudless:clear": 99.78422765684255, "s2cloudless:cloud": 0.21577234315745467, "fmask:cloud_shadow": 0.009943563558183283, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210530T021735_S20210530T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210530T010729_N0300_R045_T53KQB_20210530T021735", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T13:35:09.919869+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210530T021735_A022093_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-05-30T02:17:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-05-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.331788+00	opendatacubeusername	\N
6e28fb3d-ff7d-4f5d-b45d-b068feaa2aa0	4	2	{"id": "6e28fb3d-ff7d-4f5d-b45d-b068feaa2aa0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-10-02_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-02T01:11:52.554558+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.25, "gqa:cep90": 0.51, "fmask:snow": 0.0018380828198977443, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.14, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 95.94847395994042, "fmask:cloud": 1.4182003377560128, "fmask:water": 1.6120284936015477, "gqa:mean_xy": 0.14, "gqa:stddev_x": 2.12, "gqa:stddev_y": 2.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.02, "eo:cloud_cover": 1.4182003377560128, "eo:sun_azimuth": 61.1883490462467, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2184906303366, "s2cloudless:clear": 95.79387261488847, "s2cloudless:cloud": 4.206127385111529, "fmask:cloud_shadow": 1.0194591258821304, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201002T022316_S20201002T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201002T010729_N0209_R045_T53KQB_20201002T022316", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T13:06:41.776124+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201002T022316_A018661_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-10-02T02:23:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-10-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.340896+00	opendatacubeusername	\N
59c71f9b-6af9-49bb-b0eb-5377545aba83	4	2	{"id": "59c71f9b-6af9-49bb-b0eb-5377545aba83", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-06-19_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-19T01:11:50.070678+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.18, "gqa:cep90": 0.48, "fmask:snow": 0.006436607708667191, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.31, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 95.18981025278616, "fmask:cloud": 2.925431567911188, "fmask:water": 1.6987966197856013, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 2.925431567911188, "eo:sun_azimuth": 31.9814051066049, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.020072778208, "s2cloudless:clear": 99.78192839439815, "s2cloudless:cloud": 0.2180716056018394, "fmask:cloud_shadow": 0.17952495180838815, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210619T021540_S20210619T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210619T010729_N0300_R045_T53KQB_20210619T021540", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T12:29:50.190131+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210619T021540_A022379_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-06-19T02:15:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-06-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-06-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-06-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-06-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.351408+00	opendatacubeusername	\N
1fad1a35-e59d-4dbe-ab0e-e4f0cbe5cfcb	4	2	{"id": "1fad1a35-e59d-4dbe-ab0e-e4f0cbe5cfcb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-02-09_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-09T01:11:48.190348+00:00", "gqa:abs_x": 26.71, "gqa:abs_y": 72.71, "gqa:cep90": 81.19, "fmask:snow": 0.00010948868782784398, "gqa:abs_xy": 77.46, "gqa:mean_x": -26.71, "gqa:mean_y": 72.71, "eo:platform": "sentinel-2b", "fmask:clear": 0.08951197905780008, "fmask:cloud": 99.90874615545403, "fmask:water": 0.00017584546832956759, "gqa:mean_xy": 77.46, "gqa:stddev_x": 3.65, "gqa:stddev_y": 4.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.8, "eo:cloud_cover": 99.90874615545403, "eo:sun_azimuth": 89.5337778252408, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.2071264454879, "s2cloudless:clear": 0.2948132222520828, "s2cloudless:cloud": 99.70518677774791, "fmask:cloud_shadow": 0.0014565313320128333, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -26.92, "gqa:iterative_mean_y": 73.02, "gqa:iterative_mean_xy": 77.83, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210209T022734_S20210209T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210209T010729_N0209_R045_T53KQB_20210209T022734", "gqa:iterative_stddev_x": 2.03, "gqa:iterative_stddev_y": 3.23, "gqa:iterative_stddev_xy": 3.81, "odc:processing_datetime": "2022-05-26T12:21:22.462239+00:00", "gqa:abs_iterative_mean_x": 26.92, "gqa:abs_iterative_mean_y": 73.02, "gqa:abs_iterative_mean_xy": 77.83, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210209T022734_A020520_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-02-09T02:27:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-02-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.360427+00	opendatacubeusername	\N
94ce6226-acbb-4f4c-8c22-885eeee9397b	4	2	{"id": "94ce6226-acbb-4f4c-8c22-885eeee9397b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-01-10_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-10T01:11:48.619244+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.4, "gqa:cep90": 0.69, "fmask:snow": 0.03442589772429421, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.16, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 98.12479056141154, "fmask:cloud": 1.5587439988586633, "fmask:water": 0.24826062289109857, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.09, "eo:cloud_cover": 1.5587439988586633, "eo:sun_azimuth": 105.964700913151, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5096494514089, "s2cloudless:clear": 99.9036101406432, "s2cloudless:cloud": 0.09638985935680373, "fmask:cloud_shadow": 0.03377891911440241, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210110T022816_S20210110T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210110T010729_N0209_R045_T53KQB_20210110T022816", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:08:45.363157+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210110T022816_A020091_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-01-10T02:28:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.369928+00	opendatacubeusername	\N
017d728a-2473-4843-8971-17030b4f980e	4	2	{"id": "017d728a-2473-4843-8971-17030b4f980e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-12-21_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-21T01:11:45.526255+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.47, "gqa:cep90": 0.79, "fmask:snow": 0.20764695538501862, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.11, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 79.43780213071622, "fmask:cloud": 18.033755694241226, "fmask:water": 0.06426985975494441, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.31, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.58, "eo:cloud_cover": 18.033755694241226, "eo:sun_azimuth": 110.349633539558, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.6381397688362, "s2cloudless:clear": 82.3023679417122, "s2cloudless:cloud": 17.697632058287795, "fmask:cloud_shadow": 2.256525359902588, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201221T022901_S20201221T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201221T010729_N0209_R045_T53KQB_20201221T022901", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T12:25:43.937834+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201221T022901_A019805_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-12-21T02:29:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-12-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-12-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.379128+00	opendatacubeusername	\N
60b82f75-b848-40ec-9236-9e9da13b6a4c	4	2	{"id": "60b82f75-b848-40ec-9236-9e9da13b6a4c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-09-22_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-22T01:11:51.516957+00:00", "gqa:abs_x": 0.17, "gqa:abs_y": 0.24, "gqa:cep90": 0.42, "fmask:snow": 0.008788955577453293, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.05, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 95.11403080945318, "fmask:cloud": 2.2493754168035274, "fmask:water": 1.6963414189070374, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.56, "eo:cloud_cover": 2.2493754168035274, "eo:sun_azimuth": 55.2350815667754, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1694874785107, "s2cloudless:clear": 98.40526740123623, "s2cloudless:cloud": 1.594732598763773, "fmask:cloud_shadow": 0.9314633992587947, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200922T022712_S20200922T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200922T010729_N0209_R045_T53KQB_20200922T022712", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T13:15:20.636191+00:00", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200922T022712_A018518_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-09-22T02:27:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-09-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-09-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.388528+00	opendatacubeusername	\N
bac7d79b-329e-4bac-89cc-9dac0af36259	4	2	{"id": "bac7d79b-329e-4bac-89cc-9dac0af36259", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-08-03_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-03T01:11:52.299973+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.19, "gqa:cep90": 0.43, "fmask:snow": 0.0055341554938437496, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.16, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 97.92460874383296, "fmask:cloud": 0.2180782412798896, "fmask:water": 1.7036638896354026, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.54, "gqa:stddev_y": 1.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.2, "eo:cloud_cover": 0.2180782412798896, "eo:sun_azimuth": 38.2772090871145, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.823661444936, "s2cloudless:clear": 99.37579503717639, "s2cloudless:cloud": 0.6242049628236137, "fmask:cloud_shadow": 0.14811496975789729, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200803T022617_S20200803T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200803T010729_N0209_R045_T53KQB_20200803T022617", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:14:07.995091+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200803T022617_A017803_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-08-03T02:26:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-08-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-08-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.398642+00	opendatacubeusername	\N
6d606429-ae3e-4e81-819e-9935179ae2fe	4	2	{"id": "6d606429-ae3e-4e81-819e-9935179ae2fe", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-12-11_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-11T01:11:46.538526+00:00", "gqa:abs_x": 41.29, "gqa:abs_y": 3.89, "gqa:cep90": 43.43, "fmask:snow": 3.4353502476766837, "gqa:abs_xy": 41.47, "gqa:mean_x": 41.29, "gqa:mean_y": 1.22, "eo:platform": "sentinel-2b", "fmask:clear": 19.857412550057894, "fmask:cloud": 74.66621875839829, "fmask:water": 0.1608123397069021, "gqa:mean_xy": 41.31, "gqa:stddev_x": 4.94, "gqa:stddev_y": 4.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.68, "eo:cloud_cover": 74.66621875839829, "eo:sun_azimuth": 109.894078048209, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.4574968136826, "s2cloudless:clear": 10.984084326196662, "s2cloudless:cloud": 89.01591567380333, "fmask:cloud_shadow": 1.8802061041602383, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 41.23, "gqa:iterative_mean_y": -0.75, "gqa:iterative_mean_xy": 41.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201211T023851_S20201211T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201211T010729_N0209_R045_T53KQB_20201211T023851", "gqa:iterative_stddev_x": 2.7, "gqa:iterative_stddev_y": 3.86, "gqa:iterative_stddev_xy": 4.71, "odc:processing_datetime": "2022-05-26T11:42:34.417018+00:00", "gqa:abs_iterative_mean_x": 41.23, "gqa:abs_iterative_mean_y": 3.22, "gqa:abs_iterative_mean_xy": 41.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201211T023851_A019662_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-12-11T02:38:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-12-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-12-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-12-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-12-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.407427+00	opendatacubeusername	\N
84ae3440-a2c2-4cd8-aaa2-94c0adea714c	4	2	{"id": "84ae3440-a2c2-4cd8-aaa2-94c0adea714c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-07-04_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-04T01:11:51.444858+00:00", "gqa:abs_x": 0.18, "gqa:abs_y": 0.13, "gqa:cep90": 0.31, "fmask:snow": 0.0025912322785923074, "gqa:abs_xy": 0.22, "gqa:mean_x": 0.15, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 98.29069246618293, "fmask:cloud": 0.0016954157418190385, "fmask:water": 1.7034250052255964, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.0016954157418190385, "eo:sun_azimuth": 33.2319884378667, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.9424451813287, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.001595880571066453, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200704T022657_S20200704T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200704T010729_N0209_R045_T53KQB_20200704T022657", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:28:04.428870+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.17, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200704T022657_A017374_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-07-04T02:26:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-07-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-07-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-07-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-07-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.418117+00	opendatacubeusername	\N
0ff38da9-b4e0-44f6-a37e-862a28848305	4	2	{"id": "0ff38da9-b4e0-44f6-a37e-862a28848305", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-01-20_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-20T01:11:49.138022+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.5, "gqa:cep90": 0.8, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.09, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 1.5192219003918368, "fmask:cloud": 98.46308074624835, "fmask:water": 0.0018447184979479164, "gqa:mean_xy": 0.23, "gqa:stddev_x": 1.11, "gqa:stddev_y": 1.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 98.46308074624835, "eo:sun_azimuth": 101.597885043372, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1714228396211, "s2cloudless:clear": 3.38191645017767, "s2cloudless:cloud": 96.61808354982233, "fmask:cloud_shadow": 0.015839363505761428, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210120T022759_S20210120T010727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210120T010729_N0209_R045_T53KQB_20210120T022759", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T13:23:50.939493+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210120T022759_A020234_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-01-20T02:27:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-01-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-01-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-01-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-01-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.427086+00	opendatacubeusername	\N
d1b22e7d-aac6-4fc3-a816-8cbd99f615dc	4	2	{"id": "d1b22e7d-aac6-4fc3-a816-8cbd99f615dc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-04-10_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-10T01:11:46.151790+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.21, "gqa:cep90": 0.5, "fmask:snow": 0.03421023818766361, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.26, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 98.22435891055437, "fmask:cloud": 0.0010019873855760266, "fmask:water": 1.7394700083941328, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 0.0010019873855760266, "eo:sun_azimuth": 46.9076552313814, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.9791821750437, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0009588554782499063, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210410T022037_S20210410T010724_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210410T010729_N0300_R045_T53KQB_20210410T022037", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T13:37:11.635838+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210410T022037_A021378_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-04-10T02:20:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-04-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-04-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-04-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-04-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.437654+00	opendatacubeusername	\N
d1e7cd6f-031d-487e-8123-3fdb6aa28dcc	4	2	{"id": "d1e7cd6f-031d-487e-8123-3fdb6aa28dcc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-03-21_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-21T01:11:48.413484+00:00", "gqa:abs_x": 10.73, "gqa:abs_y": 10.71, "gqa:cep90": 13.83, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 15.16, "gqa:mean_x": -10.73, "gqa:mean_y": -10.71, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 15.16, "gqa:stddev_x": 5.61, "gqa:stddev_y": 2.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.18, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 59.4969737170146, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.148505461083, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -6.95, "gqa:iterative_mean_y": -11.11, "gqa:iterative_mean_xy": 13.1, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210321T022054_S20210321T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210321T010729_N0209_R045_T53KQB_20210321T022054", "gqa:iterative_stddev_x": 0.88, "gqa:iterative_stddev_y": 1.27, "gqa:iterative_stddev_xy": 1.55, "odc:processing_datetime": "2022-05-26T13:18:32.305556+00:00", "gqa:abs_iterative_mean_x": 6.95, "gqa:abs_iterative_mean_y": 11.11, "gqa:abs_iterative_mean_xy": 13.1, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210321T022054_A021092_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-03-21T02:20:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.533743+00	opendatacubeusername	\N
ce6b910f-5237-40e7-a817-b0d0ebc8cc0b	4	2	{"id": "ce6b910f-5237-40e7-a817-b0d0ebc8cc0b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-11-21_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-21T01:11:49.800523+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.57, "gqa:cep90": 0.85, "fmask:snow": 0.7675356341729336, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.03, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 68.07138556512372, "fmask:cloud": 21.1990876340519, "fmask:water": 0.5761195409477586, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.48, "gqa:stddev_y": 1.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.26, "eo:cloud_cover": 21.1990876340519, "eo:sun_azimuth": 102.360367629371, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2811594603659, "s2cloudless:clear": 55.420257397951566, "s2cloudless:cloud": 44.579742602048434, "fmask:cloud_shadow": 9.385871625703684, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201121T022645_S20201121T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201121T010729_N0209_R045_T53KQB_20201121T022645", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T13:16:55.818734+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201121T022645_A019376_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-11-21T02:26:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-11-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-11-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.574326+00	opendatacubeusername	\N
c86bfb5b-ed11-4c6f-a7cd-6bff77c628d0	4	2	{"id": "c86bfb5b-ed11-4c6f-a7cd-6bff77c628d0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-03-11_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-11T01:11:48.563796+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.51, "gqa:cep90": 0.78, "fmask:snow": 0.552300755471946, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.13, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2b", "fmask:clear": 76.96617463113925, "fmask:cloud": 16.320407032491595, "fmask:water": 1.6236143874771483, "gqa:mean_xy": 0.34, "gqa:stddev_x": 1.67, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.99, "eo:cloud_cover": 16.320407032491595, "eo:sun_azimuth": 66.8888218812115, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.6988812444738, "s2cloudless:clear": 74.35719191376273, "s2cloudless:cloud": 25.642808086237274, "fmask:cloud_shadow": 4.537503193420061, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.32, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210311T022506_S20210311T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210311T010729_N0209_R045_T53KQB_20210311T022506", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T13:04:50.649255+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210311T022506_A020949_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2021-03-11T02:25:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-03-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-03-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-03-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-03-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.583593+00	opendatacubeusername	\N
ab07ff08-7352-467a-9797-b0e62a187b9c	4	2	{"id": "ab07ff08-7352-467a-9797-b0e62a187b9c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-07-19_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-19T01:11:51.317520+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.11, "gqa:cep90": 0.38, "fmask:snow": 0.0055275198157935775, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.24, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 86.7112551053248, "fmask:cloud": 11.509374554165381, "fmask:water": 1.66178944329979, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 11.509374554165381, "eo:sun_azimuth": 35.3413259226093, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.5540867529822, "s2cloudless:clear": 94.29860551225777, "s2cloudless:cloud": 5.7013944877422436, "fmask:cloud_shadow": 0.11205337739423558, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210719T021248_S20210719T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210719T010729_N0301_R045_T53KQB_20210719T021248", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T11:27:11.861182+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210719T021248_A022808_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-07-19T02:12:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-07-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-07-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.592756+00	opendatacubeusername	\N
c81217ca-4e70-4e77-904a-a4ac2b26259d	4	2	{"id": "c81217ca-4e70-4e77-904a-a4ac2b26259d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-08-13_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-13T01:11:52.756070+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.23, "gqa:cep90": 0.41, "fmask:snow": 0.0055341554938437496, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.16, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 98.30009522198002, "fmask:cloud": 0.00037159797080965227, "fmask:water": 1.693627426584517, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.00037159797080965227, "eo:sun_azimuth": 40.6129867568274, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.4131243382403, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00037159797080965227, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200813T022710_S20200813T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200813T010729_N0209_R045_T53KQB_20200813T022710", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T12:01:08.709943+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200813T022710_A017946_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-08-13T02:27:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-08-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-08-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-08-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-08-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.656382+00	opendatacubeusername	\N
16952222-682a-4afa-ac46-e1f25a03e490	4	2	{"id": "16952222-682a-4afa-ac46-e1f25a03e490", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-09-02_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-02T01:11:52.430529+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.17, "gqa:cep90": 0.4, "fmask:snow": 0.001575973536915936, "gqa:abs_xy": 0.26, "gqa:mean_x": 0.12, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 98.29108065334886, "fmask:cloud": 0.005842714523176765, "fmask:water": 1.6958304716971744, "gqa:mean_xy": 0.12, "gqa:stddev_x": 1.66, "gqa:stddev_y": 1.75, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.41, "eo:cloud_cover": 0.005842714523176765, "eo:sun_azimuth": 46.557662565488, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.5463065188172, "s2cloudless:clear": 99.9863238675386, "s2cloudless:cloud": 0.013676132461405238, "fmask:cloud_shadow": 0.005670186893872283, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.09, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200902T022639_S20200902T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200902T010729_N0209_R045_T53KQB_20200902T022639", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T11:58:02.149479+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200902T022639_A018232_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-09-02T02:26:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-09-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-09-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-09-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-09-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.66644+00	opendatacubeusername	\N
87520b05-abf4-4372-801e-b0daa71a4d79	4	2	{"id": "87520b05-abf4-4372-801e-b0daa71a4d79", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-05-10_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-10T01:11:47.442193+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.16, "gqa:cep90": 0.47, "fmask:snow": 0.006207676815936244, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.29, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 98.28286900176178, "fmask:cloud": 0.005003301249829961, "fmask:water": 1.7016864575764512, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 0.005003301249829961, "eo:sun_azimuth": 35.3313166794375, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.6063199360772, "s2cloudless:clear": 99.97300606169189, "s2cloudless:cloud": 0.02699393830810117, "fmask:cloud_shadow": 0.004233562596009967, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210510T022115_S20210510T010725_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210510T010729_N0300_R045_T53KQB_20210510T022115", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T13:09:41.660469+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210510T022115_A021807_T53KQB_N03.00", "sentinel:datatake_start_datetime": "2021-05-10T02:21:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-05-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.675403+00	opendatacubeusername	\N
0f5a91e0-1057-418d-ac9e-69494d56447c	4	2	{"id": "0f5a91e0-1057-418d-ac9e-69494d56447c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-06-14_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-14T01:11:51.670400+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.2, "gqa:cep90": 0.45, "fmask:snow": 0.013974737973662993, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.2, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 92.09201031184368, "fmask:cloud": 4.578053821984665, "fmask:water": 1.390801623086851, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.25, "gqa:stddev_y": 1.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.93, "eo:cloud_cover": 4.578053821984665, "eo:sun_azimuth": 31.8149973077601, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.762954829243, "s2cloudless:clear": 81.11890471498104, "s2cloudless:cloud": 18.88109528501896, "fmask:cloud_shadow": 1.925159505111131, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200614T030111_S20200614T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200614T010729_N0209_R045_T53KQB_20200614T030111", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T13:13:23.390581+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200614T030111_A017088_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-06-14T03:01:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-06-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-06-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.685322+00	opendatacubeusername	\N
06ad17e7-eb00-486d-b0b2-e4057be96d33	4	2	{"id": "06ad17e7-eb00-486d-b0b2-e4057be96d33", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-06-24_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-24T01:11:51.785332+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.2, "gqa:cep90": 0.45, "fmask:snow": 0.001924346634549985, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.28, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 98.29024455791455, "fmask:cloud": 0.001761772522320762, "fmask:water": 1.7043473644745704, "gqa:mean_xy": 0.32, "gqa:stddev_x": 3.83, "gqa:stddev_y": 3.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.3, "eo:cloud_cover": 0.001761772522320762, "eo:sun_azimuth": 32.2866028749689, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.145163788765, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0017219584540197278, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200624T022648_S20200624T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200624T010729_N0209_R045_T53KQB_20200624T022648", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:09:58.804153+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200624T022648_A017231_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-06-24T02:26:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-06-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.695+00	opendatacubeusername	\N
83bc2a9c-cada-4385-935c-ac2e293c446e	4	2	{"id": "83bc2a9c-cada-4385-935c-ac2e293c446e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2020-11-11_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-11T01:11:50.454668+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.53, "gqa:cep90": 0.87, "fmask:snow": 0.04888504019561979, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.21, "gqa:mean_y": -0.46, "eo:platform": "sentinel-2b", "fmask:clear": 91.67293738242408, "fmask:cloud": 5.654433794181174, "fmask:water": 0.1328429567254256, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.05, "eo:cloud_cover": 5.654433794181174, "eo:sun_azimuth": 95.1748378371138, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.7375790235228, "s2cloudless:clear": 89.75860730389083, "s2cloudless:cloud": 10.241392696109171, "fmask:cloud_shadow": 2.490900826473701, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201111T022417_S20201111T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201111T010729_N0209_R045_T53KQB_20201111T022417", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T12:23:20.075374+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.45, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201111T022417_A019233_T53KQB_N02.09", "sentinel:datatake_start_datetime": "2020-11-11T02:24:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-11-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2020-11-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2020-11-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2020-11-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.710597+00	opendatacubeusername	\N
7099ae9a-d117-4a56-810d-ed28d57578d7	4	2	{"id": "7099ae9a-d117-4a56-810d-ed28d57578d7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-11-04_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25145302099411}, "lon": {"end": 138.85220717871448, "begin": 137.9690589281199}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815860.0, 8090200.0], [815820.0, 8090200.0], [815730.0, 8090200.0], [815730.2833239684, 8090282.3635157915], [816280.2974174281, 8092512.420721264], [839630.2985749985, 8186102.42535625], [843060.300781866, 8199812.434166714], [843164.4474600537, 8200000.0], [843175.006285139, 8200000.0], [843235.3723110163, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815860.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-04T00:56:54.456000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.4, "gqa:cep90": 0.75, "fmask:snow": 0.7367484949291122, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.13, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 44.12661042312654, "fmask:cloud": 10.772922304970809, "fmask:water": 39.34158073567364, "gqa:mean_xy": 0.18, "gqa:stddev_x": 1.28, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.52, "eo:cloud_cover": 10.772922304970809, "eo:sun_azimuth": 89.4470829922778, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.331464020771, "s2cloudless:clear": 77.59296235371296, "s2cloudless:cloud": 22.40703764628703, "fmask:cloud_shadow": 5.022138041299893, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171104T022347_S20171104T005654_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171104T005659_N0206_R002_T53KRB_20171104T022347", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T12:52:49.019462+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171104T022347_A003460_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-11-04T02:23:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-11-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-11-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815860.0, 8090200.0], [815820.0, 8090200.0], [815730.0, 8090200.0], [815730.2833239684, 8090282.3635157915], [816280.2974174281, 8092512.420721264], [839630.2985749985, 8186102.42535625], [843060.300781866, 8199812.434166714], [843164.4474600537, 8200000.0], [843175.006285139, 8200000.0], [843235.3723110163, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815860.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.829773+00	opendatacubeusername	\N
b45dd425-04d1-43bd-856d-890dd18681ff	4	2	{"id": "b45dd425-04d1-43bd-856d-890dd18681ff", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2022-03-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-16T01:11:47.363062+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.37, "gqa:cep90": 0.54, "fmask:snow": 0.6786573369033281, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.17, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 75.54779513007588, "fmask:cloud": 16.16424298525884, "fmask:water": 1.4814483030912307, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.82, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.19, "eo:cloud_cover": 16.16424298525884, "eo:sun_azimuth": 63.3121327154388, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.3458681183652, "s2cloudless:clear": 25.466929439517454, "s2cloudless:cloud": 74.53307056048256, "fmask:cloud_shadow": 6.1278562446707205, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220316T021800_S20220316T010725_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220316T010729_N0400_R045_T53KQB_20220316T021800", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T13:35:11.477583+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220316T021800_A026240_T53KQB_N04.00", "sentinel:datatake_start_datetime": "2022-03-16T02:18:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.843218+00	opendatacubeusername	\N
4312e25a-146e-4b3e-9e11-e366299fccef	4	2	{"id": "4312e25a-146e-4b3e-9e11-e366299fccef", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2022-01-25_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-25T01:11:43.622647+00:00", "gqa:abs_x": 4.06, "gqa:abs_y": 23.35, "gqa:cep90": 27.29, "fmask:snow": 4.066754921184734, "gqa:abs_xy": 23.7, "gqa:mean_x": 3.81, "gqa:mean_y": -23.35, "eo:platform": "sentinel-2b", "fmask:clear": 24.814204332434198, "fmask:cloud": 69.03765415509571, "fmask:water": 0.013792256827283253, "gqa:mean_xy": 23.65, "gqa:stddev_x": 4.01, "gqa:stddev_y": 4.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.9, "eo:cloud_cover": 69.03765415509571, "eo:sun_azimuth": 99.100454343954, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.4482208371085, "s2cloudless:clear": 6.873182238944131, "s2cloudless:cloud": 93.12681776105588, "fmask:cloud_shadow": 2.0675943344580805, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 3.05, "gqa:iterative_mean_y": -22.77, "gqa:iterative_mean_xy": 22.97, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220125T020725_S20220125T010721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220125T010719_N0301_R045_T53KQB_20220125T020725", "gqa:iterative_stddev_x": 2.28, "gqa:iterative_stddev_y": 3.54, "gqa:iterative_stddev_xy": 4.21, "odc:processing_datetime": "2022-05-26T13:01:35.492964+00:00", "gqa:abs_iterative_mean_x": 3.05, "gqa:abs_iterative_mean_y": 22.77, "gqa:abs_iterative_mean_xy": 22.97, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220125T020725_A025525_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2022-01-25T02:07:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-01-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-01-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.85275+00	opendatacubeusername	\N
3d8eff33-71f7-4f93-bd2c-80b717317a4e	4	2	{"id": "3d8eff33-71f7-4f93-bd2c-80b717317a4e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-07-27_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251786391353022}, "lon": {"end": 138.85220717871448, "begin": 137.94641774338808}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813460.0, 8090200.0], [813420.0, 8090200.0], [813320.0, 8090200.0], [813320.2833239684, 8090282.3635157915], [814520.2947555828, 8095192.410027137], [819060.2985749985, 8113452.42535625], [840650.2985749985, 8199812.42535625], [840754.4475959607, 8200000.0], [840774.9964354339, 8200000.0], [840835.3620186006, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813460.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-27T00:57:07.460000+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.22, "gqa:cep90": 0.51, "fmask:snow": 0.07678590114277847, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.24, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2b", "fmask:clear": 50.59676277020515, "fmask:cloud": 1.4179264766625361, "fmask:water": 46.874717334434806, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 1.4179264766625361, "eo:sun_azimuth": 38.4456855668896, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.1872574290628, "s2cloudless:clear": 96.07529382996765, "s2cloudless:cloud": 3.92470617003236, "fmask:cloud_shadow": 1.0338075175547294, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170727T022227_S20170727T005707_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170727T005709_N0205_R002_T53KRB_20170727T005707", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:04:56.362190+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170727T022227_A002030_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-07-27T02:22:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-07-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-07-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813460.0, 8090200.0], [813420.0, 8090200.0], [813320.0, 8090200.0], [813320.2833239684, 8090282.3635157915], [814520.2947555828, 8095192.410027137], [819060.2985749985, 8113452.42535625], [840650.2985749985, 8199812.42535625], [840754.4475959607, 8200000.0], [840774.9964354339, 8200000.0], [840835.3620186006, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813460.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.862099+00	opendatacubeusername	\N
c4cbdee9-da90-42a1-a475-ed6da690f1ca	4	2	{"id": "c4cbdee9-da90-42a1-a475-ed6da690f1ca", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-06-30_final", "extent": {"lat": {"end": -16.251742518886065, "begin": -17.25358567309974}, "lon": {"end": 138.50901027153137, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874885.9496317524, 8198579.892064701], [874798.4212907278, 8198126.326931957], [858598.3848172494, 8129126.172016967], [849598.3683728811, 8091146.102768362], [849468.6087225889, 8090781.808502294], [849419.4561242937, 8090575.367589454], [849306.0427879007, 8090200.0], [849261.3716759848, 8090200.0], [849105.3156005245, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875050.0, 8200000.0], [875120.0, 8200000.0], [875160.0, 8200000.0], [875119.7414207913, 8199791.383138203], [875119.4737635759, 8199575.442310653], [874885.9496317524, 8198579.892064701]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-30T01:07:27.461000+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.17, "gqa:cep90": 0.46, "fmask:snow": 0.08306241653883803, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.22, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2b", "fmask:clear": 59.83416067745657, "fmask:cloud": 0.01565608176504727, "fmask:water": 40.05601176209406, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.84, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 0.01565608176504727, "eo:sun_azimuth": 31.8179818880441, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.6180975997694, "s2cloudless:clear": 99.99878390846531, "s2cloudless:cloud": 0.0012160915346810799, "fmask:cloud_shadow": 0.011109062145480072, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170630T023552_S20170630T010727_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170630T010729_N0205_R045_T53KRB_20170630T010727", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T10:57:42.744423+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170630T023552_A001644_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-06-30T02:35:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874885.9496317524, 8198579.892064701], [874798.4212907278, 8198126.326931957], [858598.3848172494, 8129126.172016967], [849598.3683728811, 8091146.102768362], [849468.6087225889, 8090781.808502294], [849419.4561242937, 8090575.367589454], [849306.0427879007, 8090200.0], [849261.3716759848, 8090200.0], [849105.3156005245, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875050.0, 8200000.0], [875120.0, 8200000.0], [875160.0, 8200000.0], [875119.7414207913, 8199791.383138203], [875119.4737635759, 8199575.442310653], [874885.9496317524, 8198579.892064701]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.871962+00	opendatacubeusername	\N
c1e310a7-085a-40f3-aa36-43fc47c913e8	4	2	{"id": "c1e310a7-085a-40f3-aa36-43fc47c913e8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-10-28_final", "extent": {"lat": {"end": -16.25146312426125, "begin": -17.25358567309974}, "lon": {"end": 138.52582335336712, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[851083.9173580647, 8090317.15261097], [851054.8744151692, 8090200.0], [851012.2370777299, 8090200.0], [850865.3156005245, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876810.0, 8200000.0], [876920.0, 8200000.0], [876960.0, 8200000.0], [876919.7014935783, 8199827.897587399], [876919.6116135138, 8199776.077677297], [876819.4683433666, 8199275.419213326], [871818.8280613285, 8178043.650427571], [864298.3943761074, 8145926.2124389745], [852598.3683728811, 8096426.102768362], [851913.3626747496, 8093662.945936959], [851419.4561242937, 8091575.367589454], [851119.4028500029, 8090375.1492874995], [851083.9173580647, 8090317.15261097]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-28T01:07:14.462000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.35, "gqa:cep90": 0.61, "fmask:snow": 12.854304482136463, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.12, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 73.97902041404949, "fmask:cloud": 11.555936058840475, "fmask:water": 0.7866087729801327, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 11.555936058840475, "eo:sun_azimuth": 81.9021151849756, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.40140467589, "s2cloudless:clear": 96.3129329921506, "s2cloudless:cloud": 3.687067007849397, "fmask:cloud_shadow": 0.8241302719934434, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171028T023346_S20171028T010714_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171028T010719_N0206_R045_T53KRB_20171028T023346", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:59:57.433624+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171028T023346_A003360_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-10-28T02:33:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[851083.9173580647, 8090317.15261097], [851054.8744151692, 8090200.0], [851012.2370777299, 8090200.0], [850865.3156005245, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876810.0, 8200000.0], [876920.0, 8200000.0], [876960.0, 8200000.0], [876919.7014935783, 8199827.897587399], [876919.6116135138, 8199776.077677297], [876819.4683433666, 8199275.419213326], [871818.8280613285, 8178043.650427571], [864298.3943761074, 8145926.2124389745], [852598.3683728811, 8096426.102768362], [851913.3626747496, 8093662.945936959], [851419.4561242937, 8091575.367589454], [851119.4028500029, 8090375.1492874995], [851083.9173580647, 8090317.15261097]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.881585+00	opendatacubeusername	\N
752792f2-1382-4968-9b9a-c7829f08e5ae	4	2	{"id": "752792f2-1382-4968-9b9a-c7829f08e5ae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2022-01-05_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-05T01:11:45.370259+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.42, "gqa:cep90": 0.74, "fmask:snow": 0.10927302829121337, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.11, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 95.81804639002524, "fmask:cloud": 2.21770664330908, "fmask:water": 1.628614370887953, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.95, "gqa:stddev_y": 1.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.76, "eo:cloud_cover": 2.21770664330908, "eo:sun_azimuth": 107.716835750385, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.1003604670224, "s2cloudless:clear": 99.86792678192839, "s2cloudless:cloud": 0.1320732180716056, "fmask:cloud_shadow": 0.22635956748650468, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220105T021216_S20220105T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220105T010729_N0301_R045_T53KQB_20220105T021216", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T11:01:34.996025+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220105T021216_A025239_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2022-01-05T02:12:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-01-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-01-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.89175+00	opendatacubeusername	\N
f53226d8-e01f-4d6e-8459-d67fdf0c6864	4	2	{"id": "f53226d8-e01f-4d6e-8459-d67fdf0c6864", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-07-29_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-29T01:11:51.094596+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.11, "gqa:cep90": 0.39, "fmask:snow": 0.005155921844983925, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.25, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 98.29305476756879, "fmask:cloud": 0.00005972110245155126, "fmask:water": 1.701669868381326, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 0.00005972110245155126, "eo:sun_azimuth": 37.1842822823602, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.9020159674065, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00005972110245155126, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210729T021226_S20210729T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210729T010729_N0301_R045_T53KQB_20210729T021226", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:48:44.392082+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210729T021226_A022951_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-07-29T02:12:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-07-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-07-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-07-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-07-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.902827+00	opendatacubeusername	\N
70a76753-a14e-4682-882e-bb8c4156e571	4	2	{"id": "70a76753-a14e-4682-882e-bb8c4156e571", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2022-03-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-06T01:11:46.659861+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.24, "gqa:cep90": 0.48, "fmask:snow": 0.08673494779380295, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.18, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 88.0373223711932, "fmask:cloud": 6.844536016801536, "fmask:water": 1.4614948191943624, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.84, "eo:cloud_cover": 6.844536016801536, "eo:sun_azimuth": 70.92545191323, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.0848149761778, "s2cloudless:clear": 46.16981695482099, "s2cloudless:cloud": 53.83018304517901, "fmask:cloud_shadow": 3.5699118450171032, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220306T021641_S20220306T010725_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220306T010729_N0400_R045_T53KQB_20220306T021641", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:04:10.077771+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220306T021641_A026097_T53KQB_N04.00", "sentinel:datatake_start_datetime": "2022-03-06T02:16:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.91195+00	opendatacubeusername	\N
446891fe-90b5-4fe4-80b9-ba1fef7e4f09	4	2	{"id": "446891fe-90b5-4fe4-80b9-ba1fef7e4f09", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-10-08_final", "extent": {"lat": {"end": -16.251441337858566, "begin": -17.25358567309974}, "lon": {"end": 138.52713102371789, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876595.4909028228, 8197722.653638392], [876298.4090277303, 8196326.274641003], [856798.3868555388, 8113526.180625908], [851398.3683728811, 8090726.102768362], [851283.3476669103, 8090500.160743953], [851205.2066137705, 8090200.0], [851130.544306117, 8090200.0], [851043.5925342334, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876900.0, 8200000.0], [877080.0, 8200000.0], [877100.0, 8200000.0], [876819.469519397, 8198675.424214335], [876595.4909028228, 8197722.653638392]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-08T01:07:12.455000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.41, "gqa:cep90": 0.56, "fmask:snow": 0.5018206987872039, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.09, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2b", "fmask:clear": 45.174971524508074, "fmask:cloud": 48.64506017471048, "fmask:water": 0.5757965614190598, "gqa:mean_xy": 0.1, "gqa:stddev_x": 1.59, "gqa:stddev_y": 1.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.91, "eo:cloud_cover": 48.64506017471048, "eo:sun_azimuth": 64.1919863876141, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.9760332566724, "s2cloudless:clear": 76.0186357452554, "s2cloudless:cloud": 23.981364254744605, "fmask:cloud_shadow": 5.102351040575182, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171008T023355_S20171008T010712_N02.05", "sentinel:product_name": "S2B_MSIL1C_20171008T010709_N0205_R045_T53KRB_20171008T010712", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T11:38:11.691573+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171008T023355_A003074_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-10-08T02:33:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876595.4909028228, 8197722.653638392], [876298.4090277303, 8196326.274641003], [856798.3868555388, 8113526.180625908], [851398.3683728811, 8090726.102768362], [851283.3476669103, 8090500.160743953], [851205.2066137705, 8090200.0], [851130.544306117, 8090200.0], [851043.5925342334, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876900.0, 8200000.0], [877080.0, 8200000.0], [877100.0, 8200000.0], [876819.469519397, 8198675.424214335], [876595.4909028228, 8197722.653638392]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.922152+00	opendatacubeusername	\N
37c7f010-ac0e-4154-b14d-fa65a27c7658	4	2	{"id": "37c7f010-ac0e-4154-b14d-fa65a27c7658", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-12-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-26T01:11:44.694826+00:00", "gqa:abs_x": 27.97, "gqa:abs_y": 65.93, "gqa:cep90": 72.6, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 71.62, "gqa:mean_x": -27.97, "gqa:mean_y": -65.93, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 71.62, "gqa:stddev_x": 4.44, "gqa:stddev_y": 4.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.08, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 109.902322951384, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.14996404917, "s2cloudless:clear": 0.1221595150646481, "s2cloudless:cloud": 99.87784048493535, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -27.19, "gqa:iterative_mean_y": -64.53, "gqa:iterative_mean_xy": 70.03, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211226T021156_S20211226T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211226T010729_N0301_R045_T53KQB_20211226T021156", "gqa:iterative_stddev_x": 2.31, "gqa:iterative_stddev_y": 2.2, "gqa:iterative_stddev_xy": 3.19, "odc:processing_datetime": "2022-05-26T12:13:21.591477+00:00", "gqa:abs_iterative_mean_x": 27.19, "gqa:abs_iterative_mean_y": 64.53, "gqa:abs_iterative_mean_xy": 70.03, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211226T021156_A025096_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-12-26T02:11:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-12-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-12-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:55.932867+00	opendatacubeusername	\N
adf4779a-b073-4c41-8b68-a2d4892fb880	4	2	{"id": "adf4779a-b073-4c41-8b68-a2d4892fb880", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-08-28_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-28T01:11:47.108760+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.14, "gqa:cep90": 0.42, "fmask:snow": 0.039392702744848226, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.21, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 97.94259143134893, "fmask:cloud": 0.3088078672598963, "fmask:water": 1.449699901460181, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.86, "eo:cloud_cover": 0.3088078672598963, "eo:sun_azimuth": 44.8245818586768, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.1968339184784, "s2cloudless:clear": 99.39842933500552, "s2cloudless:cloud": 0.6015706649944758, "fmask:cloud_shadow": 0.25950809718614076, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210828T021306_S20210828T010725_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210828T010729_N0301_R045_T53KQB_20210828T021306", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T13:29:06.496710+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210828T021306_A023380_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-08-28T02:13:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.008472+00	opendatacubeusername	\N
75728cc6-e8dd-4c49-857e-3da896228e65	4	2	{"id": "75728cc6-e8dd-4c49-857e-3da896228e65", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-07-20_final", "extent": {"lat": {"end": -16.25182607807787, "begin": -17.25358567309974}, "lon": {"end": 138.50398127484397, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874510.7843725561, 8199412.720942922], [874498.571223611, 8199266.9841725305], [873898.4062723331, 8196626.262920538], [850498.4050301, 8097146.257639976], [848998.3683728811, 8090846.102768362], [848942.9849843243, 8090715.035378063], [848805.3448796169, 8090200.0], [848725.353394966, 8090200.0], [848633.9518104526, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874490.0, 8200000.0], [874560.0, 8200000.0], [874620.0, 8200000.0], [874619.4701375535, 8199875.426845329], [874510.7843725561, 8199412.720942922]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-20T01:07:27.461000+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.22, "gqa:cep90": 0.43, "fmask:snow": 0.04834584707928784, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.14, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2b", "fmask:clear": 55.41613083254027, "fmask:cloud": 3.9868548613924686, "fmask:water": 40.05101921356197, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.87, "eo:cloud_cover": 3.9868548613924686, "eo:sun_azimuth": 34.5257877655185, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8976210006771, "s2cloudless:clear": 99.30154810786817, "s2cloudless:cloud": 0.6984518921318388, "fmask:cloud_shadow": 0.4976492454260092, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170720T023605_S20170720T010727_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170720T010729_N0205_R045_T53KRB_20170720T010727", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:14:07.850596+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170720T023605_A001930_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-07-20T02:36:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874510.7843725561, 8199412.720942922], [874498.571223611, 8199266.9841725305], [873898.4062723331, 8196626.262920538], [850498.4050301, 8097146.257639976], [848998.3683728811, 8090846.102768362], [848942.9849843243, 8090715.035378063], [848805.3448796169, 8090200.0], [848725.353394966, 8090200.0], [848633.9518104526, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874490.0, 8200000.0], [874560.0, 8200000.0], [874620.0, 8200000.0], [874619.4701375535, 8199875.426845329], [874510.7843725561, 8199412.720942922]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.069004+00	opendatacubeusername	\N
a7549c3e-9d70-463f-86f5-30269d6b9b0a	4	2	{"id": "a7549c3e-9d70-463f-86f5-30269d6b9b0a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-11-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-06T01:11:49.811359+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.27, "gqa:cep90": 0.54, "fmask:snow": 0.11021197673531276, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.23, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 88.04605824134624, "fmask:cloud": 7.961785130109058, "fmask:water": 0.4609274687210726, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 7.961785130109058, "eo:sun_azimuth": 90.7097759730673, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.7248158906755, "s2cloudless:clear": 86.36952432141898, "s2cloudless:cloud": 13.630475678581028, "fmask:cloud_shadow": 3.421017183088311, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211106T023326_S20211106T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211106T010729_N0301_R045_T53KQB_20211106T023326", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T12:29:49.935795+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211106T023326_A024381_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-11-06T02:33:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-11-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-11-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.078445+00	opendatacubeusername	\N
e45edc42-13cc-45a1-941d-99f391725063	4	2	{"id": "e45edc42-13cc-45a1-941d-99f391725063", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-11-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-16T01:11:47.707549+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.24, "gqa:cep90": 0.47, "fmask:snow": 0.4726162156064512, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.22, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 90.92866646096066, "fmask:cloud": 8.143765282796009, "fmask:water": 0.17810823454467636, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 8.143765282796009, "eo:sun_azimuth": 98.8486913076447, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9326402355472, "s2cloudless:clear": 99.48762280151692, "s2cloudless:cloud": 0.512377198483084, "fmask:cloud_shadow": 0.27684380609221604, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211116T021037_S20211116T010726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211116T010729_N0301_R045_T53KQB_20211116T021037", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:23:56.182331+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211116T021037_A024524_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-11-16T02:10:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-11-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-11-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.08738+00	opendatacubeusername	\N
e2bf536a-ca12-45e7-8798-141b3fc89973	4	2	{"id": "e2bf536a-ca12-45e7-8798-141b3fc89973", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-11-24_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251555654262926}, "lon": {"end": 138.85220717871448, "begin": 137.96206655434432}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815060.0, 8090200.0], [815040.0, 8090200.0], [814990.0, 8090200.0], [814990.2833239684, 8090562.3635157915], [815630.297101118, 8093162.419453097], [841670.2985749985, 8197592.42535625], [842230.3141693135, 8199812.4869024735], [842324.9529508709, 8200000.0], [842372.4224578802, 8200000.0], [842384.9895412109, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815060.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-24T00:56:56.457000+00:00", "gqa:abs_x": 11.82, "gqa:abs_y": 42.31, "gqa:cep90": 47.51, "fmask:snow": 0.12311801057687875, "gqa:abs_xy": 43.93, "gqa:mean_x": -11.82, "gqa:mean_y": -42.31, "eo:platform": "sentinel-2b", "fmask:clear": 28.752499725211102, "fmask:cloud": 65.57775815934305, "fmask:water": 2.8280384080739673, "gqa:mean_xy": 43.93, "gqa:stddev_x": 3.77, "gqa:stddev_y": 4.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.89, "eo:cloud_cover": 65.57775815934305, "eo:sun_azimuth": 103.491577394856, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.0251563208003, "s2cloudless:clear": 30.71139288578773, "s2cloudless:cloud": 69.28860711421227, "fmask:cloud_shadow": 2.718585696795004, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -11.91, "gqa:iterative_mean_y": -42.32, "gqa:iterative_mean_xy": 43.97, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171124T022421_S20171124T005656_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171124T005659_N0206_R002_T53KRB_20171124T022421", "gqa:iterative_stddev_x": 2.03, "gqa:iterative_stddev_y": 3.02, "gqa:iterative_stddev_xy": 3.64, "odc:processing_datetime": "2022-05-26T13:41:35.378389+00:00", "gqa:abs_iterative_mean_x": 11.91, "gqa:abs_iterative_mean_y": 42.32, "gqa:abs_iterative_mean_xy": 43.97, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171124T022421_A003746_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-11-24T02:24:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-11-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-11-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815060.0, 8090200.0], [815040.0, 8090200.0], [814990.0, 8090200.0], [814990.2833239684, 8090562.3635157915], [815630.297101118, 8093162.419453097], [841670.2985749985, 8197592.42535625], [842230.3141693135, 8199812.4869024735], [842324.9529508709, 8200000.0], [842372.4224578802, 8200000.0], [842384.9895412109, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815060.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.096142+00	opendatacubeusername	\N
f254fd4f-2670-4f36-b579-3f54103b55da	4	2	{"id": "f254fd4f-2670-4f36-b579-3f54103b55da", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-10-17_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-17T01:11:50.663331+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.26, "gqa:cep90": 0.53, "fmask:snow": 0.012040437822037751, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.18, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 88.71429756371082, "fmask:cloud": 9.541404972113563, "fmask:water": 0.05401441932840303, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.45, "gqa:stddev_y": 1.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.55, "eo:cloud_cover": 9.541404972113563, "eo:sun_azimuth": 72.4940535069626, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.7629158269317, "s2cloudless:clear": 93.93887545164084, "s2cloudless:cloud": 6.061124548359163, "fmask:cloud_shadow": 1.6782426070251921, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211017T020931_S20211017T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211017T010729_N0301_R045_T53KQB_20211017T020931", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:15:31.281711+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211017T020931_A024095_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-10-17T02:09:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-10-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-10-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.10578+00	opendatacubeusername	\N
15674844-1ab2-4c6f-949b-d64ad6d0070a	4	2	{"id": "15674844-1ab2-4c6f-949b-d64ad6d0070a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-11-07_final", "extent": {"lat": {"end": -16.251416429267387, "begin": -17.25358567309974}, "lon": {"end": 138.5286255016768, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[851360.3144982789, 8090225.0683546085], [851354.3281235701, 8090200.0], [851330.8500234395, 8090200.0], [851232.7123220112, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [877090.0, 8200000.0], [877220.0, 8200000.0], [877260.0, 8200000.0], [877219.755806538, 8199828.762693913], [877219.4801605408, 8199635.469730107], [877019.4670058625, 8198775.41353265], [860970.996759855, 8130690.994308891], [857698.3951544887, 8116766.215736065], [855987.9166050943, 8109603.469514492], [851419.4616057498, 8090275.390672322], [851360.3144982789, 8090225.0683546085]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-07T01:07:13.458000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.68, "gqa:cep90": 0.92, "fmask:snow": 5.89942410071065, "gqa:abs_xy": 0.91, "gqa:mean_x": 0.14, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 39.423865322497974, "fmask:cloud": 51.51431054781703, "fmask:water": 0.7706062285410864, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.3, "gqa:stddev_y": 1.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.83, "eo:cloud_cover": 51.51431054781703, "eo:sun_azimuth": 91.4104805922715, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8855932376548, "s2cloudless:clear": 37.54962739155667, "s2cloudless:cloud": 62.45037260844334, "fmask:cloud_shadow": 2.391793800433262, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171107T022414_S20171107T010713_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171107T010719_N0206_R045_T53KRB_20171107T022414", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T11:33:42.328261+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171107T022414_A003503_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-11-07T02:24:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[851360.3144982789, 8090225.0683546085], [851354.3281235701, 8090200.0], [851330.8500234395, 8090200.0], [851232.7123220112, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [877090.0, 8200000.0], [877220.0, 8200000.0], [877260.0, 8200000.0], [877219.755806538, 8199828.762693913], [877219.4801605408, 8199635.469730107], [877019.4670058625, 8198775.41353265], [860970.996759855, 8130690.994308891], [857698.3951544887, 8116766.215736065], [855987.9166050943, 8109603.469514492], [851419.4616057498, 8090275.390672322], [851360.3144982789, 8090225.0683546085]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.114787+00	opendatacubeusername	\N
921cd45a-b00c-40cb-9165-d5d3233b9231	4	2	{"id": "921cd45a-b00c-40cb-9165-d5d3233b9231", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-08-08_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-08T01:11:50.289816+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.18, "gqa:cep90": 0.46, "fmask:snow": 0.0022096807907073966, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.28, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 98.29720206635014, "fmask:cloud": 0.0013204999319843, "fmask:water": 1.6981430054976592, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 0.0013204999319843, "eo:sun_azimuth": 39.3549931224674, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.7374471524118, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0011247474295042153, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210808T020852_S20210808T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210808T010729_N0301_R045_T53KQB_20210808T020852", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:23:21.587922+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210808T020852_A023094_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-08-08T02:08:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-08-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-08-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.124728+00	opendatacubeusername	\N
d217e5f3-a882-4248-98b3-a0bf1d309706	4	2	{"id": "d217e5f3-a882-4248-98b3-a0bf1d309706", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-08-16_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251747790115004}, "lon": {"end": 138.85220717871448, "begin": 137.94900724515344}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813600.1860734514, 8090561.920116064], [813690.2761269802, 8091022.333729525], [813870.2985749985, 8091772.42535625], [840937.4990476723, 8200000.0], [841059.2612090624, 8200000.0], [841059.827210306, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-16T00:57:05.455000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.23, "gqa:cep90": 0.55, "fmask:snow": 2.2734128899957984, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.34, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 56.383327283556596, "fmask:cloud": 13.995075097409357, "fmask:water": 22.498795014347845, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 13.995075097409357, "eo:sun_azimuth": 43.1084635393742, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.6942869085654, "s2cloudless:clear": 77.79100889717603, "s2cloudless:cloud": 22.208991102823973, "fmask:cloud_shadow": 4.849389714690409, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170816T022521_S20170816T005705_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170816T005709_N0205_R002_T53KRB_20170816T005705", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:50:28.814028+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170816T022521_A002316_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-08-16T02:25:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-08-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-08-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813600.1860734514, 8090561.920116064], [813690.2761269802, 8091022.333729525], [813870.2985749985, 8091772.42535625], [840937.4990476723, 8200000.0], [841059.2612090624, 8200000.0], [841059.827210306, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.134638+00	opendatacubeusername	\N
82a3e4d2-ccd7-4b35-9390-7bc549500463	4	2	{"id": "82a3e4d2-ccd7-4b35-9390-7bc549500463", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-11-27_final", "extent": {"lat": {"end": -16.251593673828076, "begin": -17.25358567309974}, "lon": {"end": 138.51799282372863, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876007.1801607828, 8199370.119273202], [875998.5079713475, 8199266.702733785], [872998.4010175874, 8186426.24059795], [851098.389470609, 8093546.191679248], [850498.3683728811, 8091026.102768362], [850425.955405947, 8090827.038442588], [850319.4658522893, 8090375.408639128], [850212.2272846096, 8090200.0], [850197.8597196256, 8090200.0], [850035.7069764187, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875980.0, 8200000.0], [876060.0, 8200000.0], [876120.0, 8200000.0], [876119.5237412037, 8199875.661390844], [876007.1801607828, 8199370.119273202]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-27T01:07:15.461000+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.72, "gqa:cep90": 0.94, "fmask:snow": 17.95921257054747, "gqa:abs_xy": 1.01, "gqa:mean_x": 0.63, "gqa:mean_y": -0.5, "eo:platform": "sentinel-2b", "fmask:clear": 35.22974102114917, "fmask:cloud": 37.88321285350728, "fmask:water": 3.440404600111447, "gqa:mean_xy": 0.81, "gqa:stddev_x": 1.74, "gqa:stddev_y": 1.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.26, "eo:cloud_cover": 37.88321285350728, "eo:sun_azimuth": 105.866073274804, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.0101800084788, "s2cloudless:clear": 41.514939309056956, "s2cloudless:cloud": 58.485060690943044, "fmask:cloud_shadow": 5.487428954684635, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171127T021939_S20171127T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171127T010719_N0206_R045_T53KRB_20171127T021939", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T13:00:24.067606+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171127T021939_A003789_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-11-27T02:19:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876007.1801607828, 8199370.119273202], [875998.5079713475, 8199266.702733785], [872998.4010175874, 8186426.24059795], [851098.389470609, 8093546.191679248], [850498.3683728811, 8091026.102768362], [850425.955405947, 8090827.038442588], [850319.4658522893, 8090375.408639128], [850212.2272846096, 8090200.0], [850197.8597196256, 8090200.0], [850035.7069764187, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875980.0, 8200000.0], [876060.0, 8200000.0], [876120.0, 8200000.0], [876119.5237412037, 8199875.661390844], [876007.1801607828, 8199370.119273202]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.144882+00	opendatacubeusername	\N
964ecbb3-f1a2-4d36-bd5b-b4880686e371	4	2	{"id": "964ecbb3-f1a2-4d36-bd5b-b4880686e371", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-08-09_final", "extent": {"lat": {"end": -16.251798238306485, "begin": -17.25358567309974}, "lon": {"end": 138.50564761575706, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874610.7032572045, 8199012.229966196], [874498.4169786341, 8198426.308520633], [869998.4050301, 8179226.257639976], [855298.3848172494, 8116826.172016967], [849298.3683728811, 8091566.102768362], [848998.2085500087, 8090365.4478624975], [848950.6874306599, 8090305.329900816], [848908.0886413106, 8090200.0], [848867.427874818, 8090200.0], [848735.3136213647, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874680.0, 8200000.0], [874800.0, 8200000.0], [874719.4723262114, 8199475.436173544], [874610.7032572045, 8199012.229966196]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-09T01:07:26.460000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.3, "gqa:cep90": 0.54, "fmask:snow": 0.01236720550517995, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.21, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 59.760713490806324, "fmask:cloud": 0.004339162925813615, "fmask:water": 40.21935828273194, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.65, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 0.004339162925813615, "eo:sun_azimuth": 38.5467066854988, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9362247253505, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0032218580307471667, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170809T023605_S20170809T010726_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170809T010729_N0205_R045_T53KRB_20170809T010726", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T13:24:12.367672+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170809T023605_A002216_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-08-09T02:36:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874610.7032572045, 8199012.229966196], [874498.4169786341, 8198426.308520633], [869998.4050301, 8179226.257639976], [855298.3848172494, 8116826.172016967], [849298.3683728811, 8091566.102768362], [848998.2085500087, 8090365.4478624975], [848950.6874306599, 8090305.329900816], [848908.0886413106, 8090200.0], [848867.427874818, 8090200.0], [848735.3136213647, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874680.0, 8200000.0], [874800.0, 8200000.0], [874719.4723262114, 8199475.436173544], [874610.7032572045, 8199012.229966196]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.15591+00	opendatacubeusername	\N
24edde0f-c5c2-49c8-855c-2d2cdf8bdb90	4	2	{"id": "24edde0f-c5c2-49c8-855c-2d2cdf8bdb90", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-07-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251761580212843}, "lon": {"end": 138.85220717871448, "begin": 137.94807156811257}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813560.0, 8090200.0], [813540.0, 8090200.0], [813500.0, 8090200.0], [813500.2910079199, 8090542.394884713], [815630.2985749985, 8099092.42535625], [840650.2995008635, 8199072.429056711], [840840.3141693135, 8199812.4869024735], [840934.9529508709, 8200000.0], [840972.4224578802, 8200000.0], [840999.7924378868, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813560.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-07T00:57:08.460000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.23, "gqa:cep90": 0.61, "fmask:snow": 0.07687074778876296, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.39, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2b", "fmask:clear": 59.404311746112505, "fmask:cloud": 9.13298387723037, "fmask:water": 27.653196376373344, "gqa:mean_xy": 0.4, "gqa:stddev_x": 1.64, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.81, "eo:cloud_cover": 9.13298387723037, "eo:sun_azimuth": 35.1644839951026, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.6171174434721, "s2cloudless:clear": 80.78237278805719, "s2cloudless:cloud": 19.217627211942812, "fmask:cloud_shadow": 3.7326372524950213, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170707T022627_S20170707T005708_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170707T005709_N0205_R002_T53KRB_20170707T005708", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:29:51.695518+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170707T022627_A001744_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-07-07T02:26:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-07-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-07-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813560.0, 8090200.0], [813540.0, 8090200.0], [813500.0, 8090200.0], [813500.2910079199, 8090542.394884713], [815630.2985749985, 8099092.42535625], [840650.2995008635, 8199072.429056711], [840840.3141693135, 8199812.4869024735], [840934.9529508709, 8200000.0], [840972.4224578802, 8200000.0], [840999.7924378868, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813560.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-07-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-07-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.171467+00	opendatacubeusername	\N
8d662e48-4618-4505-95c8-5237112413c9	4	2	{"id": "8d662e48-4618-4505-95c8-5237112413c9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-10-15_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251482171020562}, "lon": {"end": 138.85220717871448, "begin": 137.96709529726039}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815540.0, 8090200.0], [815520.0, 8090200.0], [815540.0835212743, 8090280.290234614], [815540.2833239684, 8090472.3635157915], [815630.297491149, 8090842.4210167285], [839260.2985749985, 8185542.42535625], [842410.2985749985, 8198142.42535625], [842887.4314203365, 8200000.0], [842972.4224578802, 8200000.0], [842984.9918077553, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815560.0, 8090200.0], [815540.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-15T00:56:54.462000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.32, "gqa:cep90": 0.57, "fmask:snow": 0.19103788924926096, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.14, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 52.715132846852896, "fmask:cloud": 0.01349716837826181, "fmask:water": 47.06927908238084, "gqa:mean_xy": 0.14, "gqa:stddev_x": 1.63, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.83, "eo:cloud_cover": 0.01349716837826181, "eo:sun_azimuth": 72.4227762051428, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.6289091914996, "s2cloudless:clear": 99.96884093583232, "s2cloudless:cloud": 0.03115906416768797, "fmask:cloud_shadow": 0.01105301313873754, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.09, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171015T022336_S20171015T005654_N02.05", "sentinel:product_name": "S2B_MSIL1C_20171015T005659_N0205_R002_T53KRB_20171015T005654", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:37:40.590409+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171015T022336_A003174_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-10-15T02:23:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-10-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-10-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815540.0, 8090200.0], [815520.0, 8090200.0], [815540.0835212743, 8090280.290234614], [815540.2833239684, 8090472.3635157915], [815630.297491149, 8090842.4210167285], [839260.2985749985, 8185542.42535625], [842410.2985749985, 8198142.42535625], [842887.4314203365, 8200000.0], [842972.4224578802, 8200000.0], [842984.9918077553, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815560.0, 8090200.0], [815540.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-10-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-10-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.262164+00	opendatacubeusername	\N
08bbaae8-458b-45e0-82b3-81f24aa786c2	4	2	{"id": "08bbaae8-458b-45e0-82b3-81f24aa786c2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-12-16_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-16T01:11:43.018192+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.34, "gqa:cep90": 0.59, "fmask:snow": 0.4710136993573346, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.2, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 75.61381017315802, "fmask:cloud": 16.292407788958897, "fmask:water": 0.7170580057796755, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 16.292407788958897, "eo:sun_azimuth": 110.357369918481, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.0386601991179, "s2cloudless:clear": 64.76147391680851, "s2cloudless:cloud": 35.238526083191495, "fmask:cloud_shadow": 6.905710332746076, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211216T021456_S20211216T010721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211216T010719_N0301_R045_T53KQB_20211216T021456", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T12:28:01.996489+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211216T021456_A024953_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-12-16T02:14:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-12-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-12-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.299507+00	opendatacubeusername	\N
c90ed719-3e5c-481a-bed9-23293724693d	4	2	{"id": "c90ed719-3e5c-481a-bed9-23293724693d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-09-18_final", "extent": {"lat": {"end": -16.251556403488514, "begin": -17.25358567309974}, "lon": {"end": 138.5202190292935, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876090.7313725154, 8198604.681824853], [875998.4050301, 8198126.257639976], [855298.3951544887, 8110226.215736065], [850678.3249325145, 8090725.921568014], [850592.2207802363, 8090514.234610283], [850505.5183261936, 8090200.0], [850464.4051366795, 8090200.0], [850314.8154432218, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876250.0, 8200000.0], [876320.0, 8200000.0], [876360.0, 8200000.0], [876319.7387564486, 8199791.370998523], [876319.4683433666, 8199575.419213326], [876090.7313725154, 8198604.681824853]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-18T01:07:16.456000+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.37, "gqa:cep90": 0.62, "fmask:snow": 0.0335540114944974, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.11, "gqa:mean_y": 0.28, "eo:platform": "sentinel-2b", "fmask:clear": 59.51559192072444, "fmask:cloud": 1.402857475761695, "fmask:water": 38.80218751399885, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.65, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 1.402857475761695, "eo:sun_azimuth": 51.914125426374, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.838162221384, "s2cloudless:clear": 99.73186870440223, "s2cloudless:cloud": 0.26813129559775845, "fmask:cloud_shadow": 0.24580907802051397, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": 0.3, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170918T023601_S20170918T010716_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170918T010719_N0205_R045_T53KRB_20170918T010716", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T12:00:43.740545+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170918T023601_A002788_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-09-18T02:36:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876090.7313725154, 8198604.681824853], [875998.4050301, 8198126.257639976], [855298.3951544887, 8110226.215736065], [850678.3249325145, 8090725.921568014], [850592.2207802363, 8090514.234610283], [850505.5183261936, 8090200.0], [850464.4051366795, 8090200.0], [850314.8154432218, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876250.0, 8200000.0], [876320.0, 8200000.0], [876360.0, 8200000.0], [876319.7387564486, 8199791.370998523], [876319.4683433666, 8199575.419213326], [876090.7313725154, 8198604.681824853]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.311786+00	opendatacubeusername	\N
133532e8-a57f-4185-807c-479c812353b5	4	2	{"id": "133532e8-a57f-4185-807c-479c812353b5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-09-25_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25146690436751}, "lon": {"end": 138.85220717871448, "begin": 137.96811943846214}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815760.0, 8090200.0], [815630.0, 8090200.0], [815630.2797466116, 8090282.348760112], [816280.2966329929, 8092972.417574968], [835090.2985749985, 8168402.42535625], [842970.3037352267, 8199812.445904627], [843064.9534701073, 8200000.0], [843074.9948981492, 8200000.0], [843099.7926972797, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-25T00:56:54.458000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.34, "gqa:cep90": 0.59, "fmask:snow": 0.20986303220149496, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.1, "gqa:mean_y": 0.24, "eo:platform": "sentinel-2b", "fmask:clear": 52.93740936254461, "fmask:cloud": 0.05275471008818816, "fmask:water": 46.76561593129695, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.9, "eo:cloud_cover": 0.05275471008818816, "eo:sun_azimuth": 58.7852821280012, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.6478027487908, "s2cloudless:clear": 99.95356759712519, "s2cloudless:cloud": 0.046432402874806884, "fmask:cloud_shadow": 0.034356963868757306, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_MTI__20170928T145220_S20170925T005654_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170925T005659_N0205_R002_T53KRB_20170925T005654", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T11:39:51.454787+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_MTI__20170928T145220_A002888_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-09-28T14:52:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-09-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-09-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815760.0, 8090200.0], [815630.0, 8090200.0], [815630.2797466116, 8090282.348760112], [816280.2966329929, 8092972.417574968], [835090.2985749985, 8168402.42535625], [842970.3037352267, 8199812.445904627], [843064.9534701073, 8200000.0], [843074.9948981492, 8200000.0], [843099.7926972797, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.321274+00	opendatacubeusername	\N
119263fb-e47b-4942-960c-41cbd0795399	4	2	{"id": "119263fb-e47b-4942-960c-41cbd0795399", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-08-18_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-18T01:11:48.939508+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.23, "gqa:cep90": 0.61, "fmask:snow": 0.006277351435463055, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.39, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 35.62845511461475, "fmask:cloud": 58.457002465154396, "fmask:water": 1.6482924741457394, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.42, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 58.457002465154396, "eo:sun_azimuth": 41.8780626200141, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.1355532910976, "s2cloudless:clear": 43.7007674161665, "s2cloudless:cloud": 56.2992325838335, "fmask:cloud_shadow": 4.2599725946496525, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210818T021035_S20210818T010727_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210818T010729_N0301_R045_T53KQB_20210818T021035", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:17:03.808006+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210818T021035_A023237_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-08-18T02:10:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-08-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-08-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-08-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-08-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.330104+00	opendatacubeusername	\N
aa865fe5-72c2-44e7-9e09-94a7b5a0fdc3	4	2	{"id": "aa865fe5-72c2-44e7-9e09-94a7b5a0fdc3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-12-06_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-06T01:11:44.418844+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.54, "gqa:cep90": 0.75, "fmask:snow": 0.0870534603402112, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.13, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 14.318416329076546, "fmask:cloud": 85.29797844068202, "fmask:water": 0.002826798849373426, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.08, "gqa:stddev_y": 2.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.39, "eo:cloud_cover": 85.29797844068202, "eo:sun_azimuth": 108.813561676706, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.8359816873436, "s2cloudless:clear": 12.378452626235479, "s2cloudless:cloud": 87.62154737376451, "fmask:cloud_shadow": 0.29372497105185447, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211206T021043_S20211206T010722_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211206T010719_N0301_R045_T53KQB_20211206T021043", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T11:18:12.659458+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211206T021043_A024810_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-12-06T02:10:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-12-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-12-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-12-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-12-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.339545+00	opendatacubeusername	\N
c8ef68ec-db1f-41a3-9537-8cf888678e4d	4	2	{"id": "c8ef68ec-db1f-41a3-9537-8cf888678e4d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-09-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-27T01:11:47.970973+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.17, "gqa:cep90": 0.42, "fmask:snow": 0.021542728789884575, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.21, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 98.31512171492463, "fmask:cloud": 0.3338675054163722, "fmask:water": 1.2835956085082665, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.5, "eo:cloud_cover": 0.3338675054163722, "eo:sun_azimuth": 57.9229153599759, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7360336263288, "s2cloudless:clear": 99.9989548807071, "s2cloudless:cloud": 0.001045119292902147, "fmask:cloud_shadow": 0.04587244236084154, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210927T020932_S20210927T010726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210927T010729_N0301_R045_T53KQB_20210927T020932", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T13:43:36.459469+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210927T020932_A023809_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-09-27T02:09:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-09-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-09-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.348302+00	opendatacubeusername	\N
590a91f4-4bb3-418b-8202-d8b9af66169a	4	2	{"id": "590a91f4-4bb3-418b-8202-d8b9af66169a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-10-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-07T01:11:49.761401+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.19, "gqa:cep90": 0.44, "fmask:snow": 0.0033410638982617844, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.21, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 98.29712243821355, "fmask:cloud": 1.5563485190825512, "fmask:water": 0.09556703527858235, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.55, "eo:cloud_cover": 1.5563485190825512, "eo:sun_azimuth": 64.5172008331862, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.9701222026932, "s2cloudless:clear": 99.97870942697602, "s2cloudless:cloud": 0.021290573023978025, "fmask:cloud_shadow": 0.047620943527061955, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211007T021217_S20211007T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211007T010729_N0301_R045_T53KQB_20211007T021217", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:21:43.755761+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211007T021217_A023952_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-10-07T02:12:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.357862+00	opendatacubeusername	\N
cfcd1e0f-c555-448d-843e-b3ac3af99e4a	4	2	{"id": "cfcd1e0f-c555-448d-843e-b3ac3af99e4a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-09-17_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-17T01:11:45.390394+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.16, "gqa:cep90": 0.41, "fmask:snow": 0.00935630605074303, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.21, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 98.21983669596318, "fmask:cloud": 0.0426640920235832, "fmask:water": 1.6899446252666712, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.46, "eo:cloud_cover": 0.0426640920235832, "eo:sun_azimuth": 52.6295538305652, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.8370437231033, "s2cloudless:clear": 99.87007674161666, "s2cloudless:cloud": 0.12992325838334975, "fmask:cloud_shadow": 0.0381982806958172, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210917T020903_S20210917T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210917T010729_N0301_R045_T53KQB_20210917T020903", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:28:41.321666+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210917T020903_A023666_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-09-17T02:09:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-09-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-09-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.366798+00	opendatacubeusername	\N
9db24c52-ec82-417c-a89e-1f2239cfc6a2	4	2	{"id": "9db24c52-ec82-417c-a89e-1f2239cfc6a2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-09-05_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25165804773403}, "lon": {"end": 138.85220717871448, "begin": 137.95511458979223}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814250.0, 8090200.0], [814250.2833239684, 8090562.3635157915], [814890.2975512103, 8093162.421257418], [841020.2985749985, 8197862.42535625], [841490.3141693135, 8199722.4869024735], [841586.5328247115, 8200000.0], [841664.9739850694, 8200000.0], [841672.4224578802, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-05T00:57:01.463000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.22, "gqa:cep90": 0.64, "fmask:snow": 0.07602109566478468, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.3, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 52.899077464343094, "fmask:cloud": 0.009841639120096899, "fmask:water": 47.00822409225241, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.59, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.7, "eo:cloud_cover": 0.009841639120096899, "eo:sun_azimuth": 49.506853895825, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.8206694880232, "s2cloudless:clear": 99.9977932668157, "s2cloudless:cloud": 0.0022067331842919114, "fmask:cloud_shadow": 0.0068357086196148146, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170905T022633_S20170905T005701_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170905T005659_N0205_R002_T53KRB_20170905T005701", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:26:01.345450+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170905T022633_A002602_T53KRB_N02.05", "sentinel:datatake_start_datetime": "2017-09-05T02:26:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-09-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-09-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814250.0, 8090200.0], [814250.2833239684, 8090562.3635157915], [814890.2975512103, 8093162.421257418], [841020.2985749985, 8197862.42535625], [841490.3141693135, 8199722.4869024735], [841586.5328247115, 8200000.0], [841664.9739850694, 8200000.0], [841672.4224578802, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-09-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-09-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.377408+00	opendatacubeusername	\N
6d36f6cd-9c5c-4795-ae4d-873e7ad064b1	4	2	{"id": "6d36f6cd-9c5c-4795-ae4d-873e7ad064b1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2022-02-24_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-24T01:11:44.579230+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.28, "gqa:cep90": 0.55, "fmask:snow": 0.00009289949270241307, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.16, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 22.930584171917147, "fmask:cloud": 76.9372961602649, "fmask:water": 0.0011811506929306805, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.95, "eo:cloud_cover": 76.9372961602649, "eo:sun_azimuth": 78.6734064165287, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1551389933013, "s2cloudless:clear": 89.19454149123592, "s2cloudless:cloud": 10.805458508764072, "fmask:cloud_shadow": 0.13084561763232372, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220224T021138_S20220224T010722_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220224T010719_N0400_R045_T53KQB_20220224T021138", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T12:15:37.552499+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220224T021138_A025954_T53KQB_N04.00", "sentinel:datatake_start_datetime": "2022-02-24T02:11:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-02-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-02-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.388425+00	opendatacubeusername	\N
94df2805-7b2e-4bef-ada9-8b69f88a6147	4	2	{"id": "94df2805-7b2e-4bef-ada9-8b69f88a6147", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-09-07_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-07T01:11:45.774504+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.17, "gqa:cep90": 0.46, "fmask:snow": 0.002607821473717738, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.22, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2b", "fmask:clear": 97.32918271671295, "fmask:cloud": 0.5437805448555247, "fmask:water": 1.6849745024070921, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.75, "gqa:stddev_y": 1.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.89, "eo:cloud_cover": 0.5437805448555247, "eo:sun_azimuth": 48.3433995052573, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.0480591209954, "s2cloudless:clear": 97.01454208844696, "s2cloudless:cloud": 2.9854579115530475, "fmask:cloud_shadow": 0.4394544145507148, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210911T134842_S20210907T010724_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210907T010729_N0301_R045_T53KQB_20210911T134842", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:36:48.772854+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210911T134842_A023523_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-09-11T13:48:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-09-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-09-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-09-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-09-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.475077+00	opendatacubeusername	\N
ac99d345-5876-40ca-8a56-0bb78dab84a4	4	2	{"id": "ac99d345-5876-40ca-8a56-0bb78dab84a4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2022-01-15_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-15T01:11:45.055208+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.41, "gqa:cep90": 0.78, "fmask:snow": 0.06991018609759092, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.12, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 93.72369700166887, "fmask:cloud": 3.5041356863447697, "fmask:water": 1.2960673654035653, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.86, "gqa:stddev_y": 1.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.89, "eo:cloud_cover": 3.5041356863447697, "eo:sun_azimuth": 104.046839093953, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8556144018174, "s2cloudless:clear": 94.3554301412404, "s2cloudless:cloud": 5.644569858759593, "fmask:cloud_shadow": 1.4061897604852007, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220115T020807_S20220115T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220115T010729_N0301_R045_T53KQB_20220115T020807", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T13:05:54.031051+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220115T020807_A025382_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2022-01-15T02:08:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-01-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-01-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-01-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-01-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.52162+00	opendatacubeusername	\N
0bd35558-aa90-48e8-8eef-0c42811237ce	4	2	{"id": "0bd35558-aa90-48e8-8eef-0c42811237ce", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2022-02-14_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-14T01:11:43.198138+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.38, "gqa:cep90": 0.62, "fmask:snow": 0.42646839260652747, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.12, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 90.8812180450629, "fmask:cloud": 5.456438432520131, "fmask:water": 0.27241449099372594, "gqa:mean_xy": 0.13, "gqa:stddev_x": 0.81, "gqa:stddev_y": 2.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.5, "eo:cloud_cover": 5.456438432520131, "eo:sun_azimuth": 86.1668173066847, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.4860407713939, "s2cloudless:clear": 21.206575293379913, "s2cloudless:cloud": 78.79342470662009, "fmask:cloud_shadow": 2.963460638816726, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220214T021054_S20220214T010721_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220214T010719_N0400_R045_T53KQB_20220214T021054", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T11:47:05.394664+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220214T021054_A025811_T53KQB_N04.00", "sentinel:datatake_start_datetime": "2022-02-14T02:10:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-02-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-02-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.53381+00	opendatacubeusername	\N
94875e22-3b2e-4cc9-b4b8-7529ebe7eb25	4	2	{"id": "94875e22-3b2e-4cc9-b4b8-7529ebe7eb25", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-11-26_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-26T01:11:44.869637+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.56, "gqa:cep90": 0.88, "fmask:snow": 0.43218834708577614, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.22, "gqa:mean_y": -0.47, "eo:platform": "sentinel-2b", "fmask:clear": 92.75426425260699, "fmask:cloud": 4.861752283502709, "fmask:water": 0.5311860279162975, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.95, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.16, "eo:cloud_cover": 4.861752283502709, "eo:sun_azimuth": 105.000262504874, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7246523982504, "s2cloudless:clear": 92.3333034727821, "s2cloudless:cloud": 7.666696527217892, "fmask:cloud_shadow": 1.4206090888882255, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.43, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211126T021354_S20211126T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211126T010729_N0301_R045_T53KQB_20211126T021354", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T11:44:47.719884+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211126T021354_A024667_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-11-26T02:13:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-11-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-11-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-11-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-11-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.542835+00	opendatacubeusername	\N
067e6bb5-6d23-4aff-b4ed-9ef54f701655	4	2	{"id": "067e6bb5-6d23-4aff-b4ed-9ef54f701655", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-11-17_final", "extent": {"lat": {"end": -16.251500453673987, "begin": -17.25358567309974}, "lon": {"end": 138.52361281359524, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876610.4947836928, 8199313.038345554], [876598.5079713475, 8199146.702733785], [875098.3977968132, 8192726.226934714], [852298.3910767665, 8096126.198472764], [850978.2085500087, 8090665.4478624975], [850946.2543151729, 8090582.556065471], [850919.4028500029, 8090475.1492874995], [850808.0910139418, 8090200.0], [850798.7815037207, 8090200.0], [850673.5914253565, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876530.0, 8200000.0], [876660.0, 8200000.0], [876720.0, 8200000.0], [876719.4683433666, 8199775.419213326], [876610.4947836928, 8199313.038345554]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-17T01:07:14.463000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.64, "gqa:cep90": 0.89, "fmask:snow": 3.165753902723864, "gqa:abs_xy": 0.87, "gqa:mean_x": 0.16, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 39.62460750271203, "fmask:cloud": 52.63685810873966, "fmask:water": 2.260608909675535, "gqa:mean_xy": 0.18, "gqa:stddev_x": 2.02, "gqa:stddev_y": 2.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.21, "eo:cloud_cover": 52.63685810873966, "eo:sun_azimuth": 99.7161911123209, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.1630291612246, "s2cloudless:clear": 41.29071048686143, "s2cloudless:cloud": 58.70928951313857, "fmask:cloud_shadow": 2.3121715761489177, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171117T023458_S20171117T010714_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171117T010719_N0206_R045_T53KRB_20171117T023458", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2022-05-26T10:55:34.506472+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171117T023458_A003646_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-11-17T02:34:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876610.4947836928, 8199313.038345554], [876598.5079713475, 8199146.702733785], [875098.3977968132, 8192726.226934714], [852298.3910767665, 8096126.198472764], [850978.2085500087, 8090665.4478624975], [850946.2543151729, 8090582.556065471], [850919.4028500029, 8090475.1492874995], [850808.0910139418, 8090200.0], [850798.7815037207, 8090200.0], [850673.5914253565, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876530.0, 8200000.0], [876660.0, 8200000.0], [876720.0, 8200000.0], [876719.4683433666, 8199775.419213326], [876610.4947836928, 8199313.038345554]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.551964+00	opendatacubeusername	\N
8984c968-78bf-4ac0-b625-1b75a4bbc30f	4	2	{"id": "8984c968-78bf-4ac0-b625-1b75a4bbc30f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2021-10-27_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-27T01:11:50.739631+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.26, "gqa:cep90": 0.53, "fmask:snow": 0.05707678474855757, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.2, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 88.3840100066025, "fmask:cloud": 7.962584729314102, "fmask:water": 0.48112979054482236, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 7.962584729314102, "eo:sun_azimuth": 81.5190476662008, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.3122940775304, "s2cloudless:clear": 84.21299531189345, "s2cloudless:cloud": 15.787004688106542, "fmask:cloud_shadow": 3.1151986887900174, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211027T021552_S20211027T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211027T010729_N0301_R045_T53KQB_20211027T021552", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:11:12.882094+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211027T021552_A024238_T53KQB_N03.01", "sentinel:datatake_start_datetime": "2021-10-27T02:15:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-10-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2021-10-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2021-10-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2021-10-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.561551+00	opendatacubeusername	\N
6a26536b-a593-41d0-bc9c-faabfe194099	4	2	{"id": "6a26536b-a593-41d0-bc9c-faabfe194099", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KQB_2022-02-04_final", "extent": {"lat": {"end": -16.260991451497922, "begin": -17.264589628871942}, "lon": {"end": 137.9129807695683, "begin": 136.8712080102934}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-04T01:11:43.641794+00:00", "gqa:abs_x": 5.79, "gqa:abs_y": 14.64, "gqa:cep90": 16.53, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 15.74, "gqa:mean_x": 5.4, "gqa:mean_y": -14.64, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 15.6, "gqa:stddev_x": 4.75, "gqa:stddev_y": 4.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.35, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 93.0665982153691, "odc:file_format": "GeoTIFF", "odc:region_code": "53KQB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.9550856851036, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 4.47, "gqa:iterative_mean_y": -14.36, "gqa:iterative_mean_xy": 15.04, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS1_20220204T022805_S20220204T010945_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220204T010719_N0400_R045_T53KQB_20220204T022805", "gqa:iterative_stddev_x": 2.01, "gqa:iterative_stddev_y": 2.13, "gqa:iterative_stddev_xy": 2.93, "odc:processing_datetime": "2022-05-26T10:08:47.865223+00:00", "gqa:abs_iterative_mean_x": 4.47, "gqa:abs_iterative_mean_y": 14.36, "gqa:abs_iterative_mean_xy": 15.04, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS1_20220204T022805_A025668_T53KQB_N04.00", "sentinel:datatake_start_datetime": "2022-02-04T02:28:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-02-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KQB_2022-02-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8200000.0], [809760.0, 8200000.0], [809760.0, 8090200.0], [699960.0, 8090200.0], [699960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8090200.0}, "lr": {"x": 809760.0, "y": 8090200.0}, "ul": {"x": 699960.0, "y": 8200000.0}, "ur": {"x": 809760.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KQB_2022-02-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KQB_2022-02-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.571169+00	opendatacubeusername	\N
c2c23f7c-730b-4af7-9a49-e88e4f585b90	4	2	{"id": "c2c23f7c-730b-4af7-9a49-e88e4f585b90", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-12-24_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251722956903038}, "lon": {"end": 138.85220717871448, "begin": 137.95071205143964}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813780.0, 8090200.0], [813780.2833239684, 8090472.3635157915], [813870.2833239684, 8090842.3635157915], [819060.2976267425, 8111692.42156007], [834070.2985749985, 8171832.42535625], [841020.2989174179, 8199622.426725517], [841127.1695395476, 8200000.0], [841175.0062851391, 8200000.0], [841254.798805848, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-24T00:56:56.459000+00:00", "gqa:abs_x": 48.25, "gqa:abs_y": 32.68, "gqa:cep90": 62.7, "fmask:snow": 2.648923091095262, "gqa:abs_xy": 58.27, "gqa:mean_x": -48.25, "gqa:mean_y": -32.68, "eo:platform": "sentinel-2b", "fmask:clear": 15.710885655268687, "fmask:cloud": 44.34944799339576, "fmask:water": 29.92416552403425, "gqa:mean_xy": 58.27, "gqa:stddev_x": 4.32, "gqa:stddev_y": 4.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.57, "eo:cloud_cover": 44.34944799339576, "eo:sun_azimuth": 109.492392163681, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3827835674614, "s2cloudless:clear": 39.61054144491183, "s2cloudless:cloud": 60.38945855508817, "fmask:cloud_shadow": 7.366577736206035, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -49.62, "gqa:iterative_mean_y": -33.89, "gqa:iterative_mean_xy": 60.09, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171224T021353_S20171224T005656_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171224T005659_N0206_R002_T53KRB_20171224T021353", "gqa:iterative_stddev_x": 1.95, "gqa:iterative_stddev_y": 3.04, "gqa:iterative_stddev_xy": 3.61, "odc:processing_datetime": "2022-05-26T12:39:12.354205+00:00", "gqa:abs_iterative_mean_x": 49.62, "gqa:abs_iterative_mean_y": 33.89, "gqa:abs_iterative_mean_xy": 60.09, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171224T021353_A004175_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-12-24T02:13:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-12-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-12-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813780.0, 8090200.0], [813780.2833239684, 8090472.3635157915], [813870.2833239684, 8090842.3635157915], [819060.2976267425, 8111692.42156007], [834070.2985749985, 8171832.42535625], [841020.2989174179, 8199622.426725517], [841127.1695395476, 8200000.0], [841175.0062851391, 8200000.0], [841254.798805848, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.582763+00	opendatacubeusername	\N
9470917f-a108-4875-81d8-c6e12b2f551a	4	2	{"id": "9470917f-a108-4875-81d8-c6e12b2f551a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-06-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25149188340466}, "lon": {"end": 138.85220717871448, "begin": 137.966414006069}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815560.0, 8090200.0], [815520.0, 8090200.0], [815450.0, 8090200.0], [815450.2833239684, 8090382.3635157915], [817300.2918544678, 8097882.398314059], [835090.2955191327, 8169512.413099893], [842690.300781866, 8199902.434166714], [842756.1194123798, 8199966.972783829], [842760.6087265826, 8199984.896786217], [842777.5568848707, 8200000.0], [842789.8016670552, 8200000.0], [842857.2673736406, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815560.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-02T00:57:04.456000+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.28, "gqa:cep90": 0.47, "fmask:snow": 0.037600920314378394, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.16, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2b", "fmask:clear": 52.74715567924129, "fmask:cloud": 0.014051773873794377, "fmask:water": 47.18861732216836, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 0.014051773873794377, "eo:sun_azimuth": 33.7277850268538, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.3375487587722, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.012574304402176769, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180602T022535_S20180602T005704_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180602T005709_N0206_R002_T53KRB_20180602T022535", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:00:35.479427+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180602T022535_A006463_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-06-02T02:25:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-06-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-06-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815560.0, 8090200.0], [815520.0, 8090200.0], [815450.0, 8090200.0], [815450.2833239684, 8090382.3635157915], [817300.2918544678, 8097882.398314059], [835090.2955191327, 8169512.413099893], [842690.300781866, 8199902.434166714], [842756.1194123798, 8199966.972783829], [842760.6087265826, 8199984.896786217], [842777.5568848707, 8200000.0], [842789.8016670552, 8200000.0], [842857.2673736406, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815560.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.59373+00	opendatacubeusername	\N
5a017f7b-973a-4f39-a0a9-58f1da2cda8c	4	2	{"id": "5a017f7b-973a-4f39-a0a9-58f1da2cda8c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-04-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251696728674993}, "lon": {"end": 138.85220717871448, "begin": 137.9524969352402}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814060.0, 8090200.0], [814020.0, 8090200.0], [813970.0, 8090200.0], [813970.2719378532, 8090472.316205273], [814520.2947555828, 8092782.410027137], [819800.2984337924, 8114002.424791356], [836480.2987919356, 8180722.426223834], [841020.3037352267, 8198792.445904627], [841300.3037352267, 8199902.445904627], [841366.9343566023, 8199967.775350629], [841374.9963691264, 8200000.0], [841399.8008286534, 8200000.0], [841435.3620186006, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814060.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-23T00:57:06.457000+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.32, "gqa:cep90": 0.72, "fmask:snow": 0.09271252397596115, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.36, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 52.79039486178741, "fmask:cloud": 0.010270814844904925, "fmask:water": 47.09737185205517, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.87, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.19, "eo:cloud_cover": 0.010270814844904925, "eo:sun_azimuth": 42.7613514487513, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.7867935106558, "s2cloudless:clear": 99.9954414587332, "s2cloudless:cloud": 0.004558541266794626, "fmask:cloud_shadow": 0.009249947336552232, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180423T023433_S20180423T005706_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180423T005709_N0206_R002_T53KRB_20180423T023433", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:58:25.513047+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180423T023433_A005891_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-04-23T02:34:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-04-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-04-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814060.0, 8090200.0], [814020.0, 8090200.0], [813970.0, 8090200.0], [813970.2719378532, 8090472.316205273], [814520.2947555828, 8092782.410027137], [819800.2984337924, 8114002.424791356], [836480.2987919356, 8180722.426223834], [841020.3037352267, 8198792.445904627], [841300.3037352267, 8199902.445904627], [841366.9343566023, 8199967.775350629], [841374.9963691264, 8200000.0], [841399.8008286534, 8200000.0], [841435.3620186006, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814060.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.603019+00	opendatacubeusername	\N
99d830e1-953c-4d26-9e7b-318f4e7fc912	4	2	{"id": "99d830e1-953c-4d26-9e7b-318f4e7fc912", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-05-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25167324791255}, "lon": {"end": 138.85220717871448, "begin": 137.9541306202339}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814150.0, 8090200.0], [814140.0, 8090200.0], [814150.0329752114, 8090240.311798298], [814150.2964584447, 8090562.41687428], [839630.2985749985, 8192862.42535625], [841300.3463660697, 8199532.609090252], [841400.3463660697, 8199902.609090252], [841490.7204777235, 8200000.0], [841559.2612090624, 8200000.0], [841592.2789181898, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814160.0, 8090200.0], [814150.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-03T00:57:07.457000+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.29, "gqa:cep90": 0.47, "fmask:snow": 0.3773497462667429, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.07, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2b", "fmask:clear": 51.04835953911577, "fmask:cloud": 2.240614747133373, "fmask:water": 44.545349863329584, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.8, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 2.240614747133373, "eo:sun_azimuth": 39.1496621061397, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9543193473728, "s2cloudless:clear": 95.29629800304143, "s2cloudless:cloud": 4.70370199695858, "fmask:cloud_shadow": 1.7883261041545255, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180503T023341_S20180503T005707_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180503T005709_N0206_R002_T53KRB_20180503T023341", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T13:02:22.592204+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180503T023341_A006034_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-05-03T02:33:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-05-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-05-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814150.0, 8090200.0], [814140.0, 8090200.0], [814150.0329752114, 8090240.311798298], [814150.2964584447, 8090562.41687428], [839630.2985749985, 8192862.42535625], [841300.3463660697, 8199532.609090252], [841400.3463660697, 8199902.609090252], [841490.7204777235, 8200000.0], [841559.2612090624, 8200000.0], [841592.2789181898, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814160.0, 8090200.0], [814150.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.671502+00	opendatacubeusername	\N
5a540b2e-db3e-499b-aaf4-54615a16db84	4	2	{"id": "5a540b2e-db3e-499b-aaf4-54615a16db84", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-02-15_final", "extent": {"lat": {"end": -16.251677445695403, "begin": -17.25358567309974}, "lon": {"end": 138.51293335335285, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875219.4670009131, 8198375.413510348], [874498.4010175874, 8195126.24059795], [850798.3943761074, 8094626.2124389745], [849897.6914368585, 8090843.516732326], [849805.1729106562, 8090624.873119596], [849704.7282205205, 8090200.0], [849625.388857707, 8090200.0], [849484.8230905519, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875420.0, 8200000.0], [875520.0, 8200000.0], [875580.0, 8200000.0], [875519.5702090521, 8199727.699205912], [875519.4878239139, 8199675.502809866], [875219.4683433666, 8198375.419213326], [875219.4670009131, 8198375.413510348]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-15T01:07:20.459000+00:00", "gqa:abs_x": 8.72, "gqa:abs_y": 33.02, "gqa:cep90": 37.92, "fmask:snow": 0.8954725965201064, "gqa:abs_xy": 34.15, "gqa:mean_x": -8.72, "gqa:mean_y": 33.02, "eo:platform": "sentinel-2b", "fmask:clear": 26.028510935437243, "fmask:cloud": 69.84290858171167, "fmask:water": 2.364448539469267, "gqa:mean_xy": 34.15, "gqa:stddev_x": 5.23, "gqa:stddev_y": 6.0, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.96, "eo:cloud_cover": 69.84290858171167, "eo:sun_azimuth": 85.0748526345676, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6668414226472, "s2cloudless:clear": 32.732957355871655, "s2cloudless:cloud": 67.26704264412834, "fmask:cloud_shadow": 0.868659346861711, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -6.29, "gqa:iterative_mean_y": 33.86, "gqa:iterative_mean_xy": 34.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180215T022551_S20180215T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180215T010719_N0206_R045_T53KRB_20180215T022551", "gqa:iterative_stddev_x": 1.49, "gqa:iterative_stddev_y": 5.98, "gqa:iterative_stddev_xy": 6.16, "odc:processing_datetime": "2022-05-26T12:06:29.710281+00:00", "gqa:abs_iterative_mean_x": 6.29, "gqa:abs_iterative_mean_y": 33.86, "gqa:abs_iterative_mean_xy": 34.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180215T022551_A004933_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-02-15T02:25:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875219.4670009131, 8198375.413510348], [874498.4010175874, 8195126.24059795], [850798.3943761074, 8094626.2124389745], [849897.6914368585, 8090843.516732326], [849805.1729106562, 8090624.873119596], [849704.7282205205, 8090200.0], [849625.388857707, 8090200.0], [849484.8230905519, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875420.0, 8200000.0], [875520.0, 8200000.0], [875580.0, 8200000.0], [875519.5702090521, 8199727.699205912], [875519.4878239139, 8199675.502809866], [875219.4683433666, 8198375.419213326], [875219.4670009131, 8198375.413510348]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.783098+00	opendatacubeusername	\N
0c6aac92-8652-4f85-b4a5-f97648f237fa	4	2	{"id": "0c6aac92-8652-4f85-b4a5-f97648f237fa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-12-07_final", "extent": {"lat": {"end": -16.251649535031554, "begin": -17.25358567309974}, "lon": {"end": 138.51461466866226, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875584.4719299487, 8199090.43430466], [875398.4050301, 8198126.257639976], [850798.3987973903, 8093726.231177851], [850485.5481959347, 8092555.575930782], [850419.4658522893, 8092275.408639128], [849904.9581341089, 8090200.0], [849856.0346405437, 8090200.0], [849742.9844930625, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875610.0, 8200000.0], [875720.0, 8200000.0], [875760.0, 8200000.0], [875719.6701454287, 8199791.015464334], [875719.4878239139, 8199675.502809866], [875584.4719299487, 8199090.43430466]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-07T01:07:15.458000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.52, "gqa:cep90": 0.76, "fmask:snow": 13.620679748602448, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.11, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 64.27886613443113, "fmask:cloud": 21.4002744133932, "fmask:water": 0.44976831343227885, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.93, "gqa:stddev_y": 1.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.6, "eo:cloud_cover": 21.4002744133932, "eo:sun_azimuth": 109.542425942855, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1493575422284, "s2cloudless:clear": 67.25885638534773, "s2cloudless:cloud": 32.741143614652266, "fmask:cloud_shadow": 0.2504113901409458, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171207T023403_S20171207T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171207T010719_N0206_R045_T53KRB_20171207T023403", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T13:31:59.934389+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171207T023403_A003932_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-12-07T02:34:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875584.4719299487, 8199090.43430466], [875398.4050301, 8198126.257639976], [850798.3987973903, 8093726.231177851], [850485.5481959347, 8092555.575930782], [850419.4658522893, 8092275.408639128], [849904.9581341089, 8090200.0], [849856.0346405437, 8090200.0], [849742.9844930625, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875610.0, 8200000.0], [875720.0, 8200000.0], [875760.0, 8200000.0], [875719.6701454287, 8199791.015464334], [875719.4878239139, 8199675.502809866], [875584.4719299487, 8199090.43430466]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.802561+00	opendatacubeusername	\N
6c493135-eccf-45c5-bc1d-085102de739d	4	2	{"id": "6c493135-eccf-45c5-bc1d-085102de739d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-12-27_final", "extent": {"lat": {"end": -16.251761097933965, "begin": -17.25358567309974}, "lon": {"end": 138.50788938773033, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849150.7962118892, 8090263.020167086], [849135.0200796919, 8090200.0], [849112.2370777299, 8090200.0], [849002.7074957325, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874870.0, 8200000.0], [875020.0, 8200000.0], [875040.0, 8200000.0], [875019.8381838799, 8199901.20991577], [875019.4683433666, 8199675.419213326], [874679.7254292507, 8198234.7049006885], [874498.4010175874, 8197346.24059795], [860398.3910767665, 8137526.198472764], [850498.3683728811, 8095646.102768362], [849994.1135723178, 8093631.7800314445], [849319.4636922556, 8090775.399490922], [849219.4028500029, 8090375.1492874995], [849150.7962118892, 8090263.020167086]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-27T01:07:16.464000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.38, "gqa:cep90": 0.68, "fmask:snow": 4.329409688549356, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.2, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2b", "fmask:clear": 67.62035879920873, "fmask:cloud": 23.904157324655277, "fmask:water": 2.751039755265219, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.17, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 23.904157324655277, "eo:sun_azimuth": 110.182193397218, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4567587136954, "s2cloudless:clear": 97.11802468507472, "s2cloudless:cloud": 2.881975314925293, "fmask:cloud_shadow": 1.3950344323214274, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171227T023512_S20171227T010716_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171227T010719_N0206_R045_T53KRB_20171227T023512", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T12:14:32.751355+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171227T023512_A004218_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-12-27T02:35:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849150.7962118892, 8090263.020167086], [849135.0200796919, 8090200.0], [849112.2370777299, 8090200.0], [849002.7074957325, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874870.0, 8200000.0], [875020.0, 8200000.0], [875040.0, 8200000.0], [875019.8381838799, 8199901.20991577], [875019.4683433666, 8199675.419213326], [874679.7254292507, 8198234.7049006885], [874498.4010175874, 8197346.24059795], [860398.3910767665, 8137526.198472764], [850498.3683728811, 8095646.102768362], [849994.1135723178, 8093631.7800314445], [849319.4636922556, 8090775.399490922], [849219.4028500029, 8090375.1492874995], [849150.7962118892, 8090263.020167086]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.81209+00	opendatacubeusername	\N
ce26af60-88b3-4516-8855-c9c99c9a0eca	4	2	{"id": "ce26af60-88b3-4516-8855-c9c99c9a0eca", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-03-04_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251569505231657}, "lon": {"end": 138.85220717871448, "begin": 137.96115306763966}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814960.0, 8090200.0], [814920.0, 8090200.0], [814890.0, 8090200.0], [814890.286368249, 8090382.375996255], [815910.2972208094, 8094552.419933053], [829900.2985749985, 8150612.42535625], [842040.2987540842, 8199162.42607248], [842230.3141693135, 8199902.4869024735], [842320.7280291443, 8200000.0], [842362.5412749391, 8200000.0], [842368.9004652174, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814960.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-04T00:56:58.463000+00:00", "gqa:abs_x": 58.09, "gqa:abs_y": 40.24, "gqa:cep90": 74.86, "fmask:snow": 0.05125317515126107, "gqa:abs_xy": 70.67, "gqa:mean_x": 58.09, "gqa:mean_y": 40.24, "eo:platform": "sentinel-2b", "fmask:clear": 0.074545175211242, "fmask:cloud": 99.4284525698466, "fmask:water": 0.43313781761501957, "gqa:mean_xy": 70.67, "gqa:stddev_x": 4.79, "gqa:stddev_y": 5.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.96, "eo:cloud_cover": 99.4284525698466, "eo:sun_azimuth": 73.7607639543152, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.3226331093064, "s2cloudless:clear": 1.0915804615835198, "s2cloudless:cloud": 98.90841953841648, "fmask:cloud_shadow": 0.012611262175884052, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 58.65, "gqa:iterative_mean_y": 40.94, "gqa:iterative_mean_xy": 71.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180304T022702_S20180304T005658_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180304T005659_N0206_R002_T53KRB_20180304T022702", "gqa:iterative_stddev_x": 2.94, "gqa:iterative_stddev_y": 2.92, "gqa:iterative_stddev_xy": 4.14, "odc:processing_datetime": "2022-05-26T13:09:52.225774+00:00", "gqa:abs_iterative_mean_x": 58.65, "gqa:abs_iterative_mean_y": 40.94, "gqa:abs_iterative_mean_xy": 71.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180304T022702_A005176_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-03-04T02:27:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-03-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-03-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814960.0, 8090200.0], [814920.0, 8090200.0], [814890.0, 8090200.0], [814890.286368249, 8090382.375996255], [815910.2972208094, 8094552.419933053], [829900.2985749985, 8150612.42535625], [842040.2987540842, 8199162.42607248], [842230.3141693135, 8199902.4869024735], [842320.7280291443, 8200000.0], [842362.5412749391, 8200000.0], [842368.9004652174, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814960.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.821614+00	opendatacubeusername	\N
78b2f48a-ab00-4126-902c-b53fc25e1b20	4	2	{"id": "78b2f48a-ab00-4126-902c-b53fc25e1b20", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-03-24_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.2516718662971}, "lon": {"end": 138.85220717871448, "begin": 137.95420110025537}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814150.0, 8090200.0], [814150.2936644678, 8090382.405628927], [817020.2979162527, 8101962.422719745], [836480.2985749985, 8179892.42535625], [841300.3037352267, 8199162.445904627], [841490.3141693135, 8199902.4869024735], [841572.8976298113, 8199991.554762784], [841575.0062851402, 8200000.0], [841580.7280291443, 8200000.0], [841657.2673736406, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-24T00:57:02.461000+00:00", "gqa:abs_x": 30.22, "gqa:abs_y": 36.38, "gqa:cep90": 50.65, "fmask:snow": 8.461323652611002, "gqa:abs_xy": 47.29, "gqa:mean_x": -30.22, "gqa:mean_y": 36.38, "eo:platform": "sentinel-2b", "fmask:clear": 41.82228694826948, "fmask:cloud": 29.849264210958452, "fmask:water": 13.431753021424495, "gqa:mean_xy": 47.29, "gqa:stddev_x": 3.48, "gqa:stddev_y": 5.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.18, "eo:cloud_cover": 29.849264210958452, "eo:sun_azimuth": 59.3158243873059, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.8811330197715, "s2cloudless:clear": 51.83871112600858, "s2cloudless:cloud": 48.16128887399142, "fmask:cloud_shadow": 6.435372166736572, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -31.16, "gqa:iterative_mean_y": 36.56, "gqa:iterative_mean_xy": 48.04, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180324T022832_S20180324T005702_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180324T005659_N0206_R002_T53KRB_20180324T022832", "gqa:iterative_stddev_x": 1.98, "gqa:iterative_stddev_y": 3.0, "gqa:iterative_stddev_xy": 3.6, "odc:processing_datetime": "2022-05-26T12:43:05.209126+00:00", "gqa:abs_iterative_mean_x": 31.16, "gqa:abs_iterative_mean_y": 36.56, "gqa:abs_iterative_mean_xy": 48.04, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180324T022832_A005462_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-03-24T02:28:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-03-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-03-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814150.0, 8090200.0], [814150.2936644678, 8090382.405628927], [817020.2979162527, 8101962.422719745], [836480.2985749985, 8179892.42535625], [841300.3037352267, 8199162.445904627], [841490.3141693135, 8199902.4869024735], [841572.8976298113, 8199991.554762784], [841575.0062851402, 8200000.0], [841580.7280291443, 8200000.0], [841657.2673736406, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.831487+00	opendatacubeusername	\N
c39b3e2c-d0d7-4576-b2a3-d9f7a522b9da	4	2	{"id": "c39b3e2c-d0d7-4576-b2a3-d9f7a522b9da", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-01-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251747790115004}, "lon": {"end": 138.85220717871448, "begin": 137.9490080951558}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813600.2833239684, 8090562.3635157915], [813870.2833239684, 8091672.3635157915], [819060.2966353399, 8112522.417584388], [826380.2985749985, 8141902.42535625], [840650.2985749985, 8198982.42535625], [840840.3141693135, 8199722.4869024735], [840936.5328247115, 8200000.0], [840974.9937053387, 8200000.0], [840999.7926972797, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-13T00:57:00.462000+00:00", "gqa:abs_x": 0.81, "gqa:abs_y": 0.8, "gqa:cep90": 0.97, "fmask:snow": 0.2767106921486759, "gqa:abs_xy": 1.14, "gqa:mean_x": 0.19, "gqa:mean_y": 0.31, "eo:platform": "sentinel-2b", "fmask:clear": 52.93012905935813, "fmask:cloud": 0.6521503951612094, "fmask:water": 45.62450472602744, "gqa:mean_xy": 0.36, "gqa:stddev_x": 3.01, "gqa:stddev_y": 5.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.15, "eo:cloud_cover": 0.6521503951612094, "eo:sun_azimuth": 104.601896970969, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.1865106569534, "s2cloudless:clear": 99.11494386910181, "s2cloudless:cloud": 0.8850561308982019, "fmask:cloud_shadow": 0.5165051273045438, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180113T021131_S20180113T005700_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180113T005659_N0206_R002_T53KRB_20180113T021131", "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 0.66, "gqa:iterative_stddev_xy": 0.8, "odc:processing_datetime": "2022-05-26T13:53:55.963246+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180113T021131_A004461_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-01-13T02:11:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-01-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-01-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813600.2833239684, 8090562.3635157915], [813870.2833239684, 8091672.3635157915], [819060.2966353399, 8112522.417584388], [826380.2985749985, 8141902.42535625], [840650.2985749985, 8198982.42535625], [840840.3141693135, 8199722.4869024735], [840936.5328247115, 8200000.0], [840974.9937053387, 8200000.0], [840999.7926972797, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.840808+00	opendatacubeusername	\N
b31b418f-cda1-4a70-aab8-0535e87ca0e1	4	2	{"id": "b31b418f-cda1-4a70-aab8-0535e87ca0e1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-05-26_final", "extent": {"lat": {"end": -16.251519109519474, "begin": -17.25358567309974}, "lon": {"end": 138.5224607633131, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[867586.0360015937, 8161666.701804591], [851398.4006253232, 8092826.238933113], [850798.291220327, 8090365.782629188], [850730.0032462478, 8090279.304796454], [850706.0426580225, 8090200.0], [850667.3795227652, 8090200.0], [850582.3729915434, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876440.0, 8200000.0], [876600.0, 8200000.0], [876219.4660153234, 8198275.409330394], [867586.0360015937, 8161666.701804591]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-26T01:07:24.459000+00:00", "gqa:abs_x": 0.17, "gqa:abs_y": 0.27, "gqa:cep90": 0.44, "fmask:snow": 0.019234151944051956, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.13, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2b", "fmask:clear": 59.47775770946888, "fmask:cloud": 0.020699994366566377, "fmask:water": 40.464390376255885, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.62, "eo:cloud_cover": 0.020699994366566377, "eo:sun_azimuth": 31.6036149786648, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.0438237173247, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.01791776796461744, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": 0.24, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180526T023144_S20180526T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180526T010729_N0206_R045_T53KRB_20180526T023144", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T11:46:36.532487+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180526T023144_A006363_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-05-26T02:31:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[867586.0360015937, 8161666.701804591], [851398.4006253232, 8092826.238933113], [850798.291220327, 8090365.782629188], [850730.0032462478, 8090279.304796454], [850706.0426580225, 8090200.0], [850667.3795227652, 8090200.0], [850582.3729915434, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876440.0, 8200000.0], [876600.0, 8200000.0], [876219.4660153234, 8198275.409330394], [867586.0360015937, 8161666.701804591]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.850559+00	opendatacubeusername	\N
2b58c2fe-d6c2-48ad-a46a-dde843035f19	4	2	{"id": "2b58c2fe-d6c2-48ad-a46a-dde843035f19", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-05-16_final", "extent": {"lat": {"end": -16.251624714393888, "begin": -17.25358567309974}, "lon": {"end": 138.51610916840184, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875747.1213916343, 8199067.985259297], [875698.3943761074, 8198726.2124389745], [850198.3943761074, 8090726.2124389745], [850085.0823594286, 8090503.60464546], [850005.2584139704, 8090200.0], [849930.541253266, 8090200.0], [849845.3133165906, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875790.0, 8200000.0], [875880.0, 8200000.0], [875920.0, 8200000.0], [875819.6116135138, 8199376.077677297], [875747.1213916343, 8199067.985259297]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-16T01:07:25.462000+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.33, "gqa:cep90": 0.47, "fmask:snow": 0.01879239838768892, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.24, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2b", "fmask:clear": 59.57758012250041, "fmask:cloud": 0.058027486177941116, "fmask:water": 40.30015888118637, "gqa:mean_xy": 0.26, "gqa:stddev_x": 4.7, "gqa:stddev_y": 3.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.77, "eo:cloud_cover": 0.058027486177941116, "eo:sun_azimuth": 33.0393515727632, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.2511740151712, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.04544111174759659, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180516T023527_S20180516T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180516T010729_N0206_R045_T53KRB_20180516T023527", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:32:02.587381+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180516T023527_A006220_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-05-16T02:35:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875747.1213916343, 8199067.985259297], [875698.3943761074, 8198726.2124389745], [850198.3943761074, 8090726.2124389745], [850085.0823594286, 8090503.60464546], [850005.2584139704, 8090200.0], [849930.541253266, 8090200.0], [849845.3133165906, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875790.0, 8200000.0], [875880.0, 8200000.0], [875920.0, 8200000.0], [875819.6116135138, 8199376.077677297], [875747.1213916343, 8199067.985259297]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.860401+00	opendatacubeusername	\N
1dacdbc3-f253-4d86-8ac0-91ed5aff965e	4	2	{"id": "1dacdbc3-f253-4d86-8ac0-91ed5aff965e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-01-16_final", "extent": {"lat": {"end": -16.251779671074118, "begin": -17.25358567309974}, "lon": {"end": 138.50681570728466, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849029.9524294856, 8090228.953565789], [849020.2031897564, 8090200.0], [849012.2370777299, 8090200.0], [848912.3794596514, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874770.0, 8200000.0], [874920.0, 8200000.0], [874919.4878239139, 8199675.502809866], [874832.2994127852, 8199297.686599699], [874798.4050301, 8199026.257639976], [860098.3910767665, 8136626.198472764], [849298.3683728811, 8091026.102768362], [849235.3572424477, 8090838.970544609], [849119.4028500029, 8090375.1492874995], [849029.9524294856, 8090228.953565789]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-16T01:07:19.462000+00:00", "gqa:abs_x": 0.83, "gqa:abs_y": 0.67, "gqa:cep90": 0.9, "fmask:snow": 3.0812747779515055, "gqa:abs_xy": 1.07, "gqa:mean_x": 0.55, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2b", "fmask:clear": 47.38953321517489, "fmask:cloud": 39.64338921820466, "fmask:water": 6.741413825009299, "gqa:mean_xy": 0.57, "gqa:stddev_x": 4.13, "gqa:stddev_y": 2.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.92, "eo:cloud_cover": 39.64338921820466, "eo:sun_azimuth": 103.807624522103, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.0800054526054, "s2cloudless:clear": 83.22135999031582, "s2cloudless:cloud": 16.77864000968418, "fmask:cloud_shadow": 3.144388963659644, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180116T023404_S20180116T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180116T010719_N0206_R045_T53KRB_20180116T023404", "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.59, "odc:processing_datetime": "2022-05-26T12:54:37.911175+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180116T023404_A004504_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-01-16T02:34:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849029.9524294856, 8090228.953565789], [849020.2031897564, 8090200.0], [849012.2370777299, 8090200.0], [848912.3794596514, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874770.0, 8200000.0], [874920.0, 8200000.0], [874919.4878239139, 8199675.502809866], [874832.2994127852, 8199297.686599699], [874798.4050301, 8199026.257639976], [860098.3910767665, 8136626.198472764], [849298.3683728811, 8091026.102768362], [849235.3572424477, 8090838.970544609], [849119.4028500029, 8090375.1492874995], [849029.9524294856, 8090228.953565789]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.871247+00	opendatacubeusername	\N
6ae99966-b53f-41db-a8b0-8aae146f663c	4	2	{"id": "6ae99966-b53f-41db-a8b0-8aae146f663c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-05-06_final", "extent": {"lat": {"end": -16.25167434516693, "begin": -17.25358567309974}, "lon": {"end": 138.51312016632718, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874329.6808929632, 8194464.066192388], [873598.4090277303, 8191226.274641003], [856498.3789725241, 8118626.147362452], [849898.3683728811, 8090846.102768362], [849809.6542234757, 8090636.156567017], [849719.4028500029, 8090275.1492874995], [849630.8887301477, 8090200.0], [849625.353394966, 8090200.0], [849484.81696511, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875420.0, 8200000.0], [875580.0, 8200000.0], [875600.0, 8200000.0], [874919.4702760844, 8196975.427435162], [874329.6808929632, 8194464.066192388]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-06T01:07:26.456000+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.27, "gqa:cep90": 0.44, "fmask:snow": 0.03012369806223474, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.03, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2b", "fmask:clear": 59.581055252992066, "fmask:cloud": 0.0321144308217739, "fmask:water": 40.32897063178794, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.25, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.46, "eo:cloud_cover": 0.0321144308217739, "eo:sun_azimuth": 35.3304445869215, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.1640421306284, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.027735986335983964, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180506T023711_S20180506T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180506T010729_N0206_R045_T53KRB_20180506T023711", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:19:28.728716+00:00", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180506T023711_A006077_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-05-06T02:37:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874329.6808929632, 8194464.066192388], [873598.4090277303, 8191226.274641003], [856498.3789725241, 8118626.147362452], [849898.3683728811, 8090846.102768362], [849809.6542234757, 8090636.156567017], [849719.4028500029, 8090275.1492874995], [849630.8887301477, 8090200.0], [849625.353394966, 8090200.0], [849484.81696511, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875420.0, 8200000.0], [875580.0, 8200000.0], [875600.0, 8200000.0], [874919.4702760844, 8196975.427435162], [874329.6808929632, 8194464.066192388]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.880847+00	opendatacubeusername	\N
a8651ad0-7988-4fd5-a27c-50b7caab2979	4	2	{"id": "a8651ad0-7988-4fd5-a27c-50b7caab2979", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-04-16_final", "extent": {"lat": {"end": -16.251736324557275, "begin": -17.25358567309974}, "lon": {"end": 138.50938389914117, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875124.8052207045, 8199614.894974702], [875098.4404816224, 8199326.40919032], [874498.4018314535, 8196746.244052818], [850798.4018314535, 8096126.244052818], [849478.2085500087, 8090665.4478624975], [849446.2544900565, 8090582.556519132], [849419.4028500029, 8090475.1492874995], [849308.0910139418, 8090200.0], [849298.7815037207, 8090200.0], [849192.615615954, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875050.0, 8200000.0], [875160.0, 8200000.0], [875200.0, 8200000.0], [875124.8052207045, 8199614.894974702]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-16T01:07:25.462000+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.38, "gqa:cep90": 0.72, "fmask:snow": 0.04825635713747191, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.28, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 59.65157405808286, "fmask:cloud": 0.03622752578574213, "fmask:water": 40.236775821896195, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.87, "gqa:stddev_y": 1.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.17, "eo:cloud_cover": 0.03622752578574213, "eo:sun_azimuth": 42.8446172552398, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6074301568538, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.027166237097726822, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180416T032348_S20180416T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180416T010729_N0206_R045_T53KRB_20180416T032348", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T12:37:37.690825+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180416T032348_A005791_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-04-16T03:23:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875124.8052207045, 8199614.894974702], [875098.4404816224, 8199326.40919032], [874498.4018314535, 8196746.244052818], [850798.4018314535, 8096126.244052818], [849478.2085500087, 8090665.4478624975], [849446.2544900565, 8090582.556519132], [849419.4028500029, 8090475.1492874995], [849308.0910139418, 8090200.0], [849298.7815037207, 8090200.0], [849192.615615954, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875050.0, 8200000.0], [875160.0, 8200000.0], [875200.0, 8200000.0], [875124.8052207045, 8199614.894974702]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.890331+00	opendatacubeusername	\N
b20cd448-622c-4fc5-9f7f-17a6a92f0767	4	2	{"id": "b20cd448-622c-4fc5-9f7f-17a6a92f0767", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-04-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251696728674993}, "lon": {"end": 138.85220717871448, "begin": 137.95249703541097}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814060.0, 8090200.0], [814020.0, 8090200.0], [813970.0, 8090200.0], [813970.2833239684, 8090472.3635157915], [814150.2833239684, 8091212.3635157915], [818040.2977755774, 8106872.422156323], [834070.2985749985, 8171082.42535625], [841307.4973009268, 8200000.0], [841375.0019609224, 8200000.0], [841435.3723110163, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814060.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-03T00:57:04.464000+00:00", "gqa:abs_x": 1.74, "gqa:abs_y": 0.68, "gqa:cep90": 1.08, "fmask:snow": 0.0231948111098928, "gqa:abs_xy": 1.87, "gqa:mean_x": -0.69, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 0.022573323348096627, "fmask:cloud": 99.93283049054473, "fmask:water": 0.02140137499728099, "gqa:mean_xy": 0.73, "gqa:stddev_x": 22.47, "gqa:stddev_y": 2.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 22.66, "eo:cloud_cover": 99.93283049054473, "eo:sun_azimuth": 52.9077912835391, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.6340111475669, "s2cloudless:clear": 8.937770836541212, "s2cloudless:cloud": 91.06222916345878, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180403T023306_S20180403T005704_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180403T005709_N0206_R002_T53KRB_20180403T023306", "gqa:iterative_stddev_x": 0.96, "gqa:iterative_stddev_y": 0.5, "gqa:iterative_stddev_xy": 1.08, "odc:processing_datetime": "2022-05-26T13:04:44.907398+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.67, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180403T023306_A005605_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-04-03T02:33:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-04-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-04-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814060.0, 8090200.0], [814020.0, 8090200.0], [813970.0, 8090200.0], [813970.2833239684, 8090472.3635157915], [814150.2833239684, 8091212.3635157915], [818040.2977755774, 8106872.422156323], [834070.2985749985, 8171082.42535625], [841307.4973009268, 8200000.0], [841375.0019609224, 8200000.0], [841435.3723110163, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814060.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:56.901124+00	opendatacubeusername	\N
7294c277-ccdb-47fc-b2b7-b457d6687aa6	4	2	{"id": "7294c277-ccdb-47fc-b2b7-b457d6687aa6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-06-25_final", "extent": {"lat": {"end": -16.251643330856727, "begin": -17.25358567309974}, "lon": {"end": 138.51498829384053, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875714.0336699589, 8199452.30961112], [875698.4264423313, 8199266.348962072], [861898.4050301, 8140526.257639976], [850198.3683728811, 8091146.102768362], [850153.928316842, 8091021.339349515], [850119.4636922556, 8090875.399490922], [850018.8348382319, 8090473.27327206], [849908.1040346703, 8090200.0], [849861.3716759848, 8090200.0], [849743.9518104526, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875680.0, 8200000.0], [875760.0, 8200000.0], [875800.0, 8200000.0], [875719.4694339974, 8199475.423850983], [875714.0336699589, 8199452.30961112]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-25T01:07:26.460000+00:00", "gqa:abs_x": 37.26, "gqa:abs_y": 17.38, "gqa:cep90": 43.88, "fmask:snow": 0.7838966020309152, "gqa:abs_xy": 41.12, "gqa:mean_x": -37.26, "gqa:mean_y": -17.38, "eo:platform": "sentinel-2b", "fmask:clear": 26.882062040503136, "fmask:cloud": 41.0390063170767, "fmask:water": 26.631673003364387, "gqa:mean_xy": 41.12, "gqa:stddev_x": 6.27, "gqa:stddev_y": 4.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.63, "eo:cloud_cover": 41.0390063170767, "eo:sun_azimuth": 31.369476247805, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.674617684163, "s2cloudless:clear": 36.94027760251705, "s2cloudless:cloud": 63.05972239748294, "fmask:cloud_shadow": 4.663362037024865, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -41.84, "gqa:iterative_mean_y": -13.24, "gqa:iterative_mean_xy": 43.88, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180625T023139_S20180625T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180625T010729_N0206_R045_T53KRB_20180625T023139", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:42:58.607669+00:00", "gqa:abs_iterative_mean_x": 41.84, "gqa:abs_iterative_mean_y": 13.24, "gqa:abs_iterative_mean_xy": 43.88, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180625T023139_A006792_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-06-25T02:31:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875714.0336699589, 8199452.30961112], [875698.4264423313, 8199266.348962072], [861898.4050301, 8140526.257639976], [850198.3683728811, 8091146.102768362], [850153.928316842, 8091021.339349515], [850119.4636922556, 8090875.399490922], [850018.8348382319, 8090473.27327206], [849908.1040346703, 8090200.0], [849861.3716759848, 8090200.0], [849743.9518104526, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875680.0, 8200000.0], [875760.0, 8200000.0], [875800.0, 8200000.0], [875719.4694339974, 8199475.423850983], [875714.0336699589, 8199452.30961112]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.022351+00	opendatacubeusername	\N
236cc75c-4d1e-41b4-b64d-2ffcb76b28ae	4	2	{"id": "236cc75c-4d1e-41b4-b64d-2ffcb76b28ae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-12-14_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25164837213425}, "lon": {"end": 138.85220717871448, "begin": 137.95582167446778}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814340.0, 8090200.0], [814320.0, 8090200.0], [814340.0505392186, 8090280.56009525], [814340.2271749041, 8090562.119407852], [814520.2947555828, 8091392.410027137], [814890.2970301885, 8092882.419168625], [841020.2985749985, 8197682.42535625], [841580.3037352267, 8199902.445904627], [841670.7305933421, 8200000.0], [841675.010844978, 8200000.0], [841735.3723110163, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814360.0, 8090200.0], [814340.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-14T00:56:56.464000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.43, "gqa:cep90": 0.67, "fmask:snow": 0.26444602775433196, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.23, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 52.789701254025104, "fmask:cloud": 2.643279257313869, "fmask:water": 42.33018500080242, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.17, "eo:cloud_cover": 2.643279257313869, "eo:sun_azimuth": 109.504809411047, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2341959420798, "s2cloudless:clear": 95.08588843738455, "s2cloudless:cloud": 4.9141115626154415, "fmask:cloud_shadow": 1.9723884601042674, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171214T022428_S20171214T005656_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171214T005659_N0206_R002_T53KRB_20171214T022428", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T10:47:29.231616+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171214T022428_A004032_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-12-14T02:24:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-12-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-12-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814340.0, 8090200.0], [814320.0, 8090200.0], [814340.0505392186, 8090280.56009525], [814340.2271749041, 8090562.119407852], [814520.2947555828, 8091392.410027137], [814890.2970301885, 8092882.419168625], [841020.2985749985, 8197682.42535625], [841580.3037352267, 8199902.445904627], [841670.7305933421, 8200000.0], [841675.010844978, 8200000.0], [841735.3723110163, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814360.0, 8090200.0], [814340.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.040657+00	opendatacubeusername	\N
c9a077f3-9fa2-43a5-9f58-4ead8d5110c7	4	2	{"id": "c9a077f3-9fa2-43a5-9f58-4ead8d5110c7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-01-06_final", "extent": {"lat": {"end": -16.251779671074118, "begin": -17.25358567309974}, "lon": {"end": 138.50680074896647, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874812.819878325, 8199247.222177189], [874798.5079713475, 8199146.702733785], [873898.4010175874, 8195246.24059795], [859798.3910767665, 8135426.198472764], [849298.3848172494, 8091026.172016967], [849166.5559266764, 8090663.76239973], [849119.4028500029, 8090475.1492874995], [849008.0910139418, 8090200.0], [848997.8592924316, 8090200.0], [848834.8261187093, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874770.0, 8200000.0], [874920.0, 8200000.0], [874919.6116135138, 8199776.077677297], [874819.4683433666, 8199275.419213326], [874812.819878325, 8199247.222177189]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-06T01:07:18.460000+00:00", "gqa:abs_x": 19.26, "gqa:abs_y": 4.8, "gqa:cep90": 18.0, "fmask:snow": 0.004808844024701527, "gqa:abs_xy": 19.85, "gqa:mean_x": -19.26, "gqa:mean_y": 2.4, "eo:platform": "sentinel-2b", "fmask:clear": 0.003487149470673132, "fmask:cloud": 99.98985127396014, "fmask:water": 0.0018527325444862327, "gqa:mean_xy": 19.41, "gqa:stddev_x": 4.88, "gqa:stddev_y": 5.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.18, "eo:cloud_cover": 99.98985127396014, "eo:sun_azimuth": 107.745022359949, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3653261746528, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -17.08, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 17.08, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180106T021946_S20180106T010718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180106T010719_N0206_R045_T53KRB_20180106T021946", "gqa:iterative_stddev_x": 1.02, "gqa:iterative_stddev_y": 2.31, "gqa:iterative_stddev_xy": 2.52, "odc:processing_datetime": "2022-05-26T13:46:05.863586+00:00", "gqa:abs_iterative_mean_x": 17.08, "gqa:abs_iterative_mean_y": 1.92, "gqa:abs_iterative_mean_xy": 17.19, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180106T021946_A004361_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-01-06T02:19:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874812.819878325, 8199247.222177189], [874798.5079713475, 8199146.702733785], [873898.4010175874, 8195246.24059795], [859798.3910767665, 8135426.198472764], [849298.3848172494, 8091026.172016967], [849166.5559266764, 8090663.76239973], [849119.4028500029, 8090475.1492874995], [849008.0910139418, 8090200.0], [848997.8592924316, 8090200.0], [848834.8261187093, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874770.0, 8200000.0], [874920.0, 8200000.0], [874919.6116135138, 8199776.077677297], [874819.4683433666, 8199275.419213326], [874812.819878325, 8199247.222177189]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.051631+00	opendatacubeusername	\N
37a26ea5-4c17-4884-b41e-11e99b7dd2ff	4	2	{"id": "37a26ea5-4c17-4884-b41e-11e99b7dd2ff", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-03-17_final", "extent": {"lat": {"end": -16.251658840063065, "begin": -17.25358567309974}, "lon": {"end": 138.51405423059074, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[866721.2457969751, 8161720.055833265], [859498.3885204006, 8130926.187661841], [850198.3848172494, 8091626.172016967], [849898.2085500087, 8090425.4478624975], [849843.5798405218, 8090337.945616655], [849805.5183349111, 8090200.0], [849757.4587250609, 8090200.0], [849652.4630691672, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875510.0, 8200000.0], [875620.0, 8200000.0], [875700.0, 8200000.0], [875619.5724124345, 8199657.105708447], [875619.4705615285, 8199575.428650771], [868219.4683433666, 8168075.419213326], [866721.2457969751, 8161720.055833265]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-17T01:07:20.458000+00:00", "gqa:abs_x": 11.29, "gqa:abs_y": 5.84, "gqa:cep90": 5.48, "fmask:snow": 0.5701124200556413, "gqa:abs_xy": 12.71, "gqa:mean_x": 7.9, "gqa:mean_y": -4.71, "eo:platform": "sentinel-2b", "fmask:clear": 47.45183869183087, "fmask:cloud": 9.400128112661733, "fmask:water": 36.96383717299226, "gqa:mean_xy": 9.2, "gqa:stddev_x": 109.89, "gqa:stddev_y": 53.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 122.2, "eo:cloud_cover": 9.400128112661733, "eo:sun_azimuth": 61.6563656920944, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.714880088055, "s2cloudless:clear": 78.5180930198399, "s2cloudless:cloud": 21.481906980160105, "fmask:cloud_shadow": 5.614083602459497, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.13, "gqa:iterative_mean_y": -0.62, "gqa:iterative_mean_xy": 0.63, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180317T023808_S20180317T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180317T010719_N0206_R045_T53KRB_20180317T023808", "gqa:iterative_stddev_x": 7.43, "gqa:iterative_stddev_y": 4.99, "gqa:iterative_stddev_xy": 8.94, "odc:processing_datetime": "2022-05-26T10:19:37.812976+00:00", "gqa:abs_iterative_mean_x": 1.95, "gqa:abs_iterative_mean_y": 1.48, "gqa:abs_iterative_mean_xy": 2.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180317T023808_A005362_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-03-17T02:38:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-03-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-03-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[866721.2457969751, 8161720.055833265], [859498.3885204006, 8130926.187661841], [850198.3848172494, 8091626.172016967], [849898.2085500087, 8090425.4478624975], [849843.5798405218, 8090337.945616655], [849805.5183349111, 8090200.0], [849757.4587250609, 8090200.0], [849652.4630691672, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875510.0, 8200000.0], [875620.0, 8200000.0], [875700.0, 8200000.0], [875619.5724124345, 8199657.105708447], [875619.4705615285, 8199575.428650771], [868219.4683433666, 8168075.419213326], [866721.2457969751, 8161720.055833265]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.064626+00	opendatacubeusername	\N
b5fbb4b3-b778-4aa2-bed1-3ef67a66f37c	4	2	{"id": "b5fbb4b3-b778-4aa2-bed1-3ef67a66f37c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-06-05_final", "extent": {"lat": {"end": -16.25150978233514, "begin": -17.25358567309974}, "lon": {"end": 138.52302119590362, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876620.0, 8200000.0], [876660.0, 8200000.0], [876598.3977968132, 8199446.226934714], [851698.3886115524, 8094146.18804717], [850798.3683728811, 8090366.102768362], [850750.9576252431, 8090306.004102225], [850708.0882486114, 8090200.0], [850667.3329117127, 8090200.0], [850582.7123167756, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876530.0, 8200000.0], [876620.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-05T01:07:24.459000+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.22, "gqa:cep90": 0.41, "fmask:snow": 0.036439491170733695, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.16, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2b", "fmask:clear": 59.477246401564344, "fmask:cloud": 0.019854151266917176, "fmask:water": 40.44820861381774, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 0.019854151266917176, "eo:sun_azimuth": 30.9094593372117, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4294290067776, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.018251342180265008, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180605T024456_S20180605T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180605T010729_N0206_R045_T53KRB_20180605T024456", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T10:54:14.223390+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180605T024456_A006506_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-06-05T02:44:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-06-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-06-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876620.0, 8200000.0], [876660.0, 8200000.0], [876598.3977968132, 8199446.226934714], [851698.3886115524, 8094146.18804717], [850798.3683728811, 8090366.102768362], [850750.9576252431, 8090306.004102225], [850708.0882486114, 8090200.0], [850667.3329117127, 8090200.0], [850582.7123167756, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876530.0, 8200000.0], [876620.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.075596+00	opendatacubeusername	\N
44b1c777-0751-4aa2-adfd-04bcc00b7c99	4	2	{"id": "44b1c777-0751-4aa2-adfd-04bcc00b7c99", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-01-26_final", "extent": {"lat": {"end": -16.251761097933965, "begin": -17.25358567309974}, "lon": {"end": 138.50788938773033, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874928.3409708508, 8199383.571349804], [874798.4169786341, 8198666.308520633], [860398.3943761074, 8137526.2124389745], [850198.3683728811, 8094326.102768362], [849298.3683728811, 8090546.102768362], [849146.3531874359, 8090200.0], [849112.2370777299, 8090200.0], [849002.9843794276, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874870.0, 8200000.0], [875020.0, 8200000.0], [875040.0, 8200000.0], [875019.7410594646, 8199888.157800907], [875019.4801605408, 8199775.469730107], [874928.3409708508, 8199383.571349804]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-26T01:07:20.457000+00:00", "gqa:abs_x": 2.77, "gqa:abs_y": 19.61, "gqa:cep90": 21.69, "fmask:snow": 0.0048594173505584854, "gqa:abs_xy": 19.8, "gqa:mean_x": -1.69, "gqa:mean_y": -19.61, "eo:platform": "sentinel-2b", "fmask:clear": 0.0034516588696088153, "fmask:cloud": 99.98939763487151, "fmask:water": 0.00229128890832394, "gqa:mean_xy": 19.68, "gqa:stddev_x": 3.2, "gqa:stddev_y": 3.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.07, "eo:cloud_cover": 99.98939763487151, "eo:sun_azimuth": 98.5785492404213, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.6397430676759, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -1.23, "gqa:iterative_mean_y": -19.29, "gqa:iterative_mean_xy": 19.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180126T022630_S20180126T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180126T010719_N0206_R045_T53KRB_20180126T022630", "gqa:iterative_stddev_x": 1.3, "gqa:iterative_stddev_y": 2.17, "gqa:iterative_stddev_xy": 2.53, "odc:processing_datetime": "2022-05-26T11:00:04.944122+00:00", "gqa:abs_iterative_mean_x": 1.52, "gqa:abs_iterative_mean_y": 19.29, "gqa:abs_iterative_mean_xy": 19.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180126T022630_A004647_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-01-26T02:26:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874928.3409708508, 8199383.571349804], [874798.4169786341, 8198666.308520633], [860398.3943761074, 8137526.2124389745], [850198.3683728811, 8094326.102768362], [849298.3683728811, 8090546.102768362], [849146.3531874359, 8090200.0], [849112.2370777299, 8090200.0], [849002.9843794276, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874870.0, 8200000.0], [875020.0, 8200000.0], [875040.0, 8200000.0], [875019.7410594646, 8199888.157800907], [875019.4801605408, 8199775.469730107], [874928.3409708508, 8199383.571349804]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.086163+00	opendatacubeusername	\N
fbc7c378-b41f-49e3-a538-54ef257f6e6b	4	2	{"id": "fbc7c378-b41f-49e3-a538-54ef257f6e6b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-05-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251633163284918}, "lon": {"end": 138.85220717871448, "begin": 137.95683151324025}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814560.0, 8090200.0], [814430.0, 8090200.0], [814430.2833239684, 8090382.3635157915], [814520.2940085016, 8090752.407016625], [828140.2949231768, 8145602.410701943], [841670.2985749985, 8199722.42535625], [841776.185288676, 8200000.0], [841868.8995098659, 8200000.0], [841892.2789181898, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-13T01:00:42.922000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.27, "gqa:cep90": 0.5, "fmask:snow": 0.07029494641868249, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.16, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2b", "fmask:clear": 20.95308949391611, "fmask:cloud": 66.17519121774245, "fmask:water": 12.447686638349618, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.74, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.95, "eo:cloud_cover": 66.17519121774245, "eo:sun_azimuth": 36.4914051891112, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.0177272388421, "s2cloudless:clear": 40.53803194024245, "s2cloudless:cloud": 59.46196805975755, "fmask:cloud_shadow": 0.3537377035731427, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180513T022358_S20180513T010042_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180513T005709_N0206_R002_T53KRB_20180513T022358", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T13:13:56.024173+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180513T022358_A006177_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-05-13T02:23:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-05-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-05-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814560.0, 8090200.0], [814430.0, 8090200.0], [814430.2833239684, 8090382.3635157915], [814520.2940085016, 8090752.407016625], [828140.2949231768, 8145602.410701943], [841670.2985749985, 8199722.42535625], [841776.185288676, 8200000.0], [841868.8995098659, 8200000.0], [841892.2789181898, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.097319+00	opendatacubeusername	\N
a0a6da97-7785-42a9-88d2-dfdc13badaf0	4	2	{"id": "a0a6da97-7785-42a9-88d2-dfdc13badaf0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-04-26_final", "extent": {"lat": {"end": -16.251714639237267, "begin": -17.25358567309974}, "lon": {"end": 138.5106915944997, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874962.3161778463, 8198149.405718942], [874798.3929476233, 8197346.206390325], [849898.389470609, 8092046.191679248], [849478.2085500087, 8090365.4478624975], [849436.6682117977, 8090312.896060372], [849405.5183293914, 8090200.0], [849347.427874818, 8090200.0], [849204.8261187093, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875230.0, 8200000.0], [875320.0, 8200000.0], [875340.0, 8200000.0], [875319.8441190752, 8199901.239195907], [875319.4878239139, 8199675.502809866], [874962.3161778463, 8198149.405718942]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-26T01:07:26.461000+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.32, "gqa:cep90": 0.48, "fmask:snow": 0.03968149673630836, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.09, "gqa:mean_y": 0.19, "eo:platform": "sentinel-2b", "fmask:clear": 59.565123883239245, "fmask:cloud": 0.019201291960073516, "fmask:water": 40.35949065947785, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.65, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.9, "eo:cloud_cover": 0.019201291960073516, "eo:sun_azimuth": 38.5775121340485, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.9083297080512, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.01650266858652209, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.08, "gqa:iterative_mean_y": 0.22, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180426T024011_S20180426T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180426T010729_N0206_R045_T53KRB_20180426T024011", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T12:35:45.897190+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180426T024011_A005934_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-04-26T02:40:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-04-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-04-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874962.3161778463, 8198149.405718942], [874798.3929476233, 8197346.206390325], [849898.389470609, 8092046.191679248], [849478.2085500087, 8090365.4478624975], [849436.6682117977, 8090312.896060372], [849405.5183293914, 8090200.0], [849347.427874818, 8090200.0], [849204.8261187093, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875230.0, 8200000.0], [875320.0, 8200000.0], [875340.0, 8200000.0], [875319.8441190752, 8199901.239195907], [875319.4878239139, 8199675.502809866], [874962.3161778463, 8198149.405718942]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.1076+00	opendatacubeusername	\N
a51cb0b2-de9f-49c7-883c-71da89bc1ca9	4	2	{"id": "a51cb0b2-de9f-49c7-883c-71da89bc1ca9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-02-25_final", "extent": {"lat": {"end": -16.251612300136724, "begin": -17.25358567309974}, "lon": {"end": 138.51685641729796, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[850087.1969306284, 8090247.806170964], [850057.3987481575, 8090200.0], [850030.8887301477, 8090200.0], [849932.5697570416, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875790.0, 8200000.0], [875920.0, 8200000.0], [876000.0, 8200000.0], [875850.6940141197, 8199365.930066131], [875719.4683433666, 8198775.419213326], [868677.8495843197, 8168904.425348535], [850198.3910767665, 8090426.198472764], [850129.5568754058, 8090315.765576341], [850119.4028500029, 8090275.1492874995], [850087.1969306284, 8090247.806170964]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-25T01:07:19.458000+00:00", "gqa:abs_x": 0.82, "gqa:abs_y": 0.74, "gqa:cep90": 1.18, "fmask:snow": 0.7857264359692383, "gqa:abs_xy": 1.11, "gqa:mean_x": 0.34, "gqa:mean_y": -0.4, "eo:platform": "sentinel-2b", "fmask:clear": 54.820428144474164, "fmask:cloud": 22.8109176661001, "fmask:water": 19.3428303086605, "gqa:mean_xy": 0.53, "gqa:stddev_x": 1.62, "gqa:stddev_y": 1.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.17, "eo:cloud_cover": 22.8109176661001, "eo:sun_azimuth": 77.331919394261, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3849025532123, "s2cloudless:clear": 91.08791840755585, "s2cloudless:cloud": 8.912081592444153, "fmask:cloud_shadow": 2.2400974447959943, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180225T023441_S20180225T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180225T010719_N0206_R045_T53KRB_20180225T023441", "gqa:iterative_stddev_x": 0.44, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2022-05-26T12:06:18.759233+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180225T023441_A005076_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-02-25T02:34:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[850087.1969306284, 8090247.806170964], [850057.3987481575, 8090200.0], [850030.8887301477, 8090200.0], [849932.5697570416, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875790.0, 8200000.0], [875920.0, 8200000.0], [876000.0, 8200000.0], [875850.6940141197, 8199365.930066131], [875719.4683433666, 8198775.419213326], [868677.8495843197, 8168904.425348535], [850198.3910767665, 8090426.198472764], [850129.5568754058, 8090315.765576341], [850119.4028500029, 8090275.1492874995], [850087.1969306284, 8090247.806170964]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.117053+00	opendatacubeusername	\N
2ed24416-daec-4bf4-a1df-608e86b26177	4	2	{"id": "2ed24416-daec-4bf4-a1df-608e86b26177", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-01-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251735375282635}, "lon": {"end": 138.85220717871448, "begin": 137.9498536119863}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813760.0, 8090200.0], [813720.0, 8090200.0], [813690.0, 8090200.0], [813690.2833239684, 8090562.3635157915], [815630.2975512103, 8098442.421257418], [840930.2976845925, 8199812.421791843], [841024.9537797545, 8200000.0], [841065.0072083143, 8200000.0], [841072.4224578802, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813760.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-23T00:57:00.463000+00:00", "gqa:abs_x": 56.48, "gqa:abs_y": 56.45, "gqa:cep90": 82.21, "fmask:snow": 0.061216024509405054, "gqa:abs_xy": 79.85, "gqa:mean_x": -56.48, "gqa:mean_y": -56.45, "eo:platform": "sentinel-2b", "fmask:clear": 0.00025206338200072875, "fmask:cloud": 99.93800125235701, "fmask:water": 0.0005306597515804816, "gqa:mean_xy": 79.85, "gqa:stddev_x": 4.51, "gqa:stddev_y": 4.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.6, "eo:cloud_cover": 99.93800125235701, "eo:sun_azimuth": 100.150483920903, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.828508282791, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -56.02, "gqa:iterative_mean_y": -56.69, "gqa:iterative_mean_xy": 79.7, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180123T022436_S20180123T005700_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180123T005659_N0206_R002_T53KRB_20180123T022436", "gqa:iterative_stddev_x": 2.2, "gqa:iterative_stddev_y": 3.4, "gqa:iterative_stddev_xy": 4.05, "odc:processing_datetime": "2022-05-26T11:39:36.888646+00:00", "gqa:abs_iterative_mean_x": 56.02, "gqa:abs_iterative_mean_y": 56.69, "gqa:abs_iterative_mean_xy": 79.7, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180123T022436_A004604_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-01-23T02:24:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-01-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-01-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813760.0, 8090200.0], [813720.0, 8090200.0], [813690.0, 8090200.0], [813690.2833239684, 8090562.3635157915], [815630.2975512103, 8098442.421257418], [840930.2976845925, 8199812.421791843], [841024.9537797545, 8200000.0], [841065.0072083143, 8200000.0], [841072.4224578802, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813760.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.139035+00	opendatacubeusername	\N
093bc488-847c-4575-8c4c-93766af921ba	4	2	{"id": "093bc488-847c-4575-8c4c-93766af921ba", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-12-17_final", "extent": {"lat": {"end": -16.25167124447435, "begin": -17.25358567309974}, "lon": {"end": 138.51333174144477, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849749.772995076, 8090261.347844927], [849734.7211489882, 8090200.0], [849712.2370777299, 8090200.0], [849565.3143543194, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875510.0, 8200000.0], [875580.0, 8200000.0], [875620.0, 8200000.0], [875619.4801605408, 8199815.469730107], [875449.465897976, 8199084.408476362], [875398.4050301, 8198726.257639976], [860998.3929476233, 8137526.206390325], [851998.3683728811, 8099426.102768362], [851054.9999785187, 8095581.151283455], [849919.4616057498, 8090775.390672322], [849819.4028500029, 8090375.1492874995], [849749.772995076, 8090261.347844927]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-17T01:07:15.455000+00:00", "gqa:abs_x": 0.84, "gqa:abs_y": 1.15, "gqa:cep90": 1.2, "fmask:snow": 7.613288225520086, "gqa:abs_xy": 1.42, "gqa:mean_x": -0.13, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2b", "fmask:clear": 55.18999368701417, "fmask:cloud": 29.80319131030714, "fmask:water": 2.087264121360546, "gqa:mean_xy": 0.15, "gqa:stddev_x": 7.06, "gqa:stddev_y": 9.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 11.7, "eo:cloud_cover": 29.80319131030714, "eo:sun_azimuth": 110.879711385234, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3556992098552, "s2cloudless:clear": 75.54362495050795, "s2cloudless:cloud": 24.456375049492056, "fmask:cloud_shadow": 5.306262655798055, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171217T022147_S20171217T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171217T010719_N0206_R045_T53KRB_20171217T022147", "gqa:iterative_stddev_x": 0.8, "gqa:iterative_stddev_y": 1.18, "gqa:iterative_stddev_xy": 1.42, "odc:processing_datetime": "2022-05-26T13:00:36.913508+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.65, "gqa:abs_iterative_mean_xy": 0.78, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171217T022147_A004075_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-12-17T02:21:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849749.772995076, 8090261.347844927], [849734.7211489882, 8090200.0], [849712.2370777299, 8090200.0], [849565.3143543194, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875510.0, 8200000.0], [875580.0, 8200000.0], [875620.0, 8200000.0], [875619.4801605408, 8199815.469730107], [875449.465897976, 8199084.408476362], [875398.4050301, 8198726.257639976], [860998.3929476233, 8137526.206390325], [851998.3683728811, 8099426.102768362], [851054.9999785187, 8095581.151283455], [849919.4616057498, 8090775.390672322], [849819.4028500029, 8090375.1492874995], [849749.772995076, 8090261.347844927]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.253091+00	opendatacubeusername	\N
3841257c-0ddd-4852-bb71-117ae04022a6	4	2	{"id": "3841257c-0ddd-4852-bb71-117ae04022a6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-02-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -16.53730277280555}, "lon": {"end": 138.83802336792806, "begin": 138.15790897049962}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8167778.2536724135], [909780.0, 8167750.0], [909720.0, 8167720.0], [909287.6011159583, 8167781.295079639], [876227.6233537735, 8174790.851997072], [837475.8743188144, 8182960.430157008], [837444.6293262279, 8182992.671631184], [837326.9399081959, 8183030.479714387], [837320.2817506004, 8183322.3570381], [838240.2833239684, 8187112.3635157915], [841300.2985749985, 8199352.42535625], [841400.4797143871, 8199723.060091804], [841496.5316680332, 8200000.0], [841568.9004652174, 8200000.0], [841596.6247789338, 8200000.0], [909780.0, 8200000.0], [909780.0, 8167839.6518898085], [909780.0, 8167778.2536724135]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-12T00:57:01.463000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.012702437873163034, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.05189720974408868, "fmask:cloud": 7.364359828366696, "fmask:water": 92.55630199409765, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 7.364359828366696, "eo:sun_azimuth": 88.2038730940786, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8712232442229, "s2cloudless:clear": 96.9874461221559, "s2cloudless:cloud": 3.012553877844091, "fmask:cloud_shadow": 0.014738529918405924, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180212T022401_S20180212T005701_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180212T005659_N0206_R002_T53KRB_20180212T022401", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:19:33.925636+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180212T022401_A004890_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-02-12T02:24:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8167778.2536724135], [909780.0, 8167750.0], [909720.0, 8167720.0], [909287.6011159583, 8167781.295079639], [876227.6233537735, 8174790.851997072], [837475.8743188144, 8182960.430157008], [837444.6293262279, 8182992.671631184], [837326.9399081959, 8183030.479714387], [837320.2817506004, 8183322.3570381], [838240.2833239684, 8187112.3635157915], [841300.2985749985, 8199352.42535625], [841400.4797143871, 8199723.060091804], [841496.5316680332, 8200000.0], [841568.9004652174, 8200000.0], [841596.6247789338, 8200000.0], [909780.0, 8200000.0], [909780.0, 8167839.6518898085], [909780.0, 8167778.2536724135]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.266853+00	opendatacubeusername	\N
64ea77cf-9dc7-438c-8102-926cc6713f18	4	2	{"id": "64ea77cf-9dc7-438c-8102-926cc6713f18", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-03-27_final", "extent": {"lat": {"end": -16.251689846168304, "begin": -17.25358567309974}, "lon": {"end": 138.5121861010502, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849567.5674964817, 8090231.24256809], [849558.1280494789, 8090200.0], [849530.8487042425, 8090200.0], [849375.8472997133, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875330.0, 8200000.0], [875460.0, 8200000.0], [875500.0, 8200000.0], [875431.7193420451, 8199690.550027159], [875398.4404816224, 8199326.40919032], [870598.3929476233, 8178926.206390325], [849898.3910767665, 8091326.198472764], [849758.0858250225, 8090861.817839069], [849619.4635436165, 8090275.3988621095], [849567.5674964817, 8090231.24256809]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-27T01:07:22.460000+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.54, "gqa:cep90": 0.88, "fmask:snow": 0.3673650649308026, "gqa:abs_xy": 0.83, "gqa:mean_x": 0.27, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 58.95654983039896, "fmask:cloud": 0.008049913676961293, "fmask:water": 40.660084731191674, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.34, "gqa:stddev_y": 1.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.78, "eo:cloud_cover": 0.008049913676961293, "eo:sun_azimuth": 54.4868635978491, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.4048417376914, "s2cloudless:clear": 99.9855736703689, "s2cloudless:cloud": 0.014426329631101903, "fmask:cloud_shadow": 0.007950459801591859, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180327T023555_S20180327T010722_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180327T010719_N0206_R045_T53KRB_20180327T023555", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T10:20:53.899448+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180327T023555_A005505_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-03-27T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849567.5674964817, 8090231.24256809], [849558.1280494789, 8090200.0], [849530.8487042425, 8090200.0], [849375.8472997133, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875330.0, 8200000.0], [875460.0, 8200000.0], [875500.0, 8200000.0], [875431.7193420451, 8199690.550027159], [875398.4404816224, 8199326.40919032], [870598.3929476233, 8178926.206390325], [849898.3910767665, 8091326.198472764], [849758.0858250225, 8090861.817839069], [849619.4635436165, 8090275.3988621095], [849567.5674964817, 8090231.24256809]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.276652+00	opendatacubeusername	\N
46e4cd95-d144-40af-b50c-9b5e0013503c	4	2	{"id": "46e4cd95-d144-40af-b50c-9b5e0013503c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-06-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.2515819673594}, "lon": {"end": 138.85220717871448, "begin": 137.96029456016805}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814860.0, 8090200.0], [814800.0, 8090200.0], [814800.2833239684, 8090472.3635157915], [814890.2976771994, 8090842.421762224], [831290.2985749985, 8156542.42535625], [841300.3037352267, 8196572.445904627], [842140.3063648648, 8199892.456305736], [842231.5185892566, 8200000.0], [842264.9631812415, 8200000.0], [842271.3193327799, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-12T00:57:06.459000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.22, "gqa:cep90": 0.47, "fmask:snow": 0.04302255201544489, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.21, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2b", "fmask:clear": 52.545524165641446, "fmask:cloud": 8.600406823906852, "fmask:water": 38.22987201138346, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 8.600406823906852, "eo:sun_azimuth": 33.4309990948807, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.3801808213473, "s2cloudless:clear": 92.0403613267398, "s2cloudless:cloud": 7.959638673260197, "fmask:cloud_shadow": 0.581174447052796, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180612T022402_S20180612T005706_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180612T005709_N0206_R002_T53KRB_20180612T022402", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:07:30.205615+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180612T022402_A006606_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-06-12T02:24:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-06-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-06-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814860.0, 8090200.0], [814800.0, 8090200.0], [814800.2833239684, 8090472.3635157915], [814890.2976771994, 8090842.421762224], [831290.2985749985, 8156542.42535625], [841300.3037352267, 8196572.445904627], [842140.3063648648, 8199892.456305736], [842231.5185892566, 8200000.0], [842264.9631812415, 8200000.0], [842271.3193327799, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.285846+00	opendatacubeusername	\N
97714c47-0e83-4510-a5f0-bb62a30dce9f	4	2	{"id": "97714c47-0e83-4510-a5f0-bb62a30dce9f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-02-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25162071573967}, "lon": {"end": 138.85220717871448, "begin": 137.95765124037894}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814560.0, 8090200.0], [814520.0, 8090200.0], [814520.2966562095, 8090562.41766815], [841020.2985749985, 8196842.42535625], [841670.3463660697, 8199442.609090252], [841770.3463660697, 8199812.609090252], [841864.9514577922, 8200000.0], [841957.2673736406, 8200000.0], [841959.2612090624, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-22T00:57:00.459000+00:00", "gqa:abs_x": 3.85, "gqa:abs_y": 12.65, "gqa:cep90": 14.78, "fmask:snow": 0.05596851716178721, "gqa:abs_xy": 13.22, "gqa:mean_x": -0.03, "gqa:mean_y": 12.65, "eo:platform": "sentinel-2b", "fmask:clear": 0.006764295919449656, "fmask:cloud": 99.93392971726762, "fmask:water": 0.0033374696511419373, "gqa:mean_xy": 12.65, "gqa:stddev_x": 4.38, "gqa:stddev_y": 4.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.22, "eo:cloud_cover": 99.93392971726762, "eo:sun_azimuth": 81.1509958513202, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.4931967121429, "s2cloudless:clear": 0.15715074113239508, "s2cloudless:cloud": 99.8428492588676, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.65, "gqa:iterative_mean_y": 12.52, "gqa:iterative_mean_xy": 12.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180222T021846_S20180222T005700_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180222T005659_N0206_R002_T53KRB_20180222T021846", "gqa:iterative_stddev_x": 3.1, "gqa:iterative_stddev_y": 1.7, "gqa:iterative_stddev_xy": 3.53, "odc:processing_datetime": "2022-05-26T12:48:04.471552+00:00", "gqa:abs_iterative_mean_x": 2.68, "gqa:abs_iterative_mean_y": 12.52, "gqa:abs_iterative_mean_xy": 12.81, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180222T021846_A005033_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-02-22T02:18:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814560.0, 8090200.0], [814520.0, 8090200.0], [814520.2966562095, 8090562.41766815], [841020.2985749985, 8196842.42535625], [841670.3463660697, 8199442.609090252], [841770.3463660697, 8199812.609090252], [841864.9514577922, 8200000.0], [841957.2673736406, 8200000.0], [841959.2612090624, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.294859+00	opendatacubeusername	\N
d823c6d3-700c-4690-b206-50f006a82bfd	4	2	{"id": "d823c6d3-700c-4690-b206-50f006a82bfd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-03-07_final", "extent": {"lat": {"end": -16.251556403488514, "begin": -17.25358567309974}, "lon": {"end": 138.5202190292935, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876320.0, 8200000.0], [876360.0, 8200000.0], [876298.4016242062, 8199326.243172965], [860398.3943761074, 8131826.2124389745], [851398.3910767665, 8093726.198472764], [851246.4318131676, 8093157.582912529], [850919.4616057498, 8091775.390672322], [850505.2584186811, 8090200.0], [850456.0346576027, 8090200.0], [850305.3179545403, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876250.0, 8200000.0], [876320.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-07T01:07:17.460000+00:00", "gqa:abs_x": 18.74, "gqa:abs_y": 19.27, "gqa:cep90": 26.3, "fmask:snow": 0.026400662074869484, "gqa:abs_xy": 26.88, "gqa:mean_x": -18.74, "gqa:mean_y": -19.27, "eo:platform": "sentinel-2b", "fmask:clear": 0.07318270445868495, "fmask:cloud": 99.01857455797197, "fmask:water": 0.8498891448941442, "gqa:mean_xy": 26.88, "gqa:stddev_x": 4.91, "gqa:stddev_y": 4.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.41, "eo:cloud_cover": 99.01857455797197, "eo:sun_azimuth": 69.3983350150094, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.3817607608377, "s2cloudless:clear": 1.8981125242115455, "s2cloudless:cloud": 98.10188747578846, "fmask:cloud_shadow": 0.03195293060033341, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -15.35, "gqa:iterative_mean_y": -19.35, "gqa:iterative_mean_xy": 24.7, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180307T023730_S20180307T010717_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180307T010719_N0206_R045_T53KRB_20180307T023730", "gqa:iterative_stddev_x": 1.88, "gqa:iterative_stddev_y": 0.57, "gqa:iterative_stddev_xy": 1.96, "odc:processing_datetime": "2022-05-26T11:37:10.221185+00:00", "gqa:abs_iterative_mean_x": 15.35, "gqa:abs_iterative_mean_y": 19.35, "gqa:abs_iterative_mean_xy": 24.7, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180307T023730_A005219_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-03-07T02:37:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876320.0, 8200000.0], [876360.0, 8200000.0], [876298.4016242062, 8199326.243172965], [860398.3943761074, 8131826.2124389745], [851398.3910767665, 8093726.198472764], [851246.4318131676, 8093157.582912529], [850919.4616057498, 8091775.390672322], [850505.2584186811, 8090200.0], [850456.0346576027, 8090200.0], [850305.3179545403, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876250.0, 8200000.0], [876320.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.304113+00	opendatacubeusername	\N
d715dc8e-a15e-4f4e-b5f9-59fb67c6cb39	4	2	{"id": "d715dc8e-a15e-4f4e-b5f9-59fb67c6cb39", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-03-14_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251633163284918}, "lon": {"end": 138.85220717871448, "begin": 137.95681856255956}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814460.0, 8090200.0], [814440.0, 8090200.0], [814430.0, 8090200.0], [814430.2833239684, 8090472.3635157915], [815910.2966562095, 8096492.41766815], [832680.2985749985, 8163762.42535625], [841670.2985749985, 8199722.42535625], [841776.185288676, 8200000.0], [841859.2612090624, 8200000.0], [841892.2789181898, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814460.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-14T00:57:00.457000+00:00", "gqa:abs_x": 1.55, "gqa:abs_y": 1.01, "gqa:cep90": 1.31, "fmask:snow": 0.3229501775904607, "gqa:abs_xy": 1.85, "gqa:mean_x": -0.52, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 51.08008699310281, "fmask:cloud": 0.00000892694744148107, "fmask:water": 48.59694497541184, "gqa:mean_xy": 0.53, "gqa:stddev_x": 3.83, "gqa:stddev_y": 1.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.26, "eo:cloud_cover": 0.00000892694744148107, "eo:sun_azimuth": 66.3664019760642, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.4374273981112, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00000892694744148107, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180314T022808_S20180314T005700_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180314T005659_N0206_R002_T53KRB_20180314T022808", "gqa:iterative_stddev_x": 0.57, "gqa:iterative_stddev_y": 0.5, "gqa:iterative_stddev_xy": 0.76, "odc:processing_datetime": "2022-05-26T13:14:14.818815+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.43, "gqa:abs_iterative_mean_xy": 0.63, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180314T022808_A005319_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-03-14T02:28:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-03-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-03-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814460.0, 8090200.0], [814440.0, 8090200.0], [814430.0, 8090200.0], [814430.2833239684, 8090472.3635157915], [815910.2966562095, 8096492.41766815], [832680.2985749985, 8163762.42535625], [841670.2985749985, 8199722.42535625], [841776.185288676, 8200000.0], [841859.2612090624, 8200000.0], [841892.2789181898, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814460.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-03-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-03-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.313677+00	opendatacubeusername	\N
dc27710a-18c6-4dda-a1ca-49b56c9fedfb	4	2	{"id": "dc27710a-18c6-4dda-a1ca-49b56c9fedfb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-02-05_final", "extent": {"lat": {"end": -16.25172083586349, "begin": -17.25358567309974}, "lon": {"end": 138.51031796745693, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[855794.3595038527, 8117157.311161927], [850198.3986503045, 8093366.23055402], [849597.6914368585, 8090843.516732326], [849517.5218173161, 8090654.056567239], [849404.9581347645, 8090200.0], [849325.388857707, 8090200.0], [849204.8137973088, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875140.0, 8200000.0], [875280.0, 8200000.0], [875300.0, 8200000.0], [874219.4670058625, 8195315.41353265], [856719.4654711806, 8121075.407023654], [855794.3595038527, 8117157.311161927]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-05T01:07:20.456000+00:00", "gqa:abs_x": 39.68, "gqa:abs_y": 30.36, "gqa:cep90": 52.61, "fmask:snow": 3.253858688703861, "gqa:abs_xy": 49.96, "gqa:mean_x": -39.68, "gqa:mean_y": -30.36, "eo:platform": "sentinel-2b", "fmask:clear": 40.49015260847374, "fmask:cloud": 52.3396858248244, "fmask:water": 0.3788823560163438, "gqa:mean_xy": 49.96, "gqa:stddev_x": 4.49, "gqa:stddev_y": 4.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.26, "eo:cloud_cover": 52.3396858248244, "eo:sun_azimuth": 92.2577085346779, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1260339569974, "s2cloudless:clear": 45.79684795943317, "s2cloudless:cloud": 54.20315204056683, "fmask:cloud_shadow": 3.53742052198166, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -39.52, "gqa:iterative_mean_y": -29.74, "gqa:iterative_mean_xy": 49.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180205T023408_S20180205T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180205T010719_N0206_R045_T53KRB_20180205T023408", "gqa:iterative_stddev_x": 2.66, "gqa:iterative_stddev_y": 2.96, "gqa:iterative_stddev_xy": 3.98, "odc:processing_datetime": "2022-05-26T12:34:32.505016+00:00", "gqa:abs_iterative_mean_x": 39.52, "gqa:abs_iterative_mean_y": 29.74, "gqa:abs_iterative_mean_xy": 49.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180205T023408_A004790_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-02-05T02:34:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[855794.3595038527, 8117157.311161927], [850198.3986503045, 8093366.23055402], [849597.6914368585, 8090843.516732326], [849517.5218173161, 8090654.056567239], [849404.9581347645, 8090200.0], [849325.388857707, 8090200.0], [849204.8137973088, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875140.0, 8200000.0], [875280.0, 8200000.0], [875300.0, 8200000.0], [874219.4670058625, 8195315.41353265], [856719.4654711806, 8121075.407023654], [855794.3595038527, 8117157.311161927]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.324539+00	opendatacubeusername	\N
c395c555-a2c8-4d94-a0e5-4a68dedc873f	4	2	{"id": "c395c555-a2c8-4d94-a0e5-4a68dedc873f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-04-06_final", "extent": {"lat": {"end": -16.251717737632433, "begin": -17.25358567309974}, "lon": {"end": 138.51050478099856, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875147.1082049476, 8199067.888626643], [875098.396413542, 8198726.221070962], [849898.396413542, 8091926.221070962], [849477.6914368585, 8090243.516732326], [849410.1393216497, 8090200.0], [849408.1040346703, 8090200.0], [849282.5697492703, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875140.0, 8200000.0], [875280.0, 8200000.0], [875320.0, 8200000.0], [875219.4683433666, 8199375.419213326], [875147.1082049476, 8199067.888626643]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-06T01:07:24.456000+00:00", "gqa:abs_x": 0.81, "gqa:abs_y": 0.53, "gqa:cep90": 0.95, "fmask:snow": 0.07646185045772412, "gqa:abs_xy": 0.97, "gqa:mean_x": 0.28, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2b", "fmask:clear": 59.533463057271604, "fmask:cloud": 0.004692350442327347, "fmask:water": 40.38113616467804, "gqa:mean_xy": 0.46, "gqa:stddev_x": 5.84, "gqa:stddev_y": 3.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.67, "eo:cloud_cover": 0.004692350442327347, "eo:sun_azimuth": 48.162500389325, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.3976025360353, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00424657715030625, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180406T024041_S20180406T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180406T010729_N0206_R045_T53KRB_20180406T024041", "gqa:iterative_stddev_x": 0.46, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.6, "odc:processing_datetime": "2022-05-26T11:37:53.970429+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180406T024041_A005648_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-04-06T02:40:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-04-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-04-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875147.1082049476, 8199067.888626643], [875098.396413542, 8198726.221070962], [849898.396413542, 8091926.221070962], [849477.6914368585, 8090243.516732326], [849410.1393216497, 8090200.0], [849408.1040346703, 8090200.0], [849282.5697492703, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875140.0, 8200000.0], [875280.0, 8200000.0], [875320.0, 8200000.0], [875219.4683433666, 8199375.419213326], [875147.1082049476, 8199067.888626643]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.334823+00	opendatacubeusername	\N
9e62c9c8-2db0-4eb5-b53d-b3a7311ba477	4	2	{"id": "9e62c9c8-2db0-4eb5-b53d-b3a7311ba477", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-05-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25154318464697}, "lon": {"end": 138.85220717871448, "begin": 137.96293801424974}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815160.0, 8090200.0], [815080.0, 8090200.0], [815080.2833239684, 8090382.3635157915], [816280.2949598964, 8095292.410849765], [831290.2965178753, 8155702.417112876], [841300.3037352267, 8195832.445904627], [842320.3167003092, 8199812.496739293], [842414.9528276478, 8200000.0], [842468.9004652174, 8200000.0], [842496.6247789338, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-23T00:57:05.461000+00:00", "gqa:abs_x": 0.68, "gqa:abs_y": 0.71, "gqa:cep90": 0.7, "fmask:snow": 0.05824816037429245, "gqa:abs_xy": 0.98, "gqa:mean_x": 0.07, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 0.007943953295312415, "fmask:cloud": 99.51128043617071, "fmask:water": 0.41379629877451246, "gqa:mean_xy": 0.07, "gqa:stddev_x": 1.69, "gqa:stddev_y": 1.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.41, "eo:cloud_cover": 99.51128043617071, "eo:sun_azimuth": 34.7168354782012, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8525111865461, "s2cloudless:clear": 1.400504705368311, "s2cloudless:cloud": 98.5994952946317, "fmask:cloud_shadow": 0.008731151385165005, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180523T040628_S20180523T005705_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180523T005709_N0206_R002_T53KRB_20180523T040628", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T12:02:05.480694+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180523T040628_A006320_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-05-23T04:06:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-05-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-05-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815160.0, 8090200.0], [815080.0, 8090200.0], [815080.2833239684, 8090382.3635157915], [816280.2949598964, 8095292.410849765], [831290.2965178753, 8155702.417112876], [841300.3037352267, 8195832.445904627], [842320.3167003092, 8199812.496739293], [842414.9528276478, 8200000.0], [842468.9004652174, 8200000.0], [842496.6247789338, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-05-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-05-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.345831+00	opendatacubeusername	\N
832025c8-e7e7-4ae6-84a6-af0853a5adea	4	2	{"id": "832025c8-e7e7-4ae6-84a6-af0853a5adea", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-01-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251747790115004}, "lon": {"end": 138.85220717871448, "begin": 137.9490337810267}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813600.2666419911, 8090382.293848703], [814150.2966562095, 8092692.41766815], [835460.2985749985, 8178132.42535625], [840937.4952884339, 8200000.0], [841059.2612090624, 8200000.0], [841059.8277196314, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-03T00:56:58.464000+00:00", "gqa:abs_x": 12.63, "gqa:abs_y": 55.9, "gqa:cep90": 59.37, "fmask:snow": 0.05971685407440688, "gqa:abs_xy": 57.3, "gqa:mean_x": -12.63, "gqa:mean_y": -55.9, "eo:platform": "sentinel-2b", "fmask:clear": 0.0008352934739537376, "fmask:cloud": 99.93741486304414, "fmask:water": 0.002032989407506451, "gqa:mean_xy": 57.3, "gqa:stddev_x": 4.39, "gqa:stddev_y": 4.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.22, "eo:cloud_cover": 99.93741486304414, "eo:sun_azimuth": 107.783086395234, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3765484878535, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -12.15, "gqa:iterative_mean_y": -55.42, "gqa:iterative_mean_xy": 56.74, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180103T022423_S20180103T005658_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180103T005659_N0206_R002_T53KRB_20180103T022423", "gqa:iterative_stddev_x": 2.83, "gqa:iterative_stddev_y": 2.17, "gqa:iterative_stddev_xy": 3.57, "odc:processing_datetime": "2022-05-26T11:34:38.433210+00:00", "gqa:abs_iterative_mean_x": 12.15, "gqa:abs_iterative_mean_y": 55.42, "gqa:abs_iterative_mean_xy": 56.74, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180103T022423_A004318_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-01-03T02:24:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-01-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-01-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813600.0, 8090200.0], [813600.2666419911, 8090382.293848703], [814150.2966562095, 8092692.41766815], [835460.2985749985, 8178132.42535625], [840937.4952884339, 8200000.0], [841059.2612090624, 8200000.0], [841059.8277196314, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-01-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-01-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.355099+00	opendatacubeusername	\N
ac7f6665-9066-4a62-95ef-33a8bd9a5fb8	4	2	{"id": "ac7f6665-9066-4a62-95ef-33a8bd9a5fb8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-04-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251710534976212}, "lon": {"end": 138.85220717871448, "begin": 137.95155605759453}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813960.0, 8090200.0], [813870.0, 8090200.0], [813870.274619974, 8090482.327441374], [814520.2873302506, 8093162.3799257], [820080.2975302177, 8115492.421173295], [841020.2985749985, 8199352.42535625], [841120.4797143871, 8199723.060091804], [841216.5316680332, 8200000.0], [841272.4224578802, 8200000.0], [841299.7926972797, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-13T00:57:05.460000+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.49, "gqa:cep90": 0.82, "fmask:snow": 0.10119175289652249, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.37, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2b", "fmask:clear": 52.639617353749436, "fmask:cloud": 0.0900196513719119, "fmask:water": 47.08801390447835, "gqa:mean_xy": 0.37, "gqa:stddev_x": 1.51, "gqa:stddev_y": 3.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.45, "eo:cloud_cover": 0.0900196513719119, "eo:sun_azimuth": 47.3535522736512, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.6366237454676, "s2cloudless:clear": 99.77408594879307, "s2cloudless:cloud": 0.22591405120691868, "fmask:cloud_shadow": 0.08115733750377833, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180413T023101_S20180413T005705_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180413T005709_N0206_R002_T53KRB_20180413T023101", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T12:19:00.322837+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180413T023101_A005748_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-04-13T02:31:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-04-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-04-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813960.0, 8090200.0], [813870.0, 8090200.0], [813870.274619974, 8090482.327441374], [814520.2873302506, 8093162.3799257], [820080.2975302177, 8115492.421173295], [841020.2985749985, 8199352.42535625], [841120.4797143871, 8199723.060091804], [841216.5316680332, 8200000.0], [841272.4224578802, 8200000.0], [841299.7926972797, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-04-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-04-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.481928+00	opendatacubeusername	\N
6b18eb68-f1d4-448d-84c0-31ec4742b097	4	2	{"id": "6b18eb68-f1d4-448d-84c0-31ec4742b097", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2017-11-14_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25147939565957}, "lon": {"end": 138.85220717871448, "begin": 137.96727391345559}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815660.0, 8090200.0], [815640.0, 8090200.0], [815540.0, 8090200.0], [815540.2783942309, 8090282.343156262], [816280.2966562095, 8093342.41766815], [835090.2985749985, 8168772.42535625], [842690.3037352267, 8199162.445904627], [842880.3141693135, 8199902.4869024735], [842970.7280291443, 8200000.0], [842974.990925201, 8200000.0], [842984.9894097158, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815660.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-14T00:56:54.456000+00:00", "gqa:abs_x": 1.65, "gqa:abs_y": 1.21, "gqa:cep90": 1.38, "fmask:snow": 1.92488915225749, "gqa:abs_xy": 2.04, "gqa:mean_x": 1.2, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 43.286669916368396, "fmask:cloud": 17.104056689865047, "fmask:water": 34.10298475913431, "gqa:mean_xy": 1.22, "gqa:stddev_x": 6.41, "gqa:stddev_y": 2.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.9, "eo:cloud_cover": 17.104056689865047, "eo:sun_azimuth": 97.3011697931887, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.3702457162224, "s2cloudless:clear": 62.3875803172552, "s2cloudless:cloud": 37.6124196827448, "fmask:cloud_shadow": 3.5813994823747595, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": -0.32, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171114T021228_S20171114T005654_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171114T005659_N0206_R002_T53KRB_20171114T021228", "gqa:iterative_stddev_x": 0.9, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 1.04, "odc:processing_datetime": "2022-05-26T12:25:34.080001+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.46, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171114T021228_A003603_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2017-11-14T02:12:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-11-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2017-11-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815660.0, 8090200.0], [815640.0, 8090200.0], [815540.0, 8090200.0], [815540.2783942309, 8090282.343156262], [816280.2966562095, 8093342.41766815], [835090.2985749985, 8168772.42535625], [842690.3037352267, 8199162.445904627], [842880.3141693135, 8199902.4869024735], [842970.7280291443, 8200000.0], [842974.990925201, 8200000.0], [842984.9894097158, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815660.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2017-11-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2017-11-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.494095+00	opendatacubeusername	\N
55064874-1b82-47e2-a4b1-caffca8e4471	4	2	{"id": "55064874-1b82-47e2-a4b1-caffca8e4471", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-02-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251710534976212}, "lon": {"end": 138.85220717871448, "begin": 137.95157060572058}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813960.0, 8090200.0], [813870.0, 8090200.0], [813870.2955191327, 8090382.413099893], [818040.2974423907, 8107152.420821315], [840650.2985749985, 8197772.42535625], [841217.4539333176, 8200000.0], [841355.587043841, 8200000.0], [841359.2612090624, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-02T00:57:01.458000+00:00", "gqa:abs_x": 45.49, "gqa:abs_y": 12.71, "gqa:cep90": 51.03, "fmask:snow": 1.1081139405359268, "gqa:abs_xy": 47.23, "gqa:mean_x": -45.49, "gqa:mean_y": -12.71, "eo:platform": "sentinel-2b", "fmask:clear": 44.88139302559432, "fmask:cloud": 4.423253447187183, "fmask:water": 47.50722814122019, "gqa:mean_xy": 47.23, "gqa:stddev_x": 5.2, "gqa:stddev_y": 4.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.03, "eo:cloud_cover": 4.423253447187183, "eo:sun_azimuth": 94.6183439871126, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.3553666889132, "s2cloudless:clear": 87.72861632732321, "s2cloudless:cloud": 12.271383672676798, "fmask:cloud_shadow": 2.0800114454623806, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -47.49, "gqa:iterative_mean_y": -12.57, "gqa:iterative_mean_xy": 49.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180202T021643_S20180202T005701_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180202T005659_N0206_R002_T53KRB_20180202T021643", "gqa:iterative_stddev_x": 2.21, "gqa:iterative_stddev_y": 4.06, "gqa:iterative_stddev_xy": 4.62, "odc:processing_datetime": "2022-05-26T11:12:52.401769+00:00", "gqa:abs_iterative_mean_x": 47.49, "gqa:abs_iterative_mean_y": 12.57, "gqa:abs_iterative_mean_xy": 49.12, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180202T021643_A004747_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-02-02T02:16:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813960.0, 8090200.0], [813870.0, 8090200.0], [813870.2955191327, 8090382.413099893], [818040.2974423907, 8107152.420821315], [840650.2985749985, 8197772.42535625], [841217.4539333176, 8200000.0], [841355.587043841, 8200000.0], [841359.2612090624, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.503079+00	opendatacubeusername	\N
d52ed648-b62a-4a98-a986-2087b4a08ca3	4	2	{"id": "d52ed648-b62a-4a98-a986-2087b4a08ca3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-02-12_final", "extent": {"lat": {"end": -16.353490506240654, "begin": -17.2516718662971}, "lon": {"end": 138.85220717871448, "begin": 137.95418816105513}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814160.0, 8090200.0], [814150.0, 8090200.0], [814150.2936644678, 8090472.405628927], [817020.2972126422, 8102052.419900306], [836850.2994311069, 8181562.428778118], [838520.3141693135, 8188232.4869024735], [838710.3141693135, 8188972.4869024735], [838810.0, 8189260.0], [838865.0021496034, 8189259.977354996], [838880.0, 8189320.0], [839188.2612282224, 8189259.844265597], [839271.9410191777, 8189259.809813686], [845263.4532049346, 8188074.299015208], [852927.1585062651, 8186578.76283212], [865631.2267264734, 8184158.940313986], [889212.2372552467, 8179358.738825184], [896817.5366562455, 8177486.680704962], [899657.0136485664, 8176811.954884979], [909232.2317182134, 8174619.747791228], [909602.6090902514, 8174519.653633931], [909780.0, 8174431.174876802], [909780.0, 8174330.888730148], [909780.0, 8174219.096063987], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-12T01:01:32.046000+00:00", "gqa:abs_x": 5.85, "gqa:abs_y": 26.15, "gqa:cep90": 29.94, "fmask:snow": 0.49108177142572373, "gqa:abs_xy": 26.8, "gqa:mean_x": -4.94, "gqa:mean_y": -26.15, "eo:platform": "sentinel-2b", "fmask:clear": 57.808734214572674, "fmask:cloud": 1.9870655632484933, "fmask:water": 38.32519158875047, "gqa:mean_xy": 26.61, "gqa:stddev_x": 4.79, "gqa:stddev_y": 3.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.93, "eo:cloud_cover": 1.9870655632484933, "eo:sun_azimuth": 88.2038730940786, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8712232442229, "s2cloudless:clear": 94.26500485506432, "s2cloudless:cloud": 5.734995144935684, "fmask:cloud_shadow": 1.387926862002643, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -5.96, "gqa:iterative_mean_y": -27.43, "gqa:iterative_mean_xy": 28.07, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180212T040715_S20180212T010132_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180212T005659_N0206_R002_T53KRB_20180212T040715", "gqa:iterative_stddev_x": 3.5, "gqa:iterative_stddev_y": 1.91, "gqa:iterative_stddev_xy": 3.98, "odc:processing_datetime": "2022-05-26T11:10:42.867913+00:00", "gqa:abs_iterative_mean_x": 5.96, "gqa:abs_iterative_mean_y": 27.43, "gqa:abs_iterative_mean_xy": 28.07, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180212T040715_A004890_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-02-12T04:07:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-02-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814160.0, 8090200.0], [814150.0, 8090200.0], [814150.2936644678, 8090472.405628927], [817020.2972126422, 8102052.419900306], [836850.2994311069, 8181562.428778118], [838520.3141693135, 8188232.4869024735], [838710.3141693135, 8188972.4869024735], [838810.0, 8189260.0], [838865.0021496034, 8189259.977354996], [838880.0, 8189320.0], [839188.2612282224, 8189259.844265597], [839271.9410191777, 8189259.809813686], [845263.4532049346, 8188074.299015208], [852927.1585062651, 8186578.76283212], [865631.2267264734, 8184158.940313986], [889212.2372552467, 8179358.738825184], [896817.5366562455, 8177486.680704962], [899657.0136485664, 8176811.954884979], [909232.2317182134, 8174619.747791228], [909602.6090902514, 8174519.653633931], [909780.0, 8174431.174876802], [909780.0, 8174330.888730148], [909780.0, 8174219.096063987], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-02-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-02-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.512761+00	opendatacubeusername	\N
79b9b461-d7ae-4908-a9b3-99efa37ec01a	4	2	{"id": "79b9b461-d7ae-4908-a9b3-99efa37ec01a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-08-01_final", "extent": {"lat": {"end": -16.246151108175045, "begin": -17.251565350400842}, "lon": {"end": 138.85220717871448, "begin": 137.96115313393776}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814960.0, 8090200.0], [814920.0, 8090200.0], [814939.6758816945, 8090279.200895283], [814890.0, 8090290.0], [814890.2938940523, 8090382.406555075], [817670.2957325018, 8101592.413957813], [841300.2961160479, 8196572.415499171], [842140.3463660697, 8199902.609090252], [842230.7204777235, 8200000.0], [842263.9650584986, 8200000.0], [842272.4224578802, 8200000.0], [909401.4918389546, 8200000.0], [909512.0, 8200000.0], [909690.0, 8200000.0], [909780.0, 8199964.0], [909780.0, 8199925.555555556], [909780.0, 8199908.775274709], [909780.0, 8090200.0], [815304.0, 8090200.0], [814960.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-01T01:01:02.575000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.25, "gqa:cep90": 0.51, "fmask:snow": 0.06981214240186719, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.23, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2b", "fmask:clear": 52.36539133068039, "fmask:cloud": 0.5213645490690884, "fmask:water": 46.88107116389976, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 0.5213645490690884, "eo:sun_azimuth": 39.4405478747729, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.2944908657428, "s2cloudless:clear": 99.87878361358304, "s2cloudless:cloud": 0.1212163864169698, "fmask:cloud_shadow": 0.1623608139488898, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.16, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180801T022609_S20180801T010102_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180801T005709_N0206_R002_T53KRB_20180801T022609", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:41:07.827099+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180801T022609_A007321_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-01T02:26:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814960.0, 8090200.0], [814920.0, 8090200.0], [814939.6758816945, 8090279.200895283], [814890.0, 8090290.0], [814890.2938940523, 8090382.406555075], [817670.2957325018, 8101592.413957813], [841300.2961160479, 8196572.415499171], [842140.3463660697, 8199902.609090252], [842230.7204777235, 8200000.0], [842263.9650584986, 8200000.0], [842272.4224578802, 8200000.0], [909401.4918389546, 8200000.0], [909512.0, 8200000.0], [909690.0, 8200000.0], [909780.0, 8199964.0], [909780.0, 8199925.555555556], [909780.0, 8199908.775274709], [909780.0, 8090200.0], [815304.0, 8090200.0], [814960.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.523269+00	opendatacubeusername	\N
826e414e-3381-4627-b605-1c1f1bc212ff	4	2	{"id": "826e414e-3381-4627-b605-1c1f1bc212ff", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-12-09_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251714676012618}, "lon": {"end": 138.85220717871448, "begin": 137.95131219025234}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813900.0, 8090200.0], [813840.0, 8090200.0], [815780.2966577723, 8098052.417674422], [840220.2985749985, 8196142.42535625], [841170.2985749985, 8199942.42535625], [841195.6046494138, 8200000.0], [841252.7391486891, 8200000.0], [841265.6858907545, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-09T01:01:44.534000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.44, "gqa:cep90": 0.65, "fmask:snow": 0.44649823774955283, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.03, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 51.1821324828166, "fmask:cloud": 0.9663691001573333, "fmask:water": 46.78000103798664, "gqa:mean_xy": 0.11, "gqa:stddev_x": 1.24, "gqa:stddev_y": 0.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.52, "eo:cloud_cover": 0.9663691001573333, "eo:sun_azimuth": 108.759011671318, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5868556328016, "s2cloudless:clear": 97.51829334014634, "s2cloudless:cloud": 2.481706659853653, "fmask:cloud_shadow": 0.6249991412898805, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181209T021729_S20181209T005702_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181209T005659_N0207_R002_T53KRB_20181209T021729", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T12:24:39.839770+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181209T021729_A009180_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-12-09T02:17:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-12-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-12-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813900.0, 8090200.0], [813840.0, 8090200.0], [815780.2966577723, 8098052.417674422], [840220.2985749985, 8196142.42535625], [841170.2985749985, 8199942.42535625], [841195.6046494138, 8200000.0], [841252.7391486891, 8200000.0], [841265.6858907545, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.532264+00	opendatacubeusername	\N
a83e1c3d-eb70-4fc5-910c-f2f309b2b544	4	2	{"id": "a83e1c3d-eb70-4fc5-910c-f2f309b2b544", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-08-21_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251473844412107}, "lon": {"end": 138.85220717871448, "begin": 137.96765897510352}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[829944.3555189258, 8147720.205791088], [830161.7958252564, 8148594.569627394], [841921.7958252564, 8195574.569627394], [841937.4310196248, 8195633.099364796], [842370.300748249, 8197362.434032759], [843030.300748249, 8199992.434032759], [843038.7855581873, 8200000.0], [843103.972050726, 8200000.0], [843105.6996880668, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815660.0, 8090200.0], [815640.0, 8090200.0], [815580.0, 8090200.0], [816760.297964923, 8094982.422914642], [826220.2992829506, 8132842.428186304], [829944.3555189258, 8147720.205791088]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-21T01:00:58.576000+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.28, "gqa:cep90": 0.67, "fmask:snow": 0.2180985312654254, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.39, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 52.882386166365734, "fmask:cloud": 0.020050767492278687, "fmask:water": 46.86220438482107, "gqa:mean_xy": 0.4, "gqa:stddev_x": 3.53, "gqa:stddev_y": 1.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.82, "eo:cloud_cover": 0.020050767492278687, "eo:sun_azimuth": 44.4685556423693, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.4021774679389, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.017260150055486173, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180821T022418_S20180821T010058_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180821T005659_N0206_R002_T53KRB_20180821T022418", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T11:14:15.857586+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180821T022418_A007607_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-21T02:24:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[829944.3555189258, 8147720.205791088], [830161.7958252564, 8148594.569627394], [841921.7958252564, 8195574.569627394], [841937.4310196248, 8195633.099364796], [842370.300748249, 8197362.434032759], [843030.300748249, 8199992.434032759], [843038.7855581873, 8200000.0], [843103.972050726, 8200000.0], [843105.6996880668, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815660.0, 8090200.0], [815640.0, 8090200.0], [815580.0, 8090200.0], [816760.297964923, 8094982.422914642], [826220.2992829506, 8132842.428186304], [829944.3555189258, 8147720.205791088]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.541654+00	opendatacubeusername	\N
41640b4b-8a1d-4f3f-9f32-d496afe801d0	4	2	{"id": "41640b4b-8a1d-4f3f-9f32-d496afe801d0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-09-10_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25151823477397}, "lon": {"end": 138.85220717871448, "begin": 137.96461608087643}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815340.0, 8090200.0], [815260.0, 8090200.0], [815260.286368249, 8090472.375996255], [816280.2974174281, 8094642.420721264], [839630.2985749985, 8188232.42535625], [842410.2985749985, 8199352.42535625], [842510.4797143871, 8199723.060091804], [842606.5316680332, 8200000.0], [842672.4224578802, 8200000.0], [842684.9906964026, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-10T00:59:30.988000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.25, "gqa:cep90": 0.58, "fmask:snow": 0.08038562734204423, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.3, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2b", "fmask:clear": 52.585836887614256, "fmask:cloud": 0.5137762638820332, "fmask:water": 46.68704431346769, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.85, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.05, "eo:cloud_cover": 0.5137762638820332, "eo:sun_azimuth": 51.3961585245022, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.3336414852239, "s2cloudless:clear": 89.43348879012683, "s2cloudless:cloud": 10.566511209873171, "fmask:cloud_shadow": 0.1329569076939769, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180910T023040_S20180910T005930_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180910T005659_N0206_R002_T53KRB_20180910T023040", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T12:35:41.257190+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180910T023040_A007893_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-10T02:30:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815340.0, 8090200.0], [815260.0, 8090200.0], [815260.286368249, 8090472.375996255], [816280.2974174281, 8094642.420721264], [839630.2985749985, 8188232.42535625], [842410.2985749985, 8199352.42535625], [842510.4797143871, 8199723.060091804], [842606.5316680332, 8200000.0], [842672.4224578802, 8200000.0], [842684.9906964026, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.551508+00	opendatacubeusername	\N
5b265324-6d51-45f2-bbe6-6c78af4623d3	4	2	{"id": "5b265324-6d51-45f2-bbe6-6c78af4623d3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-09-13_final", "extent": {"lat": {"end": -16.993024955983884, "begin": -17.25358567309974}, "lon": {"end": 138.32372772866898, "begin": 137.8171634815124}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8119020.0], [799980.0, 8119060.0], [800128.5926502834, 8119019.850901916], [800262.3635157915, 8119019.716676031], [800263.3399861117, 8119019.479156224], [800304.8507125007, 8119019.402850003], [801105.2623481158, 8118819.295276425], [826124.0336786183, 8111995.994004469], [828855.7337848567, 8111257.900328273], [834033.3219116883, 8109741.911107986], [840536.303501799, 8107852.156567205], [852622.7642562728, 8104379.610353129], [853543.1622776602, 8104099.48683298], [853544.0186337869, 8104038.444251886], [853606.3245553203, 8104018.973665961], [853720.0, 8103900.0], [853719.4878239139, 8103675.502809866], [853678.6988996628, 8103502.1498707365], [853678.5079713475, 8103446.702733785], [852999.6747801872, 8100616.297178807], [850919.4636922556, 8091775.399490922], [850520.6300589818, 8090200.0], [850501.4715663306, 8090200.0], [850311.4032036304, 8090200.0], [799980.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-13T01:11:38.218000+00:00", "gqa:abs_x": 28.82, "gqa:abs_y": 61.84, "gqa:cep90": 69.99, "fmask:snow": 0.006057058200847062, "gqa:abs_xy": 68.23, "gqa:mean_x": 28.82, "gqa:mean_y": 61.84, "eo:platform": "sentinel-2b", "fmask:clear": 99.79430942945005, "fmask:cloud": 0.032529965513960986, "fmask:water": 0.13949048739009556, "gqa:mean_xy": 68.23, "gqa:stddev_x": 3.95, "gqa:stddev_y": 4.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.72, "eo:cloud_cover": 0.032529965513960986, "eo:sun_azimuth": 49.513825782217, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.5329204014143, "s2cloudless:clear": 99.94045894885907, "s2cloudless:cloud": 0.05954105114093528, "fmask:cloud_shadow": 0.027613059445038078, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 30.12, "gqa:iterative_mean_y": 60.58, "gqa:iterative_mean_xy": 67.65, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180913T023612_S20180913T011138_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180913T010719_N0206_R045_T53KRB_20180913T023612", "gqa:iterative_stddev_x": 2.35, "gqa:iterative_stddev_y": 2.13, "gqa:iterative_stddev_xy": 3.17, "odc:processing_datetime": "2022-05-26T10:06:03.789013+00:00", "gqa:abs_iterative_mean_x": 30.12, "gqa:abs_iterative_mean_y": 60.58, "gqa:abs_iterative_mean_xy": 67.65, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180913T023612_A007936_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-13T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8119020.0], [799980.0, 8119060.0], [800128.5926502834, 8119019.850901916], [800262.3635157915, 8119019.716676031], [800263.3399861117, 8119019.479156224], [800304.8507125007, 8119019.402850003], [801105.2623481158, 8118819.295276425], [826124.0336786183, 8111995.994004469], [828855.7337848567, 8111257.900328273], [834033.3219116883, 8109741.911107986], [840536.303501799, 8107852.156567205], [852622.7642562728, 8104379.610353129], [853543.1622776602, 8104099.48683298], [853544.0186337869, 8104038.444251886], [853606.3245553203, 8104018.973665961], [853720.0, 8103900.0], [853719.4878239139, 8103675.502809866], [853678.6988996628, 8103502.1498707365], [853678.5079713475, 8103446.702733785], [852999.6747801872, 8100616.297178807], [850919.4636922556, 8091775.399490922], [850520.6300589818, 8090200.0], [850501.4715663306, 8090200.0], [850311.4032036304, 8090200.0], [799980.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.561394+00	opendatacubeusername	\N
0ed6583c-2d34-4c07-b65a-bff461ba604d	4	2	{"id": "0ed6583c-2d34-4c07-b65a-bff461ba604d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-10-10_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251761580212843}, "lon": {"end": 138.85220717871448, "begin": 137.94810884985162}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813560.0, 8090200.0], [813540.0, 8090200.0], [813500.0, 8090200.0], [813500.2885660537, 8090282.38496346], [814890.2979285244, 8095942.422768887], [834720.2985749985, 8175352.42535625], [840650.2985749985, 8199072.42535625], [840840.3141693135, 8199812.4869024735], [840934.9529508709, 8200000.0], [840972.4224578802, 8200000.0], [840999.7926972797, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813560.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-10T00:57:04.464000+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.4, "gqa:cep90": 0.59, "fmask:snow": 0.18091352586082093, "gqa:abs_xy": 0.68, "gqa:mean_x": -0.05, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 52.89804795877836, "fmask:cloud": 1.4817252342040506, "fmask:water": 44.39558921482629, "gqa:mean_xy": 0.1, "gqa:stddev_x": 3.59, "gqa:stddev_y": 1.0, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.73, "eo:cloud_cover": 1.4817252342040506, "eo:sun_azimuth": 68.3388260733169, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6988932322166, "s2cloudless:clear": 98.55328437471526, "s2cloudless:cloud": 1.4467156252847375, "fmask:cloud_shadow": 1.0437240663304843, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.01, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181010T041137_S20181010T005704_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181010T005709_N0206_R002_T53KRB_20181010T041137", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T10:19:39.414672+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181010T041137_A008322_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-10-10T04:11:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-10-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-10-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813560.0, 8090200.0], [813540.0, 8090200.0], [813500.0, 8090200.0], [813500.2885660537, 8090282.38496346], [814890.2979285244, 8095942.422768887], [834720.2985749985, 8175352.42535625], [840650.2985749985, 8199072.42535625], [840840.3141693135, 8199812.4869024735], [840934.9529508709, 8200000.0], [840972.4224578802, 8200000.0], [840999.7926972797, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813560.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.571807+00	opendatacubeusername	\N
70572686-ac48-44ec-879c-f083bc5312ce	4	2	{"id": "70572686-ac48-44ec-879c-f083bc5312ce", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-11-02_final", "extent": {"lat": {"end": -16.251844630540635, "begin": -17.25358567309974}, "lon": {"end": 138.50284539259928, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[873993.5295745884, 8197666.638140543], [873598.4031312957, 8195846.249572557], [850798.3943761074, 8099126.2124389745], [848698.2085500087, 8090365.4478624975], [848650.6874306599, 8090305.329900816], [848608.0886413106, 8090200.0], [848567.427874818, 8090200.0], [848453.5921126453, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874310.0, 8200000.0], [874500.0, 8200000.0], [874419.4683433666, 8199475.419213326], [873993.5295745884, 8197666.638140543]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-02T01:07:25.458000+00:00", "gqa:abs_x": 0.72, "gqa:abs_y": 0.88, "gqa:cep90": 0.9, "fmask:snow": 8.825426918814422, "gqa:abs_xy": 1.14, "gqa:mean_x": -0.13, "gqa:mean_y": 0.24, "eo:platform": "sentinel-2b", "fmask:clear": 49.97751057448628, "fmask:cloud": 34.40655129739921, "fmask:water": 2.044868097291215, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.61, "gqa:stddev_y": 1.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.51, "eo:cloud_cover": 34.40655129739921, "eo:sun_azimuth": 86.4656762671682, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.9993269708514, "s2cloudless:clear": 43.91480773611725, "s2cloudless:cloud": 56.08519226388275, "fmask:cloud_shadow": 4.7456431120088665, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181102T022602_S20181102T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181102T010729_N0206_R045_T53KRB_20181102T022602", "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.58, "odc:processing_datetime": "2022-05-26T12:09:50.637947+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181102T022602_A008651_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-11-02T02:26:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[873993.5295745884, 8197666.638140543], [873598.4031312957, 8195846.249572557], [850798.3943761074, 8099126.2124389745], [848698.2085500087, 8090365.4478624975], [848650.6874306599, 8090305.329900816], [848608.0886413106, 8090200.0], [848567.427874818, 8090200.0], [848453.5921126453, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874310.0, 8200000.0], [874500.0, 8200000.0], [874419.4683433666, 8199475.419213326], [873993.5295745884, 8197666.638140543]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.588049+00	opendatacubeusername	\N
fb9956ee-939a-4393-857c-ec7862c71da3	4	2	{"id": "fb9956ee-939a-4393-857c-ec7862c71da3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-08-24_final", "extent": {"lat": {"end": -16.251416429267387, "begin": -17.248413471375002}, "lon": {"end": 138.5286255016768, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[821756.0760192738, 8094374.136324936], [801284.1471304443, 8099982.132163279], [800553.16718427, 8100226.33436854], [800328.588701794, 8100351.776262546], [800276.7419742737, 8100373.98140391], [799980.0, 8100476.543720619], [799980.0, 8100546.486042842], [799980.0, 8100551.984958135], [799980.0, 8200000.0], [877060.0, 8200000.0], [877200.0, 8200000.0], [877260.0, 8200000.0], [851878.3922906623, 8092406.203609486], [851295.8430325013, 8090200.0], [851284.7284296394, 8090200.0], [851134.5304175463, 8090200.0], [837133.692274095, 8090200.0], [837004.5656651133, 8090200.0], [836912.6906418549, 8090200.0], [836587.3332270157, 8090270.362141221], [821756.0760192738, 8094374.136324936]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-24T01:07:19.455000+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.24, "gqa:cep90": 0.64, "fmask:snow": 0.10399346370270567, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.3, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 59.480164933598324, "fmask:cloud": 5.743006994030046, "fmask:water": 31.703376770934778, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.6, "gqa:stddev_y": 0.99, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.88, "eo:cloud_cover": 5.743006994030046, "eo:sun_azimuth": 42.42806971201, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.889023229467, "s2cloudless:clear": 92.22274562371368, "s2cloudless:cloud": 7.77725437628633, "fmask:cloud_shadow": 2.969457837734149, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180824T022255_S20180824T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180824T010719_N0206_R045_T53KRB_20180824T022255", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T12:38:43.483778+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180824T022255_A007650_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-24T02:22:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[821756.0760192738, 8094374.136324936], [801284.1471304443, 8099982.132163279], [800553.16718427, 8100226.33436854], [800328.588701794, 8100351.776262546], [800276.7419742737, 8100373.98140391], [799980.0, 8100476.543720619], [799980.0, 8100546.486042842], [799980.0, 8100551.984958135], [799980.0, 8200000.0], [877060.0, 8200000.0], [877200.0, 8200000.0], [877260.0, 8200000.0], [851878.3922906623, 8092406.203609486], [851295.8430325013, 8090200.0], [851284.7284296394, 8090200.0], [851134.5304175463, 8090200.0], [837133.692274095, 8090200.0], [837004.5656651133, 8090200.0], [836912.6906418549, 8090200.0], [836587.3332270157, 8090270.362141221], [821756.0760192738, 8094374.136324936]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.761851+00	opendatacubeusername	\N
0bbb1828-306a-40d8-968f-7de74207a1dd	4	2	{"id": "0bbb1828-306a-40d8-968f-7de74207a1dd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-09-23_final", "extent": {"lat": {"end": -16.25169604542015, "begin": -17.248370504885408}, "lon": {"end": 138.51181247465567, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[819784.5322355856, 8095037.561752697], [800803.9413681729, 8100282.188925422], [800686.0345255829, 8100329.916496012], [800574.6608925625, 8100360.725822151], [800312.6596072209, 8100454.1921824375], [800256.9399081959, 8100470.479714387], [799980.0, 8100566.531668033], [799980.0, 8100572.865198339], [799980.0, 8100615.71256958], [799980.0, 8200000.0], [875240.0, 8200000.0], [875420.0, 8200000.0], [875460.0, 8200000.0], [875419.6362048377, 8199828.636654329], [875419.5237412037, 8199775.661390844], [875219.4649902516, 8198875.4049859075], [865058.7447805167, 8155841.76645365], [850498.3929476233, 8094026.206390325], [849598.3683728811, 8090246.102768362], [849528.3441096637, 8090200.0], [849508.1040346703, 8090200.0], [849372.9843794276, 8090200.0], [837678.3014422078, 8090200.0], [837304.9984484854, 8090200.0], [837202.6311975697, 8090200.0], [819784.5322355856, 8095037.561752697]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-23T01:07:20.462000+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.3, "gqa:cep90": 0.52, "fmask:snow": 0.06435431223627165, "gqa:abs_xy": 0.44, "gqa:mean_x": -0.08, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 58.44340332128536, "fmask:cloud": 0.24845285903451653, "fmask:water": 41.192360314217844, "gqa:mean_xy": 0.08, "gqa:stddev_x": 2.09, "gqa:stddev_y": 1.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.52, "eo:cloud_cover": 0.24845285903451653, "eo:sun_azimuth": 54.3234579883223, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3151747931554, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.05142919322600782, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.07, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180923T021727_S20180923T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180923T010719_N0206_R045_T53KRB_20180923T021727", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T11:20:55.134122+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180923T021727_A008079_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-23T02:17:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[819784.5322355856, 8095037.561752697], [800803.9413681729, 8100282.188925422], [800686.0345255829, 8100329.916496012], [800574.6608925625, 8100360.725822151], [800312.6596072209, 8100454.1921824375], [800256.9399081959, 8100470.479714387], [799980.0, 8100566.531668033], [799980.0, 8100572.865198339], [799980.0, 8100615.71256958], [799980.0, 8200000.0], [875240.0, 8200000.0], [875420.0, 8200000.0], [875460.0, 8200000.0], [875419.6362048377, 8199828.636654329], [875419.5237412037, 8199775.661390844], [875219.4649902516, 8198875.4049859075], [865058.7447805167, 8155841.76645365], [850498.3929476233, 8094026.206390325], [849598.3683728811, 8090246.102768362], [849528.3441096637, 8090200.0], [849508.1040346703, 8090200.0], [849372.9843794276, 8090200.0], [837678.3014422078, 8090200.0], [837304.9984484854, 8090200.0], [837202.6311975697, 8090200.0], [819784.5322355856, 8095037.561752697]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.775356+00	opendatacubeusername	\N
73a6d2b5-6385-4f89-8696-51c6bfcd8fa2	4	2	{"id": "73a6d2b5-6385-4f89-8696-51c6bfcd8fa2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-09-13_final", "extent": {"lat": {"end": -16.251550189467935, "begin": -17.249176359180222}, "lon": {"end": 138.52059265203636, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[807868.2591215249, 8096764.778366788], [802663.9413681729, 8098182.188925422], [800083.5167323261, 8098902.308563141], [800020.0940429685, 8098961.090853456], [799980.0, 8098973.706814982], [799980.0, 8098984.950852096], [799980.0, 8098998.251366477], [799980.0, 8200000.0], [876260.0, 8200000.0], [876360.0, 8200000.0], [876400.0, 8200000.0], [876329.6375358298, 8199667.770681719], [876298.4404816224, 8199326.40919032], [875698.4169786341, 8196746.308520633], [858298.3910767665, 8122826.198472764], [850798.3683728811, 8091146.102768362], [850628.9671479078, 8090670.516599752], [850505.2584213449, 8090200.0], [850461.3716759848, 8090200.0], [850314.8350641815, 8090200.0], [831972.2086744602, 8090200.0], [831804.4300923997, 8090200.0], [831722.690435157, 8090200.0], [831397.3393253261, 8090270.360455909], [807868.2591215249, 8096764.778366788]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-13T01:07:18.459000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.34, "gqa:cep90": 0.65, "fmask:snow": 0.09680413956694019, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.29, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 58.70861877502549, "fmask:cloud": 0.04521605862590016, "fmask:water": 41.11853055870103, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 0.04521605862590016, "eo:sun_azimuth": 49.513825782217, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.5329204014143, "s2cloudless:clear": 99.96899729296021, "s2cloudless:cloud": 0.03100270703978734, "fmask:cloud_shadow": 0.030830468080639793, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180913T022315_S20180913T010718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180913T010719_N0206_R045_T53KRB_20180913T022315", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:40:05.359670+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180913T022315_A007936_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-13T02:23:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[807868.2591215249, 8096764.778366788], [802663.9413681729, 8098182.188925422], [800083.5167323261, 8098902.308563141], [800020.0940429685, 8098961.090853456], [799980.0, 8098973.706814982], [799980.0, 8098984.950852096], [799980.0, 8098998.251366477], [799980.0, 8200000.0], [876260.0, 8200000.0], [876360.0, 8200000.0], [876400.0, 8200000.0], [876329.6375358298, 8199667.770681719], [876298.4404816224, 8199326.40919032], [875698.4169786341, 8196746.308520633], [858298.3910767665, 8122826.198472764], [850798.3683728811, 8091146.102768362], [850628.9671479078, 8090670.516599752], [850505.2584213449, 8090200.0], [850461.3716759848, 8090200.0], [850314.8350641815, 8090200.0], [831972.2086744602, 8090200.0], [831804.4300923997, 8090200.0], [831722.690435157, 8090200.0], [831397.3393253261, 8090270.360455909], [807868.2591215249, 8096764.778366788]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.785156+00	opendatacubeusername	\N
5523b027-de1b-4efb-8080-f5463ae31309	4	2	{"id": "5523b027-de1b-4efb-8080-f5463ae31309", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-07-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251633163284918}, "lon": {"end": 138.85220717871448, "begin": 137.95680547025438}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814460.0, 8090200.0], [814440.0, 8090200.0], [814430.0, 8090200.0], [814430.2671390768, 8090562.295956936], [814890.2945395146, 8092512.409156858], [826750.2956900923, 8140232.413787317], [834070.300043574, 8169512.431223012], [841670.3006052161, 8199812.433462723], [841774.4474708978, 8200000.0], [841774.9949312779, 8200000.0], [841854.798805848, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814460.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-02T01:01:05.573000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.18, "gqa:cep90": 0.49, "fmask:snow": 0.05051069821851657, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.25, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 52.952009974747774, "fmask:cloud": 0.003657609726173048, "fmask:water": 46.99070382804096, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.9, "eo:cloud_cover": 0.003657609726173048, "eo:sun_azimuth": 34.5601815655544, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.8734842531075, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00311788926657922, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180702T022406_S20180702T010105_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180702T005709_N0206_R002_T53KRB_20180702T022406", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T13:47:49.750819+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180702T022406_A006892_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-07-02T02:24:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814460.0, 8090200.0], [814440.0, 8090200.0], [814430.0, 8090200.0], [814430.2671390768, 8090562.295956936], [814890.2945395146, 8092512.409156858], [826750.2956900923, 8140232.413787317], [834070.300043574, 8169512.431223012], [841670.3006052161, 8199812.433462723], [841774.4474708978, 8200000.0], [841774.9949312779, 8200000.0], [841854.798805848, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814460.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.794499+00	opendatacubeusername	\N
d6722256-e761-40f9-bbde-fea20ccb9ab1	4	2	{"id": "d6722256-e761-40f9-bbde-fea20ccb9ab1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-12-29_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25177536593135}, "lon": {"end": 138.85220717871448, "begin": 137.94717847880878}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813460.0, 8090200.0], [813420.0, 8090200.0], [813400.0, 8090200.0], [814620.2976860786, 8095192.421797797], [840390.2985749985, 8198432.42535625], [840780.2985749985, 8199992.42535625], [840788.7898581148, 8200000.0], [840832.7391486891, 8200000.0], [840855.0046071394, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813460.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-29T01:01:47.339000+00:00", "gqa:abs_x": 5.27, "gqa:abs_y": 34.64, "gqa:cep90": 36.2, "fmask:snow": 0.7669324645752814, "gqa:abs_xy": 35.04, "gqa:mean_x": 5.08, "gqa:mean_y": 34.64, "eo:platform": "sentinel-2b", "fmask:clear": 38.68206304347989, "fmask:cloud": 38.88791574121498, "fmask:water": 17.016253986164003, "gqa:mean_xy": 35.01, "gqa:stddev_x": 4.37, "gqa:stddev_y": 3.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.38, "eo:cloud_cover": 38.88791574121498, "eo:sun_azimuth": 108.890395062431, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8450472386434, "s2cloudless:clear": 53.342760859326546, "s2cloudless:cloud": 46.65723914067346, "fmask:cloud_shadow": 4.646834764565842, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 5.28, "gqa:iterative_mean_y": 34.5, "gqa:iterative_mean_xy": 34.91, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181229T021542_S20181229T005705_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181229T005709_N0207_R002_T53KRB_20181229T021542", "gqa:iterative_stddev_x": 2.62, "gqa:iterative_stddev_y": 1.06, "gqa:iterative_stddev_xy": 2.83, "odc:processing_datetime": "2022-05-26T10:55:53.934737+00:00", "gqa:abs_iterative_mean_x": 5.28, "gqa:abs_iterative_mean_y": 34.5, "gqa:abs_iterative_mean_xy": 34.91, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181229T021542_A009466_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-12-29T02:15:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-12-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-12-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813460.0, 8090200.0], [813420.0, 8090200.0], [813400.0, 8090200.0], [814620.2976860786, 8095192.421797797], [840390.2985749985, 8198432.42535625], [840780.2985749985, 8199992.42535625], [840788.7898581148, 8200000.0], [840832.7391486891, 8200000.0], [840855.0046071394, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813460.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.804402+00	opendatacubeusername	\N
b639ce48-7900-4af3-a909-811bda138605	4	2	{"id": "b639ce48-7900-4af3-a909-811bda138605", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-09-23_final", "extent": {"lat": {"end": -16.978037519331863, "begin": -17.25358567309974}, "lon": {"end": 138.31784030500856, "begin": 137.8169395922179}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8120620.0], [799980.0, 8120690.0], [799980.0, 8120720.0], [800805.2623481158, 8120519.295276425], [826979.0041107241, 8113372.22188095], [828136.6296390782, 8113057.649415471], [829996.1049365961, 8112510.987674243], [839487.1318331095, 8109749.677464373], [852342.7708986904, 8106049.608440063], [852903.2129634474, 8105859.4697870035], [852920.9306566908, 8105841.260993389], [853014.1421356237, 8105814.142135624], [853120.0, 8105700.0], [853119.465932271, 8105275.408978238], [853011.9488853298, 8104820.042662355], [852898.6681448446, 8104287.428254676], [849598.4050301, 8090246.257639976], [849520.8290862311, 8090200.05357998], [849520.8133270991, 8090200.0], [849520.7391262254, 8090200.0], [849380.6628019835, 8090200.0], [799980.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-23T01:11:40.221000+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.22, "gqa:cep90": 0.42, "fmask:snow": 0.007877064167905488, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.08, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 99.94951975048141, "fmask:cloud": 0.0, "fmask:water": 0.04260318535067181, "gqa:mean_xy": 0.1, "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.59, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 54.3234579883223, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3151747931553, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.1, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180923T023437_S20180923T011140_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180923T010719_N0206_R045_T53KRB_20180923T023437", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T12:18:35.096288+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180923T023437_A008079_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-23T02:34:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8120620.0], [799980.0, 8120690.0], [799980.0, 8120720.0], [800805.2623481158, 8120519.295276425], [826979.0041107241, 8113372.22188095], [828136.6296390782, 8113057.649415471], [829996.1049365961, 8112510.987674243], [839487.1318331095, 8109749.677464373], [852342.7708986904, 8106049.608440063], [852903.2129634474, 8105859.4697870035], [852920.9306566908, 8105841.260993389], [853014.1421356237, 8105814.142135624], [853120.0, 8105700.0], [853119.465932271, 8105275.408978238], [853011.9488853298, 8104820.042662355], [852898.6681448446, 8104287.428254676], [849598.4050301, 8090246.257639976], [849520.8290862311, 8090200.05357998], [849520.8133270991, 8090200.0], [849520.7391262254, 8090200.0], [849380.6628019835, 8090200.0], [799980.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.814246+00	opendatacubeusername	\N
8e415402-0c92-457c-82e3-82665387c949	4	2	{"id": "8e415402-0c92-457c-82e3-82665387c949", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-07-15_final", "extent": {"lat": {"end": -16.25164022852316, "begin": -17.247249788902234}, "lon": {"end": 138.5151903147963, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[817950.7767955963, 8097630.652646722], [800863.925032234, 8102382.19346567], [800722.3412509267, 8102435.862560541], [800274.6268482263, 8102560.735285104], [799980.0, 8102672.4186562225], [799980.0, 8102696.481090913], [799980.0, 8102717.256253064], [799980.0, 8200000.0], [875700.0, 8200000.0], [875760.0, 8200000.0], [875820.0, 8200000.0], [875819.4878239139, 8199875.502809866], [875710.1449467347, 8199401.68397397], [875699.18363543, 8199270.136060761], [875098.4050301, 8196626.257639976], [867898.4050301, 8166026.257639976], [850198.3812633113, 8091326.15702004], [849959.4675382744, 8090535.409229494], [849919.4028500029, 8090375.1492874995], [849902.8960120014, 8090348.170888954], [849858.1281866021, 8090200.0], [849812.2370777299, 8090200.0], [849655.3179545403, 8090200.0], [844815.4678310032, 8090200.0], [844693.6273248368, 8090200.0], [844679.57968161, 8090200.0], [844670.9124271112, 8090201.726195383], [844665.4478624978, 8090201.791449991], [844652.4841128337, 8090205.396431561], [844374.6268482263, 8090260.735285104], [817950.7767955963, 8097630.652646722]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-15T01:07:25.461000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.22, "gqa:cep90": 0.5, "fmask:snow": 0.05418525382771008, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.17, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2b", "fmask:clear": 57.71368827578637, "fmask:cloud": 0.004061617345740958, "fmask:water": 42.224610353384385, "gqa:mean_xy": 0.17, "gqa:stddev_x": 2.41, "gqa:stddev_y": 1.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.87, "eo:cloud_cover": 0.004061617345740958, "eo:sun_azimuth": 33.6930462452672, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.5846609179989, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.003454499655794626, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180715T022114_S20180715T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180715T010729_N0206_R045_T53KRB_20180715T022114", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T12:10:51.882442+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180715T022114_A007078_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-07-15T02:21:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[817950.7767955963, 8097630.652646722], [800863.925032234, 8102382.19346567], [800722.3412509267, 8102435.862560541], [800274.6268482263, 8102560.735285104], [799980.0, 8102672.4186562225], [799980.0, 8102696.481090913], [799980.0, 8102717.256253064], [799980.0, 8200000.0], [875700.0, 8200000.0], [875760.0, 8200000.0], [875820.0, 8200000.0], [875819.4878239139, 8199875.502809866], [875710.1449467347, 8199401.68397397], [875699.18363543, 8199270.136060761], [875098.4050301, 8196626.257639976], [867898.4050301, 8166026.257639976], [850198.3812633113, 8091326.15702004], [849959.4675382744, 8090535.409229494], [849919.4028500029, 8090375.1492874995], [849902.8960120014, 8090348.170888954], [849858.1281866021, 8090200.0], [849812.2370777299, 8090200.0], [849655.3179545403, 8090200.0], [844815.4678310032, 8090200.0], [844693.6273248368, 8090200.0], [844679.57968161, 8090200.0], [844670.9124271112, 8090201.726195383], [844665.4478624978, 8090201.791449991], [844652.4841128337, 8090205.396431561], [844374.6268482263, 8090260.735285104], [817950.7767955963, 8097630.652646722]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.825318+00	opendatacubeusername	\N
10ef752a-383e-431a-a86a-f41afe6fc7ec	4	2	{"id": "10ef752a-383e-431a-a86a-f41afe6fc7ec", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-08-24_final", "extent": {"lat": {"end": -16.97767637597313, "begin": -17.25358567309974}, "lon": {"end": 138.3343624032191, "begin": 137.81693420009938}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8120740.0], [799980.0, 8120750.0], [799980.0, 8120760.0], [808980.6584613285, 8118306.056207136], [829276.4832676739, 8112817.691436859], [837653.1217096515, 8110359.744616162], [841337.2210318696, 8109298.224457295], [841822.7687149534, 8109159.609069544], [842886.8121104243, 8108851.732106243], [843485.6, 8108679.2], [843616.649566399, 8108640.556377316], [850082.7914236295, 8106769.602497285], [854624.472135955, 8105438.94427191], [854668.4236389596, 8105381.632300045], [854748.94427191, 8105357.88854382], [854767.0702714979, 8105338.019523389], [854838.9736659611, 8105316.920997883], [854878.571223611, 8105186.9841725305], [854578.4634717416, 8103866.508429598], [851341.6551128634, 8090200.0], [851300.548716341, 8090200.0], [851140.6762997997, 8090200.0], [799980.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-24T01:11:39.215000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.12, "gqa:cep90": 0.53, "fmask:snow": 0.0013047199549088783, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.41, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 99.9768086028015, "fmask:cloud": 0.0, "fmask:water": 0.021886677243596435, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 42.42806971201, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.889023229467, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180824T023214_S20180824T011139_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180824T010719_N0206_R045_T53KRB_20180824T023214", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T13:10:24.471316+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180824T023214_A007650_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-24T02:32:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8120740.0], [799980.0, 8120750.0], [799980.0, 8120760.0], [808980.6584613285, 8118306.056207136], [829276.4832676739, 8112817.691436859], [837653.1217096515, 8110359.744616162], [841337.2210318696, 8109298.224457295], [841822.7687149534, 8109159.609069544], [842886.8121104243, 8108851.732106243], [843485.6, 8108679.2], [843616.649566399, 8108640.556377316], [850082.7914236295, 8106769.602497285], [854624.472135955, 8105438.94427191], [854668.4236389596, 8105381.632300045], [854748.94427191, 8105357.88854382], [854767.0702714979, 8105338.019523389], [854838.9736659611, 8105316.920997883], [854878.571223611, 8105186.9841725305], [854578.4634717416, 8103866.508429598], [851341.6551128634, 8090200.0], [851300.548716341, 8090200.0], [851140.6762997997, 8090200.0], [799980.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.836092+00	opendatacubeusername	\N
4b6e8c60-cfea-4bb5-8917-5bf449fa2db5	4	2	{"id": "4b6e8c60-cfea-4bb5-8917-5bf449fa2db5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-11-09_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25181394264495}, "lon": {"end": 138.85220717871448, "begin": 137.94454792641898}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813180.0, 8090200.0], [813120.0, 8090200.0], [814440.2975423177, 8095582.421221783], [840507.503561534, 8200000.0], [840557.131431658, 8200000.0], [840575.0046742583, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-09T01:01:47.995000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.47, "gqa:cep90": 0.63, "fmask:snow": 0.26219567789283815, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.06, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 53.254437063831986, "fmask:cloud": 0.04869812806821165, "fmask:water": 46.41733939844652, "gqa:mean_xy": 0.23, "gqa:stddev_x": 1.25, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.51, "eo:cloud_cover": 0.04869812806821165, "eo:sun_azimuth": 93.3348178401983, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2148619124594, "s2cloudless:clear": 99.98887932484442, "s2cloudless:cloud": 0.01112067515558062, "fmask:cloud_shadow": 0.017329731760446335, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181109T021944_S20181109T005705_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181109T005709_N0207_R002_T53KRB_20181109T021944", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T10:42:49.957801+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181109T021944_A008751_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-11-09T02:19:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-11-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-11-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813180.0, 8090200.0], [813120.0, 8090200.0], [814440.2975423177, 8095582.421221783], [840507.503561534, 8200000.0], [840557.131431658, 8200000.0], [840575.0046742583, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.846273+00	opendatacubeusername	\N
b14d8898-b1ea-4a12-abcc-0448f7ec4eb5	4	2	{"id": "b14d8898-b1ea-4a12-abcc-0448f7ec4eb5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-12-12_final", "extent": {"lat": {"end": -16.25169604542015, "begin": -17.25358567309974}, "lon": {"end": 138.51181247465567, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875420.0, 8200000.0], [875460.0, 8200000.0], [849658.397796813, 8090366.226934714], [849571.4015120161, 8090200.0], [849545.7517150587, 8090200.0], [849402.3584217054, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875270.0, 8200000.0], [875420.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-12T01:11:39.128000+00:00", "gqa:abs_x": 18.35, "gqa:abs_y": 14.77, "gqa:cep90": 27.99, "fmask:snow": 0.0044943249491740415, "gqa:abs_xy": 23.56, "gqa:mean_x": -18.35, "gqa:mean_y": 14.77, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.99547056313716, "fmask:water": 0.0000351119136654222, "gqa:mean_xy": 23.56, "gqa:stddev_x": 2.8, "gqa:stddev_y": 7.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.78, "eo:cloud_cover": 99.99547056313716, "eo:sun_azimuth": 110.466796549234, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.7073281893325, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -19.94, "gqa:iterative_mean_y": 18.96, "gqa:iterative_mean_xy": 27.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181212T022433_S20181212T010721_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181212T010719_N0207_R045_T53KRB_20181212T022433", "gqa:iterative_stddev_x": 0.69, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 0.86, "odc:processing_datetime": "2022-05-26T12:06:52.390999+00:00", "gqa:abs_iterative_mean_x": 19.94, "gqa:abs_iterative_mean_y": 18.96, "gqa:abs_iterative_mean_xy": 27.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181212T022433_A009223_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-12-12T02:24:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875420.0, 8200000.0], [875460.0, 8200000.0], [849658.397796813, 8090366.226934714], [849571.4015120161, 8090200.0], [849545.7517150587, 8090200.0], [849402.3584217054, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875270.0, 8200000.0], [875420.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.855783+00	opendatacubeusername	\N
e4cf4461-9603-4d35-a0bb-d61b0f0d8128	4	2	{"id": "e4cf4461-9603-4d35-a0bb-d61b0f0d8128", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-09-30_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251710534976212}, "lon": {"end": 138.85220717871448, "begin": 137.9515705250806}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813960.0, 8090200.0], [813870.0, 8090200.0], [813870.286368249, 8090382.375996255], [814890.2985749985, 8094552.42535625], [841020.2985749985, 8199072.42535625], [841210.3141693135, 8199812.4869024735], [841304.9529508709, 8200000.0], [841359.8277196314, 8200000.0], [841368.9004652174, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-30T01:01:00.574000+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.38, "gqa:cep90": 0.59, "fmask:snow": 0.407450461910828, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.12, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2b", "fmask:clear": 53.189474886764124, "fmask:cloud": 0.02212563243652307, "fmask:water": 46.366513473973534, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.17, "gqa:stddev_y": 1.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.59, "eo:cloud_cover": 0.02212563243652307, "eo:sun_azimuth": 61.5428340336877, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.253417542934, "s2cloudless:clear": 99.92891378748858, "s2cloudless:cloud": 0.07108621251141316, "fmask:cloud_shadow": 0.014435544914989497, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180930T022412_S20180930T010100_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180930T005659_N0206_R002_T53KRB_20180930T022412", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T10:48:46.325948+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180930T022412_A008179_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-30T02:24:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813960.0, 8090200.0], [813870.0, 8090200.0], [813870.286368249, 8090382.375996255], [814890.2985749985, 8094552.42535625], [841020.2985749985, 8199072.42535625], [841210.3141693135, 8199812.4869024735], [841304.9529508709, 8200000.0], [841359.8277196314, 8200000.0], [841368.9004652174, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.871269+00	opendatacubeusername	\N
1b435f27-2a04-402f-84ee-eef82e6d5248	4	2	{"id": "1b435f27-2a04-402f-84ee-eef82e6d5248", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-08-31_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251408564772877}, "lon": {"end": 138.85220717871448, "begin": 137.97207444065964}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[843187.6458093283, 8198777.96957485], [843481.7914499913, 8199954.5521375025], [843487.1555593456, 8199959.3371878695], [843497.4647201538, 8200000.0], [843532.7391486891, 8200000.0], [843557.560718769, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [816120.0, 8090200.0], [816050.0, 8090200.0], [816980.2982387972, 8093992.424011049], [829740.2985749985, 8145052.42535625], [842220.2986905522, 8194962.425818418], [843187.6458093283, 8198777.96957485]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-31T01:00:56.572000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.26, "gqa:cep90": 0.61, "fmask:snow": 0.13482560568315285, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.32, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 52.57971246681875, "fmask:cloud": 0.11327282881062209, "fmask:water": 47.087518126204316, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 0.11327282881062209, "eo:sun_azimuth": 47.6308096013362, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.4526350839704, "s2cloudless:clear": 99.24757227763081, "s2cloudless:cloud": 0.7524277223691911, "fmask:cloud_shadow": 0.08467097248316423, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180831T022509_S20180831T010056_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180831T005659_N0206_R002_T53KRB_20180831T022509", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:11:24.368260+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180831T022509_A007750_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-31T02:25:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[843187.6458093283, 8198777.96957485], [843481.7914499913, 8199954.5521375025], [843487.1555593456, 8199959.3371878695], [843497.4647201538, 8200000.0], [843532.7391486891, 8200000.0], [843557.560718769, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [816120.0, 8090200.0], [816050.0, 8090200.0], [816980.2982387972, 8093992.424011049], [829740.2985749985, 8145052.42535625], [842220.2986905522, 8194962.425818418], [843187.6458093283, 8198777.96957485]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:57.952293+00	opendatacubeusername	\N
2fec678f-9946-4f10-abcc-cc5472b7bdec	4	2	{"id": "2fec678f-9946-4f10-abcc-cc5472b7bdec", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-07-25_final", "extent": {"lat": {"end": -16.251649535031554, "begin": -17.25358567309974}, "lon": {"end": 138.51615651104962, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875878.664951653, 8199498.603852022], [875878.5079713475, 8199446.702733785], [875098.4050301, 8196026.257639976], [864898.3848172494, 8152826.172016967], [850198.3683728811, 8090846.102768362], [850142.9856692556, 8090715.036998985], [850005.3448890274, 8090200.0], [849925.353394966, 8090200.0], [849843.5936877439, 8090200.0], [800276.0, 8090200.0], [799980.0, 8090200.0], [799980.0, 8090287.05882353], [799980.0, 8200000.0], [875461.6190953809, 8200000.0], [875616.276520721, 8200000.0], [875760.0, 8200000.0], [875880.0, 8199940.0], [875879.8981073144, 8199906.312052268], [875914.1421356237, 8199894.142135624], [875919.4878239139, 8199675.502809866], [875878.664951653, 8199498.603852022]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-25T01:11:04.538000+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.21, "gqa:cep90": 0.46, "fmask:snow": 0.026777164387742167, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.24, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 62.19350747280375, "fmask:cloud": 4.376294786259562, "fmask:water": 32.100720241828576, "gqa:mean_xy": 0.24, "gqa:stddev_x": 2.09, "gqa:stddev_y": 1.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.42, "eo:cloud_cover": 4.376294786259562, "eo:sun_azimuth": 35.3857067230974, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.1531808329917, "s2cloudless:clear": 92.1771586142004, "s2cloudless:cloud": 7.822841385799606, "fmask:cloud_shadow": 1.3027003347203632, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180725T023309_S20180725T011104_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180725T010729_N0206_R045_T53KRB_20180725T023309", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:46:07.055425+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180725T023309_A007221_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-07-25T02:33:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875878.664951653, 8199498.603852022], [875878.5079713475, 8199446.702733785], [875098.4050301, 8196026.257639976], [864898.3848172494, 8152826.172016967], [850198.3683728811, 8090846.102768362], [850142.9856692556, 8090715.036998985], [850005.3448890274, 8090200.0], [849925.353394966, 8090200.0], [849843.5936877439, 8090200.0], [800276.0, 8090200.0], [799980.0, 8090200.0], [799980.0, 8090287.05882353], [799980.0, 8200000.0], [875461.6190953809, 8200000.0], [875616.276520721, 8200000.0], [875760.0, 8200000.0], [875880.0, 8199940.0], [875879.8981073144, 8199906.312052268], [875914.1421356237, 8199894.142135624], [875919.4878239139, 8199675.502809866], [875878.664951653, 8199498.603852022]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.004574+00	opendatacubeusername	\N
5640f4fa-b6a6-45c8-a4d9-b27c6f989b0a	4	2	{"id": "5640f4fa-b6a6-45c8-a4d9-b27c6f989b0a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-12-19_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25176709502577}, "lon": {"end": 138.85220717871448, "begin": 137.94774216772214}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813520.0, 8090200.0], [813480.0, 8090200.0], [813460.0, 8090200.0], [814700.2978005136, 8095262.422256205], [840857.5025959776, 8200000.0], [840917.131431658, 8200000.0], [840917.5831039303, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813520.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-19T01:01:45.215000+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.44, "gqa:cep90": 0.69, "fmask:snow": 0.5798341920160182, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.18, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 52.42457564361048, "fmask:cloud": 0.6394727170735751, "fmask:water": 46.01525212477689, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.83, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.25, "eo:cloud_cover": 0.6394727170735751, "eo:sun_azimuth": 109.740420511071, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7671657755762, "s2cloudless:clear": 99.34030794372725, "s2cloudless:cloud": 0.6596920562727379, "fmask:cloud_shadow": 0.34086532252303436, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181219T021846_S20181219T005703_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181219T005709_N0207_R002_T53KRB_20181219T021846", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T10:23:40.115413+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181219T021846_A009323_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-12-19T02:18:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-12-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-12-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813520.0, 8090200.0], [813480.0, 8090200.0], [813460.0, 8090200.0], [814700.2978005136, 8095262.422256205], [840857.5025959776, 8200000.0], [840917.131431658, 8200000.0], [840917.5831039303, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813520.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.014125+00	opendatacubeusername	\N
eff4daea-0256-448a-b0c7-5c0a7d4e9a94	4	2	{"id": "eff4daea-0256-448a-b0c7-5c0a7d4e9a94", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-10-23_final", "extent": {"lat": {"end": -16.25182607807787, "begin": -17.25358567309974}, "lon": {"end": 138.5039814278881, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874510.1449467347, 8199401.68397397], [874499.18363543, 8199270.136060761], [874198.4050301, 8197946.257639976], [859198.396413542, 8134226.221070962], [848998.3910767665, 8091026.198472764], [848866.5600796791, 8090663.77920603], [848819.4028500029, 8090475.1492874995], [848708.0910139418, 8090200.0], [848697.8591281255, 8090200.0], [848554.8125843732, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874490.0, 8200000.0], [874560.0, 8200000.0], [874620.0, 8200000.0], [874619.4878239139, 8199875.502809866], [874510.1449467347, 8199401.68397397]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-23T01:07:24.459000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.44, "gqa:cep90": 0.66, "fmask:snow": 1.5917200974195491, "gqa:abs_xy": 0.56, "gqa:mean_x": -0.03, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 39.17578027797355, "fmask:cloud": 58.512492109628546, "fmask:water": 0.16628787348647792, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.87, "gqa:stddev_y": 0.84, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 58.512492109628546, "eo:sun_azimuth": 76.8327715425018, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9806644222493, "s2cloudless:clear": 48.23340905403213, "s2cloudless:cloud": 51.76659094596787, "fmask:cloud_shadow": 0.5537196414918846, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181023T022559_S20181023T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181023T010729_N0206_R045_T53KRB_20181023T022559", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T10:42:25.571851+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181023T022559_A008508_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-10-23T02:25:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874510.1449467347, 8199401.68397397], [874499.18363543, 8199270.136060761], [874198.4050301, 8197946.257639976], [859198.396413542, 8134226.221070962], [848998.3910767665, 8091026.198472764], [848866.5600796791, 8090663.77920603], [848819.4028500029, 8090475.1492874995], [848708.0910139418, 8090200.0], [848697.8591281255, 8090200.0], [848554.8125843732, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874490.0, 8200000.0], [874560.0, 8200000.0], [874620.0, 8200000.0], [874619.4878239139, 8199875.502809866], [874510.1449467347, 8199401.68397397]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.023643+00	opendatacubeusername	\N
bc847d3e-6148-4542-922e-8bee993aa140	4	2	{"id": "bc847d3e-6148-4542-922e-8bee993aa140", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-10-20_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251786391353022}, "lon": {"end": 138.85220717871448, "begin": 137.94637759385563}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813360.0, 8090200.0], [813320.0, 8090200.0], [813320.2833239684, 8090562.3635157915], [813500.2833239684, 8091302.3635157915], [819430.29704126, 8115122.419213031], [827770.2985749985, 8148572.42535625], [840280.2985749985, 8198612.42535625], [840560.3037352267, 8199722.445904627], [840656.5329561854, 8200000.0], [840757.2673736406, 8200000.0], [840759.2612090624, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-20T01:01:25.218000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.39, "gqa:cep90": 0.6, "fmask:snow": 0.15520231995152856, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.1, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 51.89435587823284, "fmask:cloud": 1.0425790247577904, "fmask:water": 46.30988565517947, "gqa:mean_xy": 0.13, "gqa:stddev_x": 0.95, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.3, "eo:cloud_cover": 1.0425790247577904, "eo:sun_azimuth": 76.2902440670244, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.7505147899859, "s2cloudless:clear": 97.49183075886876, "s2cloudless:cloud": 2.5081692411312466, "fmask:cloud_shadow": 0.597977121878376, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181020T022623_S20181020T010125_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181020T005709_N0206_R002_T53KRB_20181020T022623", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:58:45.479746+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181020T022623_A008465_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-10-20T02:26:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-10-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-10-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813360.0, 8090200.0], [813320.0, 8090200.0], [813320.2833239684, 8090562.3635157915], [813500.2833239684, 8091302.3635157915], [819430.29704126, 8115122.419213031], [827770.2985749985, 8148572.42535625], [840280.2985749985, 8198612.42535625], [840560.3037352267, 8199722.445904627], [840656.5329561854, 8200000.0], [840757.2673736406, 8200000.0], [840759.2612090624, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.033459+00	opendatacubeusername	\N
61e673dd-1925-4de6-beb3-3f0639001c2a	4	2	{"id": "61e673dd-1925-4de6-beb3-3f0639001c2a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-08-11_final", "extent": {"lat": {"end": -16.246178481446155, "begin": -17.251523780416317}, "lon": {"end": 138.85220717871448, "begin": 137.96377054585113}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815260.0, 8090200.0], [815220.0, 8090200.0], [815232.5398332761, 8090265.424720579], [815208.0388386486, 8090270.194193243], [815170.0, 8090290.0], [815170.2833239684, 8090472.3635157915], [816280.286368249, 8095012.375996255], [819060.2991256457, 8106132.427557777], [842410.2991256457, 8199442.427557777], [842510.3463660697, 8199812.609090252], [842604.9514577922, 8200000.0], [842662.5412749391, 8200000.0], [842668.9003103004, 8200000.0], [909385.6757367785, 8200000.0], [909480.0, 8200000.0], [909528.0, 8200000.0], [909780.0, 8199925.882352941], [909780.0, 8199905.223766146], [909780.0, 8199900.0], [909780.0, 8090200.0], [815568.6295522542, 8090200.0], [815260.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-11T00:59:56.636000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.2, "gqa:cep90": 0.51, "fmask:snow": 4.721410116958479, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.29, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2b", "fmask:clear": 54.67994791110424, "fmask:cloud": 6.22035830808244, "fmask:water": 31.37991412307908, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 6.22035830808244, "eo:sun_azimuth": 41.7643691839046, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.0512395679903, "s2cloudless:clear": 86.38356573689006, "s2cloudless:cloud": 13.616434263109948, "fmask:cloud_shadow": 2.9983695407757653, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180811T022922_S20180811T005956_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180811T005709_N0206_R002_T53KRB_20180811T022922", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:53:31.833269+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180811T022922_A007464_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-11T02:29:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815260.0, 8090200.0], [815220.0, 8090200.0], [815232.5398332761, 8090265.424720579], [815208.0388386486, 8090270.194193243], [815170.0, 8090290.0], [815170.2833239684, 8090472.3635157915], [816280.286368249, 8095012.375996255], [819060.2991256457, 8106132.427557777], [842410.2991256457, 8199442.427557777], [842510.3463660697, 8199812.609090252], [842604.9514577922, 8200000.0], [842662.5412749391, 8200000.0], [842668.9003103004, 8200000.0], [909385.6757367785, 8200000.0], [909480.0, 8200000.0], [909528.0, 8200000.0], [909780.0, 8199925.882352941], [909780.0, 8199905.223766146], [909780.0, 8199900.0], [909780.0, 8090200.0], [815568.6295522542, 8090200.0], [815260.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.045356+00	opendatacubeusername	\N
2b1bea5e-0ed0-4591-b032-af311f6e8e3c	4	2	{"id": "2b1bea5e-0ed0-4591-b032-af311f6e8e3c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-10-03_final", "extent": {"lat": {"end": -16.251748712558452, "begin": -17.25358567309974}, "lon": {"end": 138.5086518151497, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875099.0915158663, 8199787.118864017], [875098.4050301, 8199626.257639976], [857698.3848172494, 8125826.172016967], [849598.3848172494, 8091626.172016967], [849298.2085500087, 8090425.4478624975], [849251.6043515151, 8090350.798981494], [849206.0427001454, 8090200.0], [849157.4587250609, 8090200.0], [849005.8472997133, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874960.0, 8200000.0], [875100.0, 8200000.0], [875120.0, 8200000.0], [875119.4878239139, 8199875.502809866], [875099.0915158663, 8199787.118864017]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-03T01:10:08.417000+00:00", "gqa:abs_x": 0.69, "gqa:abs_y": 0.58, "gqa:cep90": 0.78, "fmask:snow": 0.8623522885401194, "gqa:abs_xy": 0.9, "gqa:mean_x": -0.2, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2b", "fmask:clear": 51.907494851419536, "fmask:cloud": 43.448181627360405, "fmask:water": 0.680565337879694, "gqa:mean_xy": 0.23, "gqa:stddev_x": 1.71, "gqa:stddev_y": 1.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.18, "eo:cloud_cover": 43.448181627360405, "eo:sun_azimuth": 60.3725766312998, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3312777797524, "s2cloudless:clear": 76.46493323516793, "s2cloudless:cloud": 23.53506676483207, "fmask:cloud_shadow": 3.1014058948002474, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.06, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181003T023351_S20181003T011008_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181003T010719_N0206_R045_T53KRB_20181003T023351", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T12:56:54.189164+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181003T023351_A008222_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-10-03T02:33:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-10-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-10-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875099.0915158663, 8199787.118864017], [875098.4050301, 8199626.257639976], [857698.3848172494, 8125826.172016967], [849598.3848172494, 8091626.172016967], [849298.2085500087, 8090425.4478624975], [849251.6043515151, 8090350.798981494], [849206.0427001454, 8090200.0], [849157.4587250609, 8090200.0], [849005.8472997133, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874960.0, 8200000.0], [875100.0, 8200000.0], [875120.0, 8200000.0], [875119.4878239139, 8199875.502809866], [875099.0915158663, 8199787.118864017]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.056077+00	opendatacubeusername	\N
723783f8-44e7-4c49-a08c-dbe55f721808	4	2	{"id": "723783f8-44e7-4c49-a08c-dbe55f721808", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-11-19_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25181118830405}, "lon": {"end": 138.85220717871448, "begin": 137.94473582324363}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813200.0, 8090200.0], [813180.0, 8090200.0], [813140.0, 8090200.0], [813670.2970895017, 8092412.41940651], [840507.5055477305, 8200000.0], [840575.0091830974, 8200000.0], [840584.8157998229, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813200.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-19T01:01:47.446000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.49, "gqa:cep90": 0.66, "fmask:snow": 0.2554090064106254, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.01, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 51.15382732505472, "fmask:cloud": 1.9291465885099872, "fmask:water": 45.75507330967973, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.35, "gqa:stddev_y": 1.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.71, "eo:cloud_cover": 1.9291465885099872, "eo:sun_azimuth": 100.499496623497, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5796373792605, "s2cloudless:clear": 95.44804142800427, "s2cloudless:cloud": 4.551958571995724, "fmask:cloud_shadow": 0.9065437703449402, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181119T040734_S20181119T005803_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181119T005709_N0207_R002_T53KRB_20181119T040734", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T12:44:39.157401+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181119T040734_A008894_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-11-19T04:07:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-11-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-11-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813200.0, 8090200.0], [813180.0, 8090200.0], [813140.0, 8090200.0], [813670.2970895017, 8092412.41940651], [840507.5055477305, 8200000.0], [840575.0091830974, 8200000.0], [840584.8157998229, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813200.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.065377+00	opendatacubeusername	\N
136ee27d-678a-4671-9848-9c03481196eb	4	2	{"id": "136ee27d-678a-4671-9848-9c03481196eb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-06-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25162071573967}, "lon": {"end": 138.85220717871448, "begin": 137.95768000530188}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814660.0, 8090200.0], [814620.0, 8090200.0], [814520.0, 8090200.0], [814520.2941653259, 8090362.407648912], [823970.2985749985, 8128372.42535625], [840280.300781866, 8193602.434166714], [841860.3141693135, 8199812.4869024735], [841954.9529508709, 8200000.0], [841964.9628425298, 8200000.0], [841972.4224578802, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814660.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-22T00:57:06.459000+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.19, "gqa:cep90": 0.47, "fmask:snow": 0.06866375066260967, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.27, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2b", "fmask:clear": 52.91687725487332, "fmask:cloud": 0.029079277217465876, "fmask:water": 46.964449790124064, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.63, "eo:cloud_cover": 0.029079277217465876, "eo:sun_azimuth": 33.7405674673405, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.9104251468403, "s2cloudless:clear": 99.99790559383665, "s2cloudless:cloud": 0.002094406163354014, "fmask:cloud_shadow": 0.020929927122548077, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180622T022705_S20180622T005706_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180622T005709_N0206_R002_T53KRB_20180622T022705", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T13:32:40.083822+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180622T022705_A006749_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-06-22T02:27:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-06-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-06-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814660.0, 8090200.0], [814620.0, 8090200.0], [814520.0, 8090200.0], [814520.2941653259, 8090362.407648912], [823970.2985749985, 8128372.42535625], [840280.300781866, 8193602.434166714], [841860.3141693135, 8199812.4869024735], [841954.9529508709, 8200000.0], [841964.9628425298, 8200000.0], [841972.4224578802, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814660.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.074489+00	opendatacubeusername	\N
8f2c74a9-315f-47cf-b026-b3484fd54e83	4	2	{"id": "8f2c74a9-315f-47cf-b026-b3484fd54e83", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-09-20_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.2516718662971}, "lon": {"end": 138.85220717871448, "begin": 137.95421548177526}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814150.0, 8090200.0], [814150.2940961089, 8090282.407369862], [817300.2969650459, 8102982.418907331], [834070.2985749985, 8170252.42535625], [841300.3037352267, 8199162.445904627], [841490.3141693135, 8199902.4869024735], [841572.8530126843, 8199991.50664235], [841574.9834011117, 8200000.0], [841580.7280291443, 8200000.0], [841657.2673736406, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-20T01:00:58.573000+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.41, "gqa:cep90": 0.59, "fmask:snow": 0.18037950908716074, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.0, "gqa:mean_y": 0.25, "eo:platform": "sentinel-2b", "fmask:clear": 52.981771913564536, "fmask:cloud": 0.001028120474712153, "fmask:water": 46.8358501959927, "gqa:mean_xy": 0.25, "gqa:stddev_x": 1.05, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.28, "eo:cloud_cover": 0.001028120474712153, "eo:sun_azimuth": 55.9599013706764, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.2048451659731, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0009702608808971832, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": 0.28, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180920T022441_S20180920T010058_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180920T005659_N0206_R002_T53KRB_20180920T022441", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:01:11.611344+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180920T022441_A008036_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-20T02:24:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814150.0, 8090200.0], [814150.2940961089, 8090282.407369862], [817300.2969650459, 8102982.418907331], [834070.2985749985, 8170252.42535625], [841300.3037352267, 8199162.445904627], [841490.3141693135, 8199902.4869024735], [841572.8530126843, 8199991.50664235], [841574.9834011117, 8200000.0], [841580.7280291443, 8200000.0], [841657.2673736406, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.084794+00	opendatacubeusername	\N
47bbc5f6-e9d6-4cbe-a31f-818849844785	4	2	{"id": "47bbc5f6-e9d6-4cbe-a31f-818849844785", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-07-05_final", "extent": {"lat": {"end": -16.251655738549992, "begin": -17.25358567309974}, "lon": {"end": 138.51427336590856, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875499.5114482085, 8198764.383322513], [874798.4181372466, 8195726.313464988], [862498.4050301, 8143226.257639976], [851398.3683728811, 8096126.102768362], [850078.2085500087, 8090665.4478624975], [849919.1522438424, 8090252.843301182], [849905.2584777273, 8090200.0], [849898.7815037207, 8090200.0], [849743.9522481059, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875600.0, 8200000.0], [875700.0, 8200000.0], [875720.0, 8200000.0], [875719.6116135138, 8199776.077677297], [875698.6476165386, 8199671.269421804], [875698.4634717416, 8199626.508429598], [875632.6478418461, 8199341.307475299], [875619.4708378353, 8199275.429827794], [875499.5114482085, 8198764.383322513]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-05T01:10:12.413000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.19, "gqa:cep90": 0.51, "fmask:snow": 0.04672514302700712, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.22, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2b", "fmask:clear": 59.68451188083802, "fmask:cloud": 0.0060756070893256235, "fmask:water": 40.25728682941069, "gqa:mean_xy": 0.22, "gqa:stddev_x": 2.3, "gqa:stddev_y": 1.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.75, "eo:cloud_cover": 0.0060756070893256235, "eo:sun_azimuth": 32.3338027127194, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.4290619417936, "s2cloudless:clear": 99.9982190738241, "s2cloudless:cloud": 0.0017809261758957929, "fmask:cloud_shadow": 0.0054005396349561105, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180705T023446_S20180705T011012_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180705T010729_N0206_R045_T53KRB_20180705T023446", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:12:29.569708+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180705T023446_A006935_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-07-05T02:34:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875499.5114482085, 8198764.383322513], [874798.4181372466, 8195726.313464988], [862498.4050301, 8143226.257639976], [851398.3683728811, 8096126.102768362], [850078.2085500087, 8090665.4478624975], [849919.1522438424, 8090252.843301182], [849905.2584777273, 8090200.0], [849898.7815037207, 8090200.0], [849743.9522481059, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875600.0, 8200000.0], [875700.0, 8200000.0], [875720.0, 8200000.0], [875719.6116135138, 8199776.077677297], [875698.6476165386, 8199671.269421804], [875698.4634717416, 8199626.508429598], [875632.6478418461, 8199341.307475299], [875619.4708378353, 8199275.429827794], [875499.5114482085, 8198764.383322513]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.095093+00	opendatacubeusername	\N
c5e6c926-da71-46e6-9aed-064daf48e580	4	2	{"id": "c5e6c926-da71-46e6-9aed-064daf48e580", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-11-22_final", "extent": {"lat": {"end": -16.251816799631037, "begin": -17.25358567309974}, "lon": {"end": 138.50452672758576, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[870343.8175669073, 8181557.353178532], [849058.397796813, 8091026.226934714], [848876.4758132423, 8090485.92749692], [848786.3071031021, 8090200.0], [848780.2023512347, 8090200.0], [848633.7876516052, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874520.0, 8200000.0], [874660.0, 8200000.0], [874680.0, 8200000.0], [873798.0695535272, 8196248.9743002355], [873459.4666624495, 8194775.412075297], [870343.8175669073, 8181557.353178532]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-22T01:11:42.447000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.72, "gqa:cep90": 0.86, "fmask:snow": 17.66715763249265, "gqa:abs_xy": 0.92, "gqa:mean_x": 0.17, "gqa:mean_y": -0.54, "eo:platform": "sentinel-2b", "fmask:clear": 35.34727064941367, "fmask:cloud": 36.42988939288711, "fmask:water": 2.430831753451748, "gqa:mean_xy": 0.56, "gqa:stddev_x": 1.5, "gqa:stddev_y": 1.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.02, "eo:cloud_cover": 36.42988939288711, "eo:sun_azimuth": 102.956789626549, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.4738713422609, "s2cloudless:clear": 61.352616837622556, "s2cloudless:cloud": 38.647383162377444, "fmask:cloud_shadow": 8.124850571754822, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": -0.38, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181122T040330_S20181122T010811_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181122T010729_N0207_R045_T53KRB_20181122T040330", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T13:21:10.294930+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181122T040330_A008937_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-11-22T04:03:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[870343.8175669073, 8181557.353178532], [849058.397796813, 8091026.226934714], [848876.4758132423, 8090485.92749692], [848786.3071031021, 8090200.0], [848780.2023512347, 8090200.0], [848633.7876516052, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874520.0, 8200000.0], [874660.0, 8200000.0], [874680.0, 8200000.0], [873798.0695535272, 8196248.9743002355], [873459.4666624495, 8194775.412075297], [870343.8175669073, 8181557.353178532]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.222446+00	opendatacubeusername	\N
f11c4670-011c-40da-83a2-ba6137be9a30	4	2	{"id": "f11c4670-011c-40da-83a2-ba6137be9a30", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-12-02_final", "extent": {"lat": {"end": -16.251779671074118, "begin": -17.25358567309974}, "lon": {"end": 138.50676850247208, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849095.1473456348, 8090324.124353952], [849055.856306486, 8090200.0], [849047.6527448862, 8090200.0], [848902.3775061157, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874760.0, 8200000.0], [874920.0, 8200000.0], [874078.4050301, 8196146.257639976], [853078.4010175874, 8106986.24059795], [849298.3848172494, 8090966.172016967], [849101.6332564143, 8090344.614000007], [849099.4670058625, 8090335.41353265], [849095.1473456348, 8090324.124353952]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-02T01:11:41.086000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.41, "gqa:cep90": 0.62, "fmask:snow": 1.2039371976330089, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.02, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 59.773324126205296, "fmask:cloud": 38.588418663961555, "fmask:water": 0.3077170855251145, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.09, "eo:cloud_cover": 38.588418663961555, "eo:sun_azimuth": 107.937242899907, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.4995265725717, "s2cloudless:clear": 99.61299151033633, "s2cloudless:cloud": 0.38700848966367263, "fmask:cloud_shadow": 0.12660292667501838, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181202T022801_S20181202T010723_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181202T010729_N0207_R045_T53KRB_20181202T022801", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T13:24:25.511684+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181202T022801_A009080_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-12-02T02:28:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-12-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-12-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849095.1473456348, 8090324.124353952], [849055.856306486, 8090200.0], [849047.6527448862, 8090200.0], [848902.3775061157, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874760.0, 8200000.0], [874920.0, 8200000.0], [874078.4050301, 8196146.257639976], [853078.4010175874, 8106986.24059795], [849298.3848172494, 8090966.172016967], [849101.6332564143, 8090344.614000007], [849099.4670058625, 8090335.41353265], [849095.1473456348, 8090324.124353952]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-12-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-12-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.235569+00	opendatacubeusername	\N
2a9b49de-2faa-4d92-8495-7264d4d20fda	4	2	{"id": "2a9b49de-2faa-4d92-8495-7264d4d20fda", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-08-14_final", "extent": {"lat": {"end": -16.251481791921236, "begin": -17.24752588066434}, "lon": {"end": 138.52470249147976, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[799992.9082160123, 8102227.257787834], [799980.0, 8102233.054714031], [799980.0, 8102234.437710837], [799980.0, 8102252.0504330145], [799980.0, 8200000.0], [876670.0, 8200000.0], [876800.0, 8200000.0], [876840.0, 8200000.0], [865678.389470609, 8152466.191679248], [851158.3822640248, 8091086.16124112], [850931.9093870529, 8090368.022517104], [850919.4618149403, 8090315.39155566], [850904.7417026886, 8090281.874601978], [850878.9216542207, 8090200.0], [850868.7836814711, 8090200.0], [850724.3917631101, 8090200.0], [843084.0363520021, 8090200.0], [842879.5072944344, 8090200.0], [842852.6719125148, 8090200.0], [842846.068324095, 8090201.836181639], [842804.0442601125, 8090202.160442907], [842638.9453256003, 8090247.876503569], [842576.0776772972, 8090260.388386486], [838736.1815208871, 8091328.555717954], [800983.986018152, 8101782.176541219], [800477.6981907313, 8102009.544379433], [800072.9775311683, 8102161.273416448], [800021.9246795998, 8102211.117991738], [799992.9082160123, 8102227.257787834]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-14T01:07:21.462000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.25, "gqa:cep90": 0.62, "fmask:snow": 0.03733807599083777, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.36, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 57.93907979966658, "fmask:cloud": 0.014129689368744378, "fmask:water": 41.998446150623444, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 0.014129689368744378, "eo:sun_azimuth": 39.7171846707405, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.7258840302949, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.011006284350390357, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180814T022856_S20180814T010721_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180814T010719_N0206_R045_T53KRB_20180814T022856", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T11:47:04.665447+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180814T022856_A007507_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-14T02:28:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[799992.9082160123, 8102227.257787834], [799980.0, 8102233.054714031], [799980.0, 8102234.437710837], [799980.0, 8102252.0504330145], [799980.0, 8200000.0], [876670.0, 8200000.0], [876800.0, 8200000.0], [876840.0, 8200000.0], [865678.389470609, 8152466.191679248], [851158.3822640248, 8091086.16124112], [850931.9093870529, 8090368.022517104], [850919.4618149403, 8090315.39155566], [850904.7417026886, 8090281.874601978], [850878.9216542207, 8090200.0], [850868.7836814711, 8090200.0], [850724.3917631101, 8090200.0], [843084.0363520021, 8090200.0], [842879.5072944344, 8090200.0], [842852.6719125148, 8090200.0], [842846.068324095, 8090201.836181639], [842804.0442601125, 8090202.160442907], [842638.9453256003, 8090247.876503569], [842576.0776772972, 8090260.388386486], [838736.1815208871, 8091328.555717954], [800983.986018152, 8101782.176541219], [800477.6981907313, 8102009.544379433], [800072.9775311683, 8102161.273416448], [800021.9246795998, 8102211.117991738], [799992.9082160123, 8102227.257787834]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.244969+00	opendatacubeusername	\N
40280dff-7029-4f9d-b6f0-ebfffe5cc9ae	4	2	{"id": "40280dff-7029-4f9d-b6f0-ebfffe5cc9ae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-10-13_final", "extent": {"lat": {"end": -17.016850401654978, "begin": -17.25358567309974}, "lon": {"end": 138.3052767388149, "begin": 137.81752001470718}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8116360.0], [799980.0, 8116420.0], [800105.2559944307, 8116419.297008124], [825805.494422558, 8109419.230478953], [837146.1965890647, 8106120.938716283], [847062.7658865028, 8103269.609884071], [851513.0600918041, 8101969.520285613], [851513.8136562548, 8101915.237422048], [851708.94427191, 8101817.88854382], [851719.4683433666, 8101675.419213326], [851689.3150056092, 8101548.105194298], [851698.3929476233, 8101466.206390325], [849001.6646850132, 8090200.0], [848925.098001917, 8090200.0], [848830.5404453974, 8090200.0], [799980.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-13T01:11:44.216000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.37, "gqa:cep90": 0.59, "fmask:snow": 0.022452699646078926, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.08, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 99.02210177226642, "fmask:cloud": 0.29105351393065276, "fmask:water": 0.5306321349689986, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 0.29105351393065276, "eo:sun_azimuth": 67.9088924471736, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.8122445325053, "s2cloudless:clear": 97.95612430070521, "s2cloudless:cloud": 2.0438756992947877, "fmask:cloud_shadow": 0.13375987918784427, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181013T023545_S20181013T011144_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181013T010729_N0206_R045_T53KRB_20181013T023545", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T10:23:35.276384+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181013T023545_A008365_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-10-13T02:35:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-10-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-10-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8116360.0], [799980.0, 8116420.0], [800105.2559944307, 8116419.297008124], [825805.494422558, 8109419.230478953], [837146.1965890647, 8106120.938716283], [847062.7658865028, 8103269.609884071], [851513.0600918041, 8101969.520285613], [851513.8136562548, 8101915.237422048], [851708.94427191, 8101817.88854382], [851719.4683433666, 8101675.419213326], [851689.3150056092, 8101548.105194298], [851698.3929476233, 8101466.206390325], [849001.6646850132, 8090200.0], [848925.098001917, 8090200.0], [848830.5404453974, 8090200.0], [799980.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.254508+00	opendatacubeusername	\N
d9239187-e0f1-4c24-806a-e3bd71333ce3	4	2	{"id": "d9239187-e0f1-4c24-806a-e3bd71333ce3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-11-12_final", "extent": {"lat": {"end": -16.251832262888563, "begin": -17.25358567309974}, "lon": {"end": 138.50359265299755, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874533.9612883063, 8199804.330277623], [874438.4024449456, 8199086.246657702], [849598.3848172494, 8093606.172016967], [848737.7017584458, 8090285.461919665], [848717.4872140969, 8090200.0], [848715.5511869495, 8090200.0], [848575.2340839212, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874440.0, 8200000.0], [874560.0, 8200000.0], [874580.0, 8200000.0], [874533.9612883063, 8199804.330277623]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-12T01:11:43.171000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.66, "gqa:cep90": 0.83, "fmask:snow": 16.54133028331527, "gqa:abs_xy": 0.79, "gqa:mean_x": -0.06, "gqa:mean_y": -0.51, "eo:platform": "sentinel-2b", "fmask:clear": 52.95051763238314, "fmask:cloud": 20.735259333385052, "fmask:water": 2.8087757769349264, "gqa:mean_xy": 0.51, "gqa:stddev_x": 1.08, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 20.735259333385052, "eo:sun_azimuth": 95.5838302388004, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8868122916011, "s2cloudless:clear": 73.78433430759847, "s2cloudless:cloud": 26.21566569240153, "fmask:cloud_shadow": 6.964116973981609, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.01, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181112T022642_S20181112T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181112T010729_N0207_R045_T53KRB_20181112T022642", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:31:07.118696+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.46, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181112T022642_A008794_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-11-12T02:26:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-11-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-11-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874533.9612883063, 8199804.330277623], [874438.4024449456, 8199086.246657702], [849598.3848172494, 8093606.172016967], [848737.7017584458, 8090285.461919665], [848717.4872140969, 8090200.0], [848715.5511869495, 8090200.0], [848575.2340839212, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874440.0, 8200000.0], [874560.0, 8200000.0], [874580.0, 8200000.0], [874533.9612883063, 8199804.330277623]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.263934+00	opendatacubeusername	\N
dbcf5836-204a-4f77-aaf7-4a2293367568	4	2	{"id": "dbcf5836-204a-4f77-aaf7-4a2293367568", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-08-14_final", "extent": {"lat": {"end": -16.962508341872812, "begin": -17.25358567309974}, "lon": {"end": 138.33410038910262, "begin": 137.81670785025443}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8122420.0], [799980.0, 8122440.0], [800145.2623481158, 8122419.295276425], [815519.6735192082, 8118217.786121125], [829276.4832676739, 8114497.691436859], [835826.9574020248, 8112575.593785861], [840771.2435445781, 8111148.616253855], [843882.7716065131, 8110259.6082359115], [851202.7964203872, 8108139.60104333], [854633.5112344159, 8107129.363291776], [854681.0860483393, 8107069.7374165], [854734.1421356237, 8107054.142135624], [854767.0918136466, 8107018.013202302], [854838.9736659611, 8106996.920997883], [854878.3929476233, 8106806.206390325], [850921.4420704509, 8090200.0], [850880.009200143, 8090200.0], [850730.0030436664, 8090200.0], [799980.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-14T01:11:41.221000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.18, "gqa:cep90": 0.54, "fmask:snow": 0.0020723885314018675, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.4, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 99.96988941369081, "fmask:cloud": 0.0, "fmask:water": 0.02803819777778997, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 39.7171846707405, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.7258840302948, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180814T023355_S20180814T011141_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180814T010719_N0206_R045_T53KRB_20180814T023355", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:41:25.242732+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180814T023355_A007507_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-14T02:33:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8122420.0], [799980.0, 8122440.0], [800145.2623481158, 8122419.295276425], [815519.6735192082, 8118217.786121125], [829276.4832676739, 8114497.691436859], [835826.9574020248, 8112575.593785861], [840771.2435445781, 8111148.616253855], [843882.7716065131, 8110259.6082359115], [851202.7964203872, 8108139.60104333], [854633.5112344159, 8107129.363291776], [854681.0860483393, 8107069.7374165], [854734.1421356237, 8107054.142135624], [854767.0918136466, 8107018.013202302], [854838.9736659611, 8106996.920997883], [854878.3929476233, 8106806.206390325], [850921.4420704509, 8090200.0], [850880.009200143, 8090200.0], [850730.0030436664, 8090200.0], [799980.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.274984+00	opendatacubeusername	\N
9c18f71d-4766-4018-8cfa-677d643ac6ff	4	2	{"id": "9c18f71d-4766-4018-8cfa-677d643ac6ff", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-10-30_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251786391353022}, "lon": {"end": 138.85220717871448, "begin": 137.94637759385563}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813360.0, 8090200.0], [813320.0, 8090200.0], [813320.2833239684, 8090562.3635157915], [816930.2972631459, 8105112.420102796], [840280.2985749985, 8198702.42535625], [840560.3037352267, 8199812.445904627], [840654.9534701073, 8200000.0], [840757.2673736406, 8200000.0], [840759.2612090624, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-30T00:57:05.459000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.51, "gqa:cep90": 0.67, "fmask:snow": 0.36429993580474357, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.01, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 32.16464538042007, "fmask:cloud": 23.08654596502745, "fmask:water": 43.35995999836936, "gqa:mean_xy": 0.02, "gqa:stddev_x": 2.3, "gqa:stddev_y": 1.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.73, "eo:cloud_cover": 23.08654596502745, "eo:sun_azimuth": 84.9211608882622, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5703378661609, "s2cloudless:clear": 78.98657843498499, "s2cloudless:cloud": 21.013421565015005, "fmask:cloud_shadow": 1.0245487203783707, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181030T021109_S20181030T005705_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181030T005709_N0206_R002_T53KRB_20181030T021109", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T11:53:22.836947+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181030T021109_A008608_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-10-30T02:11:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-10-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-10-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813360.0, 8090200.0], [813320.0, 8090200.0], [813320.2833239684, 8090562.3635157915], [816930.2972631459, 8105112.420102796], [840280.2985749985, 8198702.42535625], [840560.3037352267, 8199812.445904627], [840654.9534701073, 8200000.0], [840757.2673736406, 8200000.0], [840759.2612090624, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-10-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-10-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.285292+00	opendatacubeusername	\N
1f49aa9a-df58-4c21-a025-ad376ff596b0	4	2	{"id": "1f49aa9a-df58-4c21-a025-ad376ff596b0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-06-15_final", "extent": {"lat": {"end": -16.251602987720833, "begin": -17.25358567309974}, "lon": {"end": 138.51741685354395, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[866188.6101809387, 8157733.669722574], [860698.3943761074, 8134226.2124389745], [850498.3683728811, 8091146.102768362], [850304.7421363568, 8090602.505991033], [850204.958137332, 8090200.0], [850161.3716759848, 8090200.0], [850023.9518104526, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875890.0, 8200000.0], [876020.0, 8200000.0], [876060.0, 8200000.0], [876019.7935880721, 8199827.848204056], [876019.6116135138, 8199676.077677297], [875919.4714913957, 8199175.43261313], [868319.4683433666, 8166775.419213326], [866188.6101809387, 8157733.669722574]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-15T01:07:25.455000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.33, "gqa:cep90": 0.53, "fmask:snow": 0.07594246926527659, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.3, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 40.05884180495688, "fmask:cloud": 19.841779766260036, "fmask:water": 38.811657290642096, "gqa:mean_xy": 0.31, "gqa:stddev_x": 4.82, "gqa:stddev_y": 3.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.84, "eo:cloud_cover": 19.841779766260036, "eo:sun_azimuth": 30.8644597380498, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.3281300782799, "s2cloudless:clear": 82.1698771625044, "s2cloudless:cloud": 17.830122837495587, "fmask:cloud_shadow": 1.2117786688757195, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180615T023521_S20180615T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180615T010729_N0206_R045_T53KRB_20180615T023521", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T12:15:16.028546+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180615T023521_A006649_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-06-15T02:35:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[866188.6101809387, 8157733.669722574], [860698.3943761074, 8134226.2124389745], [850498.3683728811, 8091146.102768362], [850304.7421363568, 8090602.505991033], [850204.958137332, 8090200.0], [850161.3716759848, 8090200.0], [850023.9518104526, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875890.0, 8200000.0], [876020.0, 8200000.0], [876060.0, 8200000.0], [876019.7935880721, 8199827.848204056], [876019.6116135138, 8199676.077677297], [875919.4714913957, 8199175.43261313], [868319.4683433666, 8166775.419213326], [866188.6101809387, 8157733.669722574]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.29458+00	opendatacubeusername	\N
f4066bcd-67fb-4a8a-9a82-b5b7dd25646c	4	2	{"id": "f4066bcd-67fb-4a8a-9a82-b5b7dd25646c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-09-03_final", "extent": {"lat": {"end": -16.251422657399704, "begin": -17.25358567309974}, "lon": {"end": 138.52826390354886, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[877199.1983825568, 8199807.968335631], [877198.4404816224, 8199626.40919032], [876598.4050301, 8197046.257639976], [862498.3874465873, 8137226.183123327], [851398.3683728811, 8090366.102768362], [851330.0707592866, 8090279.527557427], [851306.0427001454, 8090200.0], [851267.3329117127, 8090200.0], [851133.9514744529, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [877090.0, 8200000.0], [877200.0, 8200000.0], [877220.0, 8200000.0], [877219.4834654888, 8199895.483964953], [877199.1983825568, 8199807.968335631]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-03T01:10:04.413000+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.24, "gqa:cep90": 0.55, "fmask:snow": 0.1472396352663567, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.24, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 59.505623320336284, "fmask:cloud": 0.0019746522933224773, "fmask:water": 40.34347227184145, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.66, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.76, "eo:cloud_cover": 0.0019746522933224773, "eo:sun_azimuth": 45.6282065670694, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.7776310719229, "s2cloudless:clear": 99.8538005704544, "s2cloudless:cloud": 0.14619942954560355, "fmask:cloud_shadow": 0.0016901202625843681, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180903T023549_S20180903T011004_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180903T010719_N0206_R045_T53KRB_20180903T023549", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:40:24.254222+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180903T023549_A007793_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-09-03T02:35:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[877199.1983825568, 8199807.968335631], [877198.4404816224, 8199626.40919032], [876598.4050301, 8197046.257639976], [862498.3874465873, 8137226.183123327], [851398.3683728811, 8090366.102768362], [851330.0707592866, 8090279.527557427], [851306.0427001454, 8090200.0], [851267.3329117127, 8090200.0], [851133.9514744529, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [877090.0, 8200000.0], [877200.0, 8200000.0], [877220.0, 8200000.0], [877219.4834654888, 8199895.483964953], [877199.1983825568, 8199807.968335631]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.304421+00	opendatacubeusername	\N
58657606-7afb-49ad-b6cd-f1b095531693	4	2	{"id": "58657606-7afb-49ad-b6cd-f1b095531693", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-11-29_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251776744262337}, "lon": {"end": 138.85220717871448, "begin": 137.94708453062617}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813460.0, 8090200.0], [813420.0, 8090200.0], [813390.0, 8090200.0], [814670.2972595171, 8095462.420088246], [840757.5045139483, 8200000.0], [840817.5797162297, 8200000.0], [840824.6706038581, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813460.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-29T01:01:46.293000+00:00", "gqa:abs_x": 4.44, "gqa:abs_y": 26.07, "gqa:cep90": 28.12, "fmask:snow": 1.3588399706460277, "gqa:abs_xy": 26.44, "gqa:mean_x": -4.14, "gqa:mean_y": 26.07, "eo:platform": "sentinel-2b", "fmask:clear": 41.847561836468365, "fmask:cloud": 26.51951744283863, "fmask:water": 26.21100893855699, "gqa:mean_xy": 26.39, "gqa:stddev_x": 4.43, "gqa:stddev_y": 4.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.02, "eo:cloud_cover": 26.51951744283863, "eo:sun_azimuth": 105.714618126227, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.4484808519998, "s2cloudless:clear": 62.992122233025164, "s2cloudless:cloud": 37.007877766974836, "fmask:cloud_shadow": 4.063071811489985, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -3.11, "gqa:iterative_mean_y": 26.77, "gqa:iterative_mean_xy": 26.95, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181129T021431_S20181129T005704_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181129T005709_N0207_R002_T53KRB_20181129T021431", "gqa:iterative_stddev_x": 2.8, "gqa:iterative_stddev_y": 1.3, "gqa:iterative_stddev_xy": 3.09, "odc:processing_datetime": "2022-05-26T13:17:48.263702+00:00", "gqa:abs_iterative_mean_x": 3.11, "gqa:abs_iterative_mean_y": 26.77, "gqa:abs_iterative_mean_xy": 26.95, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181129T021431_A009037_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2018-11-29T02:14:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-11-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-11-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813460.0, 8090200.0], [813420.0, 8090200.0], [813390.0, 8090200.0], [814670.2972595171, 8095462.420088246], [840757.5045139483, 8200000.0], [840817.5797162297, 8200000.0], [840824.6706038581, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813460.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-11-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-11-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.314726+00	opendatacubeusername	\N
8d009ab6-5fa2-40b6-b15e-4ae7e0984dac	4	2	{"id": "8d009ab6-5fa2-40b6-b15e-4ae7e0984dac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-07-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251645607283045}, "lon": {"end": 138.85220717871448, "begin": 137.95597304782618}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814440.0, 8090200.0], [814360.0, 8090200.0], [814340.0, 8090200.0], [814340.2833239684, 8090472.3635157915], [814520.2958827192, 8091212.414561616], [839260.2958827191, 8190642.414561616], [841580.3037352267, 8199902.445904627], [841670.7305933421, 8200000.0], [841674.9589884111, 8200000.0], [841735.3723110163, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-12T00:59:34.375000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.22, "gqa:cep90": 0.52, "fmask:snow": 0.055091297621173096, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.27, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2b", "fmask:clear": 52.88740498723802, "fmask:cloud": 0.0019169168131659194, "fmask:water": 47.053816993735026, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 0.0019169168131659194, "eo:sun_azimuth": 35.8216595786727, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.2520292266025, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0017698045926206282, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180712T022519_S20180712T005934_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180712T005709_N0206_R002_T53KRB_20180712T022519", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T10:43:58.407151+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180712T022519_A007035_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-07-12T02:25:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814440.0, 8090200.0], [814360.0, 8090200.0], [814340.0, 8090200.0], [814340.2833239684, 8090472.3635157915], [814520.2958827192, 8091212.414561616], [839260.2958827191, 8190642.414561616], [841580.3037352267, 8199902.445904627], [841670.7305933421, 8200000.0], [841674.9589884111, 8200000.0], [841735.3723110163, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.324028+00	opendatacubeusername	\N
aec1c477-972f-4b43-9ddf-ad8e2681a3e6	4	2	{"id": "aec1c477-972f-4b43-9ddf-ad8e2681a3e6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-07-22_final", "extent": {"lat": {"end": -16.246167075480134, "begin": -17.251615182358762}, "lon": {"end": 138.85220717871448, "begin": 137.9576799774765}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814919.8589348933, 8090200.0], [814620.0, 8090200.0], [814560.0, 8090200.0], [814575.4406315411, 8090277.489950962], [814520.0, 8090300.0], [814520.2910079199, 8090362.394884713], [814890.2965065904, 8091862.4170675725], [840280.2985749985, 8193792.42535625], [841670.2985749985, 8199352.42535625], [841770.4797143871, 8199723.060091804], [841866.5316680332, 8200000.0], [841962.5674588878, 8200000.0], [841968.9004652174, 8200000.0], [909401.4918389546, 8200000.0], [909528.0, 8200000.0], [909595.5103131577, 8200000.0], [909780.0, 8199936.930309043], [909780.0, 8199925.882352941], [909780.0, 8199908.775274709], [909780.0, 8090200.0], [814919.8589348933, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-22T01:01:03.570000+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.21, "gqa:cep90": 0.4, "fmask:snow": 0.1369976256338018, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.13, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2b", "fmask:clear": 52.94666280320427, "fmask:cloud": 0.02938729173327391, "fmask:water": 46.865934531301754, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.71, "eo:cloud_cover": 0.02938729173327391, "eo:sun_azimuth": 37.4626317897428, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.049434634181, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.02101774812690106, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180722T022340_S20180722T010103_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180722T005709_N0206_R002_T53KRB_20180722T022340", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T10:42:06.184640+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180722T022340_A007178_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-07-22T02:23:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814919.8589348933, 8090200.0], [814620.0, 8090200.0], [814560.0, 8090200.0], [814575.4406315411, 8090277.489950962], [814520.0, 8090300.0], [814520.2910079199, 8090362.394884713], [814890.2965065904, 8091862.4170675725], [840280.2985749985, 8193792.42535625], [841670.2985749985, 8199352.42535625], [841770.4797143871, 8199723.060091804], [841866.5316680332, 8200000.0], [841962.5674588878, 8200000.0], [841968.9004652174, 8200000.0], [909401.4918389546, 8200000.0], [909528.0, 8200000.0], [909595.5103131577, 8200000.0], [909780.0, 8199936.930309043], [909780.0, 8199925.882352941], [909780.0, 8199908.775274709], [909780.0, 8090200.0], [814919.8589348933, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.441553+00	opendatacubeusername	\N
e09fcf0c-56c4-4e18-b5c5-d15632f91fd9	4	2	{"id": "e09fcf0c-56c4-4e18-b5c5-d15632f91fd9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-07-15_final", "extent": {"lat": {"end": -16.95907747348722, "begin": -17.25358567309974}, "lon": {"end": 138.32556953777998, "begin": 137.8166566843437}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8122720.0], [799980.0, 8122820.0], [801905.2623481158, 8122319.295276425], [803658.773994332, 8121841.064727531], [804152.6471698178, 8121709.643261479], [805807.9448108952, 8121254.927109633], [828305.494422558, 8115119.230478953], [829050.5243845239, 8114902.831740584], [829215.7870443475, 8114857.885829275], [830215.2468505283, 8114564.530618403], [837998.15671444, 8112303.934452661], [853647.259526839, 8107806.877446479], [853748.2790608987, 8107698.042947114], [853908.94427191, 8107617.88854382], [853910.4441678188, 8107558.4815802965], [853953.2820117736, 8107529.92301766], [853978.4915103943, 8107346.63051191], [853822.385331476, 8106690.066573788], [853819.4596575081, 8106675.38245415], [853381.6639283269, 8104836.445006271], [849901.6685002872, 8090200.0], [849826.6628118136, 8090200.0], [849661.7107029926, 8090200.0], [799980.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-15T01:11:45.220000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.11, "gqa:cep90": 0.41, "fmask:snow": 0.0053355789514764156, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.28, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 99.94954066763032, "fmask:cloud": 0.0, "fmask:water": 0.045123753418200546, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 33.6930462452672, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.5846609179988, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180715T023157_S20180715T011145_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180715T010729_N0206_R045_T53KRB_20180715T023157", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:07:25.631545+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180715T023157_A007078_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-07-15T02:31:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8122720.0], [799980.0, 8122820.0], [801905.2623481158, 8122319.295276425], [803658.773994332, 8121841.064727531], [804152.6471698178, 8121709.643261479], [805807.9448108952, 8121254.927109633], [828305.494422558, 8115119.230478953], [829050.5243845239, 8114902.831740584], [829215.7870443475, 8114857.885829275], [830215.2468505283, 8114564.530618403], [837998.15671444, 8112303.934452661], [853647.259526839, 8107806.877446479], [853748.2790608987, 8107698.042947114], [853908.94427191, 8107617.88854382], [853910.4441678188, 8107558.4815802965], [853953.2820117736, 8107529.92301766], [853978.4915103943, 8107346.63051191], [853822.385331476, 8106690.066573788], [853819.4596575081, 8106675.38245415], [853381.6639283269, 8104836.445006271], [849901.6685002872, 8090200.0], [849826.6628118136, 8090200.0], [849661.7107029926, 8090200.0], [799980.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-07-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.464869+00	opendatacubeusername	\N
38df0426-8e96-4e85-9b24-bc2254d7eb5a	4	2	{"id": "38df0426-8e96-4e85-9b24-bc2254d7eb5a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2018-08-04_final", "extent": {"lat": {"end": -16.251615403947156, "begin": -17.25358567309974}, "lon": {"end": 138.519677889616, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[850502.8956732134, 8090348.170335246], [850458.1281371735, 8090200.0], [850412.2370777299, 8090200.0], [850302.7075216628, 8090200.0], [800276.0, 8090200.0], [799980.0, 8090200.0], [799980.0, 8090287.05882353], [799980.0, 8200000.0], [875851.0, 8200000.0], [875940.0, 8200000.0], [875980.0, 8200000.0], [876300.0, 8199880.0], [876223.1595293811, 8199551.007444717], [876219.5237412037, 8199475.661390844], [876019.4737635759, 8198575.442310653], [870835.5609437634, 8176483.998468241], [863698.396413542, 8145926.221070962], [850798.3848172494, 8091326.172016967], [850559.4698158258, 8090535.417845801], [850519.4028500029, 8090375.1492874995], [850502.8956732134, 8090348.170335246]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-04T01:10:09.416000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.19, "gqa:cep90": 0.52, "fmask:snow": 0.14541351279107073, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.26, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2b", "fmask:clear": 59.47102914511575, "fmask:cloud": 0.7690609144698126, "fmask:water": 39.11085310068402, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 0.7690609144698126, "eo:sun_azimuth": 37.3859146027459, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.176529374318, "s2cloudless:clear": 97.44887496631985, "s2cloudless:cloud": 2.5511250336801456, "fmask:cloud_shadow": 0.5036433269393458, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180804T023624_S20180804T011009_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180804T010729_N0206_R045_T53KRB_20180804T023624", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:27:05.790141+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180804T023624_A007364_T53KRB_N02.06", "sentinel:datatake_start_datetime": "2018-08-04T02:36:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2018-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[850502.8956732134, 8090348.170335246], [850458.1281371735, 8090200.0], [850412.2370777299, 8090200.0], [850302.7075216628, 8090200.0], [800276.0, 8090200.0], [799980.0, 8090200.0], [799980.0, 8090287.05882353], [799980.0, 8200000.0], [875851.0, 8200000.0], [875940.0, 8200000.0], [875980.0, 8200000.0], [876300.0, 8199880.0], [876223.1595293811, 8199551.007444717], [876219.5237412037, 8199475.661390844], [876019.4737635759, 8198575.442310653], [870835.5609437634, 8176483.998468241], [863698.396413542, 8145926.221070962], [850798.3848172494, 8091326.172016967], [850559.4698158258, 8090535.417845801], [850519.4028500029, 8090375.1492874995], [850502.8956732134, 8090348.170335246]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2018-08-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2018-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.474519+00	opendatacubeusername	\N
471e6a59-8d51-4d93-81fd-a7f1869d47a6	4	2	{"id": "471e6a59-8d51-4d93-81fd-a7f1869d47a6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-01-08_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251768473619517}, "lon": {"end": 138.85220717871448, "begin": 137.9476482195916}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813500.0, 8090200.0], [813480.0, 8090200.0], [813450.0, 8090200.0], [813930.2978763276, 8092222.422559854], [840430.2985749985, 8198352.42535625], [840840.2985749985, 8199992.42535625], [840848.7898581148, 8200000.0], [840915.0063740667, 8200000.0], [840917.0468575879, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813500.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-08T01:01:49.031000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.51, "gqa:cep90": 0.69, "fmask:snow": 1.7561119936622211, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.26, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 48.32635748817336, "fmask:cloud": 24.043048257706452, "fmask:water": 22.10604343528012, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.9, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.48, "eo:cloud_cover": 24.043048257706452, "eo:sun_azimuth": 106.448615891223, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7583037270806, "s2cloudless:clear": 61.720071005324606, "s2cloudless:cloud": 38.279928994675394, "fmask:cloud_shadow": 3.7684388251778467, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190108T021659_S20190108T005706_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190108T005709_N0207_R002_T53KRB_20190108T021659", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T13:33:52.949749+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190108T021659_A009609_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-01-08T02:16:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813500.0, 8090200.0], [813480.0, 8090200.0], [813450.0, 8090200.0], [813930.2978763276, 8092222.422559854], [840430.2985749985, 8198352.42535625], [840840.2985749985, 8199992.42535625], [840848.7898581148, 8200000.0], [840915.0063740667, 8200000.0], [840917.0468575879, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813500.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.484325+00	opendatacubeusername	\N
517a20de-7187-43d9-b624-2ad27847f8cc	4	2	{"id": "517a20de-7187-43d9-b624-2ad27847f8cc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-02-27_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251576429073864}, "lon": {"end": 138.85220717871448, "begin": 137.9607069264178}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814900.0, 8090200.0], [814860.0, 8090200.0], [814840.0, 8090200.0], [814900.2872108365, 8090492.379438309], [815840.297926074, 8094312.422759075], [842180.2985749985, 8199792.42535625], [842230.2985749985, 8199992.42535625], [842238.7898581148, 8200000.0], [842297.131431658, 8200000.0], [842305.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814900.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-27T01:01:49.004022+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.55, "gqa:cep90": 0.86, "fmask:snow": 0.42449725575151914, "gqa:abs_xy": 0.83, "gqa:mean_x": 0.13, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 52.587781420261834, "fmask:cloud": 4.590517164976167, "fmask:water": 40.10597084226733, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.36, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.74, "eo:cloud_cover": 4.590517164976167, "eo:sun_azimuth": 77.6380893639509, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.8299656200134, "s2cloudless:clear": 95.1514061451656, "s2cloudless:cloud": 4.848593854834407, "fmask:cloud_shadow": 2.2912333167431354, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190227T022422_S20190227T010017_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190227T005709_N0207_R002_T53KRB_20190227T022422", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T10:21:21.391265+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190227T022422_A010324_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-02-27T02:24:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-02-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-02-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814900.0, 8090200.0], [814860.0, 8090200.0], [814840.0, 8090200.0], [814900.2872108365, 8090492.379438309], [815840.297926074, 8094312.422759075], [842180.2985749985, 8199792.42535625], [842230.2985749985, 8199992.42535625], [842238.7898581148, 8200000.0], [842297.131431658, 8200000.0], [842305.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814900.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.494677+00	opendatacubeusername	\N
f7fc7c55-fa3c-4fbe-b86a-5f26bea18805	4	2	{"id": "f7fc7c55-fa3c-4fbe-b86a-5f26bea18805", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-03-29_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251695347804013}, "lon": {"end": 138.85220717871448, "begin": 137.95262745855027}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814040.0, 8090200.0], [814020.0, 8090200.0], [813980.0, 8090200.0], [814890.298349384, 8093992.424453613], [840620.2985749985, 8196952.42535625], [841390.3081512618, 8199982.463344888], [841402.8488595808, 8200000.0], [841457.1072174767, 8200000.0], [841474.7838305641, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814040.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-29T01:01:52.015676+00:00", "gqa:abs_x": 1.1, "gqa:abs_y": 1.35, "gqa:cep90": 1.76, "fmask:snow": 0.3853842798704124, "gqa:abs_xy": 1.74, "gqa:mean_x": -0.39, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 51.56345656091602, "fmask:cloud": 0.2147448032583587, "fmask:water": 47.691127004778494, "gqa:mean_xy": 0.46, "gqa:stddev_x": 2.53, "gqa:stddev_y": 5.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.96, "eo:cloud_cover": 0.2147448032583587, "eo:sun_azimuth": 56.1463712641282, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.6628637570236, "s2cloudless:clear": 98.96329123037174, "s2cloudless:cloud": 1.0367087696282726, "fmask:cloud_shadow": 0.14528735117671787, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190329T022318_S20190329T010118_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190329T005709_N0207_R002_T53KRB_20190329T022318", "gqa:iterative_stddev_x": 0.68, "gqa:iterative_stddev_y": 0.91, "gqa:iterative_stddev_xy": 1.13, "odc:processing_datetime": "2022-05-26T11:22:32.562811+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.57, "gqa:abs_iterative_mean_xy": 0.75, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190329T022318_A010753_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-03-29T02:23:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-03-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-03-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814040.0, 8090200.0], [814020.0, 8090200.0], [813980.0, 8090200.0], [814890.298349384, 8093992.424453613], [840620.2985749985, 8196952.42535625], [841390.3081512618, 8199982.463344888], [841402.8488595808, 8200000.0], [841457.1072174767, 8200000.0], [841474.7838305641, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814040.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.504212+00	opendatacubeusername	\N
5cb72626-7609-46f5-820f-172ad39339c9	4	2	{"id": "5cb72626-7609-46f5-820f-172ad39339c9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-07-27_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251771230675633}, "lon": {"end": 138.85220717871448, "begin": 137.94746032330448}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[827419.9323318019, 8146505.476882656], [827461.7914499913, 8146674.5521375025], [827567.3745648009, 8147093.998066612], [839770.2998042186, 8195802.430267845], [840830.3054183121, 8199992.452567205], [840838.776374346, 8200000.0], [840884.8967734601, 8200000.0], [840905.6958600222, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813500.0, 8090200.0], [813480.0, 8090200.0], [813430.0, 8090200.0], [813990.2954522456, 8092592.4128308855], [825590.2985749985, 8139202.42535625], [827419.9323318019, 8146505.476882656]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-27T01:01:58.706841+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.25, "gqa:cep90": 0.46, "fmask:snow": 0.12827581779030817, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.11, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2b", "fmask:clear": 53.052911547980884, "fmask:cloud": 0.00852820321782248, "fmask:water": 46.80493115349989, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.9, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 0.00852820321782248, "eo:sun_azimuth": 38.315962240824, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.2537985121812, "s2cloudless:clear": 99.96981563708864, "s2cloudless:cloud": 0.03018436291136124, "fmask:cloud_shadow": 0.005353277511084019, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190727T022309_S20190727T010125_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190727T005719_N0208_R002_T53KRB_20190727T022309", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:37:24.223294+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190727T022309_A012469_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-07-27T02:23:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-07-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-07-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[827419.9323318019, 8146505.476882656], [827461.7914499913, 8146674.5521375025], [827567.3745648009, 8147093.998066612], [839770.2998042186, 8195802.430267845], [840830.3054183121, 8199992.452567205], [840838.776374346, 8200000.0], [840884.8967734601, 8200000.0], [840905.6958600222, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813500.0, 8090200.0], [813480.0, 8090200.0], [813430.0, 8090200.0], [813990.2954522456, 8092592.4128308855], [825590.2985749985, 8139202.42535625], [827419.9323318019, 8146505.476882656]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.514605+00	opendatacubeusername	\N
0dcde02e-46cc-434b-85ad-a273b29f7631	4	2	{"id": "0dcde02e-46cc-434b-85ad-a273b29f7631", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-02-20_final", "extent": {"lat": {"end": -16.251612300136724, "begin": -17.25358567309974}, "lon": {"end": 138.51685641729796, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875980.0, 8200000.0], [876000.0, 8200000.0], [850798.3969298946, 8092886.2232594965], [850095.6956706431, 8090200.0], [850068.7907011723, 8090200.0], [849932.4455346018, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875830.0, 8200000.0], [875980.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-20T01:11:45.102000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.45, "gqa:cep90": 0.73, "fmask:snow": 0.4604790926992178, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.24, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 59.66723015636288, "fmask:cloud": 31.56316705572631, "fmask:water": 7.204146736568625, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.98, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 31.56316705572631, "eo:sun_azimuth": 81.4229180217439, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.9543657540292, "s2cloudless:clear": 97.49340300539033, "s2cloudless:cloud": 2.5065969946096707, "fmask:cloud_shadow": 1.1049769586429656, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190220T022422_S20190220T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190220T010729_N0207_R045_T53KRB_20190220T022422", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T13:10:25.557800+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190220T022422_A010224_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-02-20T02:24:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875980.0, 8200000.0], [876000.0, 8200000.0], [850798.3969298946, 8092886.2232594965], [850095.6956706431, 8090200.0], [850068.7907011723, 8090200.0], [849932.4455346018, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875830.0, 8200000.0], [875980.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.524752+00	opendatacubeusername	\N
34234e6d-d45b-466b-859d-47bb86840df7	4	2	{"id": "34234e6d-d45b-466b-859d-47bb86840df7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-05-11_final", "extent": {"lat": {"end": -16.251844630540635, "begin": -17.25358567309974}, "lon": {"end": 138.50284539259928, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[848665.5962989165, 8090215.825267659], [848660.2541709698, 8090200.0], [848654.2895227807, 8090200.0], [848504.3917414508, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874330.0, 8200000.0], [874480.0, 8200000.0], [874500.0, 8200000.0], [853978.3958268771, 8112446.218584857], [848878.3910767665, 8090846.198472764], [848697.3185205997, 8090309.797679752], [848679.4028500029, 8090235.1492874995], [848665.5962989165, 8090215.825267659]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-11T01:11:54.101339+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.23, "gqa:cep90": 0.53, "fmask:snow": 0.061428172652296296, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.24, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 59.24276075368597, "fmask:cloud": 0.468433608911972, "fmask:water": 40.015552698870074, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.1, "eo:cloud_cover": 0.468433608911972, "eo:sun_azimuth": 34.0874974176916, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.1718933475454, "s2cloudless:clear": 99.8874798641851, "s2cloudless:cloud": 0.11252013581490278, "fmask:cloud_shadow": 0.21182476587968735, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190511T022222_S20190511T010736_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190511T010739_N0207_R045_T53KRB_20190511T022222", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T13:19:03.684928+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190511T022222_A011368_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-05-11T02:22:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-05-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-05-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[848665.5962989165, 8090215.825267659], [848660.2541709698, 8090200.0], [848654.2895227807, 8090200.0], [848504.3917414508, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874330.0, 8200000.0], [874480.0, 8200000.0], [874500.0, 8200000.0], [853978.3958268771, 8112446.218584857], [848878.3910767665, 8090846.198472764], [848697.3185205997, 8090309.797679752], [848679.4028500029, 8090235.1492874995], [848665.5962989165, 8090215.825267659]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.534031+00	opendatacubeusername	\N
b6b6f890-fd41-4b25-ade4-1f11a29249a2	4	2	{"id": "b6b6f890-fd41-4b25-ade4-1f11a29249a2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-05-28_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251786391353022}, "lon": {"end": 138.85220717871448, "begin": 137.94642689310527}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813910.5904667218, 8092683.595485362], [813961.7914499913, 8092914.5521375025], [814037.9936303244, 8093219.360858787], [814300.2985749985, 8094322.42535625], [839920.2987979532, 8196762.426247895], [840750.3146575298, 8199992.488803173], [840758.7584254434, 8200000.0], [840823.3564791454, 8200000.0], [840831.8605951961, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813380.0, 8090200.0], [813360.0, 8090200.0], [813320.0, 8090200.0], [813910.5904667218, 8092683.595485362]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-28T01:01:58.901129+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.2, "gqa:cep90": 0.52, "fmask:snow": 0.20946603366154365, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.25, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2b", "fmask:clear": 47.59412996366606, "fmask:cloud": 4.489762542011723, "fmask:water": 45.2438217587375, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.95, "gqa:stddev_y": 0.49, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 4.489762542011723, "eo:sun_azimuth": 34.1075149458114, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.586382060583, "s2cloudless:clear": 96.22346299550854, "s2cloudless:cloud": 3.7765370044914657, "fmask:cloud_shadow": 2.462819701923177, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190528T022318_S20190528T010125_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190528T005719_N0207_R002_T53KRB_20190528T022318", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T12:35:07.143655+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190528T022318_A011611_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-05-28T02:23:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-05-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-05-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813910.5904667218, 8092683.595485362], [813961.7914499913, 8092914.5521375025], [814037.9936303244, 8093219.360858787], [814300.2985749985, 8094322.42535625], [839920.2987979532, 8196762.426247895], [840750.3146575298, 8199992.488803173], [840758.7584254434, 8200000.0], [840823.3564791454, 8200000.0], [840831.8605951961, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813380.0, 8090200.0], [813360.0, 8090200.0], [813320.0, 8090200.0], [813910.5904667218, 8092683.595485362]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.543431+00	opendatacubeusername	\N
cd58205a-4b30-4678-98d6-ff6c88b23a4d	4	2	{"id": "cd58205a-4b30-4678-98d6-ff6c88b23a4d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-07-17_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251783635260363}, "lon": {"end": 138.85220717871448, "begin": 137.94661478958318}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813420.0, 8090200.0], [813400.0, 8090200.0], [813340.0, 8090200.0], [815060.2952133793, 8097212.411869949], [826880.2978175485, 8144762.422324437], [830930.2997465963, 8160972.43003784], [840717.4922362578, 8200000.0], [840764.9238116058, 8200000.0], [840774.976641834, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-17T01:01:59.161255+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.19, "gqa:cep90": 0.41, "fmask:snow": 0.08696537699737589, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.15, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2b", "fmask:clear": 52.58106667192875, "fmask:cloud": 0.40555359206120273, "fmask:water": 46.85719090556399, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.89, "eo:cloud_cover": 0.40555359206120273, "eo:sun_azimuth": 36.5175353542752, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.7283352648964, "s2cloudless:clear": 99.74505978954934, "s2cloudless:cloud": 0.2549402104506443, "fmask:cloud_shadow": 0.0692234534486811, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190717T022300_S20190717T010125_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190717T005719_N0208_R002_T53KRB_20190717T022300", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T10:15:54.808778+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190717T022300_A012326_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-07-17T02:23:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-07-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-07-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813420.0, 8090200.0], [813400.0, 8090200.0], [813340.0, 8090200.0], [815060.2952133793, 8097212.411869949], [826880.2978175485, 8144762.422324437], [830930.2997465963, 8160972.43003784], [840717.4922362578, 8200000.0], [840764.9238116058, 8200000.0], [840774.976641834, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.552569+00	opendatacubeusername	\N
3b0e67bf-a3ca-4a6a-b0e1-114c5c523adb	4	2	{"id": "3b0e67bf-a3ca-4a6a-b0e1-114c5c523adb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-01-28_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251721576864117}, "lon": {"end": 138.85220717871448, "begin": 137.95084245116195}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813790.0, 8090200.0], [814540.2972623412, 8093302.4200995695], [841167.5044225759, 8200000.0], [841234.7415222727, 8200000.0], [841244.8791486423, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-28T01:01:50.643000+00:00", "gqa:abs_x": 15.2, "gqa:abs_y": 6.12, "gqa:cep90": 18.55, "fmask:snow": 0.04145936614475998, "gqa:abs_xy": 16.39, "gqa:mean_x": 15.2, "gqa:mean_y": -6.08, "eo:platform": "sentinel-2b", "fmask:clear": 0.006338499247131575, "fmask:cloud": 99.9522021346081, "fmask:water": 0.0, "gqa:mean_xy": 16.37, "gqa:stddev_x": 3.75, "gqa:stddev_y": 4.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.03, "eo:cloud_cover": 99.9522021346081, "eo:sun_azimuth": 97.6417129385136, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0586034298546, "s2cloudless:clear": 0.023019945566007397, "s2cloudless:cloud": 99.976980054434, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 14.75, "gqa:iterative_mean_y": -4.78, "gqa:iterative_mean_xy": 15.5, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190128T021318_S20190128T005708_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190128T005709_N0207_R002_T53KRB_20190128T021318", "gqa:iterative_stddev_x": 2.46, "gqa:iterative_stddev_y": 1.82, "gqa:iterative_stddev_xy": 3.06, "odc:processing_datetime": "2022-05-26T13:28:58.233341+00:00", "gqa:abs_iterative_mean_x": 14.75, "gqa:abs_iterative_mean_y": 4.78, "gqa:abs_iterative_mean_xy": 15.5, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190128T021318_A009895_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-01-28T02:13:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813790.0, 8090200.0], [814540.2972623412, 8093302.4200995695], [841167.5044225759, 8200000.0], [841234.7415222727, 8200000.0], [841244.8791486423, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.562668+00	opendatacubeusername	\N
2e75008f-9821-4ebf-bf3b-4d9d1ae1b4ae	4	2	{"id": "2e75008f-9821-4ebf-bf3b-4d9d1ae1b4ae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-03-09_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251541798915135}, "lon": {"end": 138.85220717871448, "begin": 137.96305559685638}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815160.0, 8090200.0], [815090.0, 8090200.0], [816650.2965487152, 8096542.417236679], [833550.2971878938, 8164382.419801073], [842200.2985749985, 8199042.42535625], [842440.3172267629, 8199982.49878019], [842452.8429453772, 8200000.0], [842505.0160166718, 8200000.0], [842514.9996602612, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-09T01:01:47.786700+00:00", "gqa:abs_x": 0.74, "gqa:abs_y": 0.69, "gqa:cep90": 0.98, "fmask:snow": 0.30677154752063046, "gqa:abs_xy": 1.01, "gqa:mean_x": 0.33, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 32.47804644033487, "fmask:cloud": 62.67440327225384, "fmask:water": 0.2288264538087564, "gqa:mean_xy": 0.4, "gqa:stddev_x": 1.44, "gqa:stddev_y": 1.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.04, "eo:cloud_cover": 62.67440327225384, "eo:sun_azimuth": 70.2017303371944, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.7973693979658, "s2cloudless:clear": 31.19482119838831, "s2cloudless:cloud": 68.80517880161169, "fmask:cloud_shadow": 4.311952286081895, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190309T022303_S20190309T010114_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190309T005709_N0207_R002_T53KRB_20190309T022303", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T13:09:00.621741+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190309T022303_A010467_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-03-09T02:23:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-03-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-03-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815160.0, 8090200.0], [815090.0, 8090200.0], [816650.2965487152, 8096542.417236679], [833550.2971878938, 8164382.419801073], [842200.2985749985, 8199042.42535625], [842440.3172267629, 8199982.49878019], [842452.8429453772, 8200000.0], [842505.0160166718, 8200000.0], [842514.9996602612, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.574968+00	opendatacubeusername	\N
1c183078-104e-45e2-8de2-f66ce3609205	4	2	{"id": "1c183078-104e-45e2-8de2-f66ce3609205", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-02-17_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251631780399503}, "lon": {"end": 138.85220717871448, "begin": 137.9569490423914}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814501.4003662309, 8090456.436981555], [814501.7160596102, 8090514.247185429], [815161.7874094158, 8093214.535965653], [815161.8468863908, 8093214.774146383], [815240.2976400122, 8093542.421613237], [841120.2985749985, 8197232.42535625], [841810.3076923077, 8199982.461538462], [841822.8491620112, 8200000.0], [841894.8300878286, 8200000.0], [841902.7890624139, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814500.0, 8090200.0], [814440.0, 8090200.0], [814501.4003662309, 8090456.436981555]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-17T01:01:50.086000+00:00", "gqa:abs_x": 0.75, "gqa:abs_y": 0.54, "gqa:cep90": 0.77, "fmask:snow": 0.2892948923146882, "gqa:abs_xy": 0.92, "gqa:mean_x": -0.24, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2b", "fmask:clear": 46.815150748898645, "fmask:cloud": 4.4623901235101515, "fmask:water": 45.6255941208155, "gqa:mean_xy": 0.25, "gqa:stddev_x": 2.37, "gqa:stddev_y": 1.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.66, "eo:cloud_cover": 4.4623901235101515, "eo:sun_azimuth": 84.8976034337965, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.1236446055541, "s2cloudless:clear": 89.04882480548824, "s2cloudless:cloud": 10.951175194511764, "fmask:cloud_shadow": 2.807570114461007, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190217T021809_S20190217T005707_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190217T005709_N0207_R002_T53KRB_20190217T021809", "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T10:53:24.539196+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190217T021809_A010181_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-02-17T02:18:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-02-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-02-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814501.4003662309, 8090456.436981555], [814501.7160596102, 8090514.247185429], [815161.7874094158, 8093214.535965653], [815161.8468863908, 8093214.774146383], [815240.2976400122, 8093542.421613237], [841120.2985749985, 8197232.42535625], [841810.3076923077, 8199982.461538462], [841822.8491620112, 8200000.0], [841894.8300878286, 8200000.0], [841902.7890624139, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814500.0, 8090200.0], [814440.0, 8090200.0], [814501.4003662309, 8090456.436981555]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.660909+00	opendatacubeusername	\N
29d07180-be44-4a7f-af50-be1022ed99bf	4	2	{"id": "29d07180-be44-4a7f-af50-be1022ed99bf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-05-18_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25182908838864}, "lon": {"end": 138.85220717871448, "begin": 137.94351449326393}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813203.1858836215, 8091014.852744548], [813241.7914499913, 8091234.5521375025], [813502.6600204516, 8092278.026418228], [813520.2985749985, 8092352.42535625], [840430.2985749985, 8199992.42535625], [840438.7898581148, 8200000.0], [840514.9933113331, 8200000.0], [840524.9445958778, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813060.0, 8090200.0], [813010.0, 8090200.0], [813203.1858836215, 8091014.852744548]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-18T01:01:59.051057+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.31, "gqa:cep90": 0.61, "fmask:snow": 0.4064781338550504, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.31, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 45.72474222382164, "fmask:cloud": 6.10039447072781, "fmask:water": 45.02224970145023, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.92, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.15, "eo:cloud_cover": 6.10039447072781, "eo:sun_azimuth": 35.5000991322933, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.907877060641, "s2cloudless:clear": 81.84199975168384, "s2cloudless:cloud": 18.158000248316156, "fmask:cloud_shadow": 2.7461354701452643, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190518T022352_S20190518T010125_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190518T005719_N0207_R002_T53KRB_20190518T022352", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:25:33.740296+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190518T022352_A011468_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-05-18T02:23:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-05-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-05-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813203.1858836215, 8091014.852744548], [813241.7914499913, 8091234.5521375025], [813502.6600204516, 8092278.026418228], [813520.2985749985, 8092352.42535625], [840430.2985749985, 8199992.42535625], [840438.7898581148, 8200000.0], [840514.9933113331, 8200000.0], [840524.9445958778, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813060.0, 8090200.0], [813010.0, 8090200.0], [813203.1858836215, 8091014.852744548]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.70852+00	opendatacubeusername	\N
153a9043-11f1-4d62-b61c-29b8abba70a1	4	2	{"id": "153a9043-11f1-4d62-b61c-29b8abba70a1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-04-28_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25181945080123}, "lon": {"end": 138.85220717871448, "begin": 137.9441721326657}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813140.0, 8090200.0], [813120.0, 8090200.0], [813080.0, 8090200.0], [814430.298905391, 8095672.4266774375], [840537.4975744343, 8200000.0], [840592.7297354324, 8200000.0], [840605.6774424694, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813140.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-28T01:01:57.696360+00:00", "gqa:abs_x": 0.66, "gqa:abs_y": 0.46, "gqa:cep90": 0.73, "fmask:snow": 1.6051227308105789, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.17, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 32.249128737875246, "fmask:cloud": 20.301920347285787, "fmask:water": 39.65347359837245, "gqa:mean_xy": 0.17, "gqa:stddev_x": 1.26, "gqa:stddev_y": 1.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.81, "eo:cloud_cover": 20.301920347285787, "eo:sun_azimuth": 40.8845032539834, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.8051936911676, "s2cloudless:clear": 66.34347616145145, "s2cloudless:cloud": 33.65652383854855, "fmask:cloud_shadow": 6.190354585655934, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190428T022316_S20190428T010124_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190428T005719_N0207_R002_T53KRB_20190428T022316", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T10:24:25.718854+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190428T022316_A011182_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-04-28T02:23:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-04-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-04-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813140.0, 8090200.0], [813120.0, 8090200.0], [813080.0, 8090200.0], [814430.298905391, 8095672.4266774375], [840537.4975744343, 8200000.0], [840592.7297354324, 8200000.0], [840605.6774424694, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813140.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.720667+00	opendatacubeusername	\N
8d2a6351-1be4-4e62-a0b8-a11f7da7d03f	4	2	{"id": "8d2a6351-1be4-4e62-a0b8-a11f7da7d03f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-05-31_final", "extent": {"lat": {"end": -16.251788955428776, "begin": -17.25358567309974}, "lon": {"end": 138.50620805929663, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874360.1878641892, 8197865.28179422], [859558.3921634626, 8134646.203071133], [850258.3365285258, 8095285.969695671], [849058.2085500087, 8090305.4478624975], [848985.6503720823, 8090203.893487253], [848984.7296336632, 8090200.0], [848982.868568342, 8090200.0], [848823.1536718238, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874700.0, 8200000.0], [874840.0, 8200000.0], [874860.0, 8200000.0], [874802.1506099894, 8199752.922874014], [874799.4709458973, 8199735.430288208], [874360.1878641892, 8197865.28179422]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-31T01:11:54.037194+00:00", "gqa:abs_x": 0.7, "gqa:abs_y": 0.72, "gqa:cep90": 0.73, "fmask:snow": 3.264204346831994, "gqa:abs_xy": 1.0, "gqa:mean_x": 0.12, "gqa:mean_y": 0.47, "eo:platform": "sentinel-2b", "fmask:clear": 27.63634396736286, "fmask:cloud": 53.87515872625956, "fmask:water": 12.10714069760191, "gqa:mean_xy": 0.48, "gqa:stddev_x": 1.53, "gqa:stddev_y": 2.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.67, "eo:cloud_cover": 53.87515872625956, "eo:sun_azimuth": 31.1399513176919, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7396126654422, "s2cloudless:clear": 29.43301354440784, "s2cloudless:cloud": 70.56698645559216, "fmask:cloud_shadow": 3.1171522619436787, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190531T022302_S20190531T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190531T010739_N0207_R045_T53KRB_20190531T022302", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T13:35:57.445307+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190531T022302_A011654_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-05-31T02:23:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-05-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-05-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874360.1878641892, 8197865.28179422], [859558.3921634626, 8134646.203071133], [850258.3365285258, 8095285.969695671], [849058.2085500087, 8090305.4478624975], [848985.6503720823, 8090203.893487253], [848984.7296336632, 8090200.0], [848982.868568342, 8090200.0], [848823.1536718238, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874700.0, 8200000.0], [874840.0, 8200000.0], [874860.0, 8200000.0], [874802.1506099894, 8199752.922874014], [874799.4709458973, 8199735.430288208], [874360.1878641892, 8197865.28179422]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.729866+00	opendatacubeusername	\N
082d7c7a-7a40-48f2-b20d-4928a9942fc4	4	2	{"id": "082d7c7a-7a40-48f2-b20d-4928a9942fc4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-01-31_final", "extent": {"lat": {"end": -16.251714639237267, "begin": -17.25358567309974}, "lon": {"end": 138.5106915944997, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875320.0, 8200000.0], [875340.0, 8200000.0], [849434.1561987984, 8090200.0], [849417.4783557885, 8090200.0], [849272.3957376019, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875160.0, 8200000.0], [875320.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-31T01:11:45.972000+00:00", "gqa:abs_x": 2.02, "gqa:abs_y": 2.09, "gqa:cep90": 5.43, "fmask:snow": 0.0035764930363335343, "gqa:abs_xy": 2.9, "gqa:mean_x": 0.23, "gqa:mean_y": -1.44, "eo:platform": "sentinel-2b", "fmask:clear": 0.25804104101979536, "fmask:cloud": 99.72341396312132, "fmask:water": 0.00006449413672076864, "gqa:mean_xy": 1.45, "gqa:stddev_x": 7.68, "gqa:stddev_y": 8.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 11.69, "eo:cloud_cover": 99.72341396312132, "eo:sun_azimuth": 95.692950250719, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8448110368123, "s2cloudless:clear": 0.27315197758233595, "s2cloudless:cloud": 99.72684802241767, "fmask:cloud_shadow": 0.01490400868583581, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.23, "gqa:iterative_mean_y": -0.74, "gqa:iterative_mean_xy": 0.77, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190131T022903_S20190131T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190131T010729_N0207_R045_T53KRB_20190131T022903", "gqa:iterative_stddev_x": 2.06, "gqa:iterative_stddev_y": 2.04, "gqa:iterative_stddev_xy": 2.9, "odc:processing_datetime": "2022-05-26T13:02:17.828760+00:00", "gqa:abs_iterative_mean_x": 1.1, "gqa:abs_iterative_mean_y": 1.18, "gqa:abs_iterative_mean_xy": 1.61, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190131T022903_A009938_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-01-31T02:29:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875320.0, 8200000.0], [875340.0, 8200000.0], [849434.1561987984, 8090200.0], [849417.4783557885, 8090200.0], [849272.3957376019, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875160.0, 8200000.0], [875320.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.739554+00	opendatacubeusername	\N
275905ec-7907-48e5-9f0e-5d8772a8dd2d	4	2	{"id": "275905ec-7907-48e5-9f0e-5d8772a8dd2d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-06-27_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25174641086436}, "lon": {"end": 138.85220717871448, "begin": 137.94915138863917}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[840826.5379683664, 8199353.627918623], [840841.804103981, 8199414.6026602555], [840844.7902574207, 8199422.693712697], [840997.3572606673, 8200000.0], [841053.8744023745, 8200000.0], [841057.8558836842, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0], [813660.0, 8090200.0], [813610.0, 8090200.0], [814900.2957132392, 8095502.413880375], [826740.2978593434, 8143072.422491833], [830509.2532415912, 8158140.127104194], [830641.7914499913, 8158674.5521375025], [831864.0943812263, 8163556.573842951], [840670.2991611518, 8198762.427699661], [840826.5379683664, 8199353.627918623]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-27T01:01:58.777487+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.28, "gqa:cep90": 0.49, "fmask:snow": 0.8796904338206301, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.09, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 51.835108049673494, "fmask:cloud": 7.212904707318309, "fmask:water": 36.00439257430787, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.04, "eo:cloud_cover": 7.212904707318309, "eo:sun_azimuth": 34.0348982957214, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.9460537455624, "s2cloudless:clear": 77.42432547440005, "s2cloudless:cloud": 22.575674525599947, "fmask:cloud_shadow": 4.067904234879688, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190627T022252_S20190627T010125_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190627T005719_N0207_R002_T53KRB_20190627T022252", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:21:56.459228+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190627T022252_A012040_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-06-27T02:22:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-06-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-06-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[840826.5379683664, 8199353.627918623], [840841.804103981, 8199414.6026602555], [840844.7902574207, 8199422.693712697], [840997.3572606673, 8200000.0], [841053.8744023745, 8200000.0], [841057.8558836842, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0], [813660.0, 8090200.0], [813610.0, 8090200.0], [814900.2957132392, 8095502.413880375], [826740.2978593434, 8143072.422491833], [830509.2532415912, 8158140.127104194], [830641.7914499913, 8158674.5521375025], [831864.0943812263, 8163556.573842951], [840670.2991611518, 8198762.427699661], [840826.5379683664, 8199353.627918623]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.748886+00	opendatacubeusername	\N
2ee65a8b-c813-4abb-800c-fd61e04fc65b	4	2	{"id": "2ee65a8b-c813-4abb-800c-fd61e04fc65b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-07-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251771230675633}, "lon": {"end": 138.85220717871448, "begin": 137.94746032330448}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813430.0, 8090200.0], [815320.2988544947, 8097852.426473961], [840860.2988544947, 8199962.426473961], [840883.7567912285, 8200000.0], [840944.9413723776, 8200000.0], [840945.7098718332, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-07T01:01:59.191998+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.19, "gqa:cep90": 0.4, "fmask:snow": 0.068700095947118, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.12, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2b", "fmask:clear": 53.03088697530119, "fmask:cloud": 0.21168297052736312, "fmask:water": 46.52668211194166, "gqa:mean_xy": 0.13, "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.82, "eo:cloud_cover": 0.21168297052736312, "eo:sun_azimuth": 35.0757185690427, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.6327440810251, "s2cloudless:clear": 99.63210276956343, "s2cloudless:cloud": 0.36789723043657985, "fmask:cloud_shadow": 0.16204784628266372, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190707T022237_S20190707T010126_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190707T005719_N0207_R002_T53KRB_20190707T022237", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T12:04:55.293320+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190707T022237_A012183_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-07-07T02:22:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-07-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-07-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813430.0, 8090200.0], [815320.2988544947, 8097852.426473961], [840860.2988544947, 8199962.426473961], [840883.7567912285, 8200000.0], [840944.9413723776, 8200000.0], [840945.7098718332, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.758468+00	opendatacubeusername	\N
62078a46-1f9a-45b5-a4d2-a7d386964afd	4	2	{"id": "62078a46-1f9a-45b5-a4d2-a7d386964afd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-04-11_final", "extent": {"lat": {"end": -16.251751809148487, "begin": -17.25358567309974}, "lon": {"end": 138.50844982981303, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875060.0, 8200000.0], [875100.0, 8200000.0], [850678.4012291444, 8096126.241495924], [849748.8021887626, 8092412.413555939], [849259.4670275621, 8090335.413624754], [849207.6527431435, 8090200.0], [849195.018450861, 8090200.0], [849062.390223592, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874930.0, 8200000.0], [875060.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-11T01:11:50.133330+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.44, "gqa:cep90": 0.69, "fmask:snow": 0.06070885056889537, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.06, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 59.54842643083039, "fmask:cloud": 0.8052632384252421, "fmask:water": 39.430204242086845, "gqa:mean_xy": 0.12, "gqa:stddev_x": 2.05, "gqa:stddev_y": 1.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.77, "eo:cloud_cover": 0.8052632384252421, "eo:sun_azimuth": 45.4731857523282, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.4185472858587, "s2cloudless:clear": 99.76940615333459, "s2cloudless:cloud": 0.23059384666541705, "fmask:cloud_shadow": 0.15539723808862455, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190411T022437_S20190411T010732_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190411T010729_N0207_R045_T53KRB_20190411T022437", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T10:58:49.280921+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190411T022437_A010939_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-04-11T02:24:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875060.0, 8200000.0], [875100.0, 8200000.0], [850678.4012291444, 8096126.241495924], [849748.8021887626, 8092412.413555939], [849259.4670275621, 8090335.413624754], [849207.6527431435, 8090200.0], [849195.018450861, 8090200.0], [849062.390223592, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874930.0, 8200000.0], [875060.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.825427+00	opendatacubeusername	\N
98fa9a07-f940-446b-8ae9-9c63e315e163	4	2	{"id": "98fa9a07-f940-446b-8ae9-9c63e315e163", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-05-01_final", "extent": {"lat": {"end": -16.251832262888563, "begin": -17.25358567309974}, "lon": {"end": 138.50359265299755, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[848808.1471942783, 8090848.71882076], [848654.2353093515, 8090200.0], [848634.2895227807, 8090200.0], [848483.3671009473, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874430.0, 8200000.0], [874560.0, 8200000.0], [874580.0, 8200000.0], [874469.641575178, 8199531.771986922], [874198.4108282531, 8198126.282305486], [865918.3929476233, 8162966.206390325], [848897.4750463407, 8091225.224240588], [848819.461895024, 8090895.391893873], [848808.1471942783, 8090848.71882076]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-01T01:11:53.306219+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.28, "gqa:cep90": 0.55, "fmask:snow": 0.016286926257558152, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.19, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 49.85493417594831, "fmask:cloud": 17.196750520792868, "fmask:water": 31.79565320694267, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.7, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 17.196750520792868, "eo:sun_azimuth": 36.8692401437101, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.9785990403022, "s2cloudless:clear": 85.28331972507218, "s2cloudless:cloud": 14.716680274927816, "fmask:cloud_shadow": 1.1363751700585991, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190501T022135_S20190501T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190501T010739_N0207_R045_T53KRB_20190501T022135", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:04:29.883216+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190501T022135_A011225_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-05-01T02:21:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-05-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-05-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[848808.1471942783, 8090848.71882076], [848654.2353093515, 8090200.0], [848634.2895227807, 8090200.0], [848483.3671009473, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874430.0, 8200000.0], [874560.0, 8200000.0], [874580.0, 8200000.0], [874469.641575178, 8199531.771986922], [874198.4108282531, 8198126.282305486], [865918.3929476233, 8162966.206390325], [848897.4750463407, 8091225.224240588], [848819.461895024, 8090895.391893873], [848808.1471942783, 8090848.71882076]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.952174+00	opendatacubeusername	\N
5a3eaae6-9652-48a2-a9b7-224414d3c605	4	2	{"id": "5a3eaae6-9652-48a2-a9b7-224414d3c605", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-03-02_final", "extent": {"lat": {"end": -16.251547082211502, "begin": -17.25358567309974}, "lon": {"end": 138.52077946334688, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[850547.0228397711, 8090339.302823197], [850514.1561987984, 8090200.0], [850499.0158447092, 8090200.0], [850352.3814455818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876230.0, 8200000.0], [876380.0, 8200000.0], [876420.0, 8200000.0], [858080.5097026837, 8122269.428855588], [850559.4660864488, 8090375.409632], [850547.0228397711, 8090339.302823197]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-02T01:11:43.858734+00:00", "gqa:abs_x": 0.65, "gqa:abs_y": 0.49, "gqa:cep90": 0.81, "fmask:snow": 0.15576244975562897, "gqa:abs_xy": 0.81, "gqa:mean_x": 0.33, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 57.58417639812102, "fmask:cloud": 28.067572612093972, "fmask:water": 12.182408192844312, "gqa:mean_xy": 0.41, "gqa:stddev_x": 2.94, "gqa:stddev_y": 1.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.29, "eo:cloud_cover": 28.067572612093972, "eo:sun_azimuth": 73.5338202361673, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7946572047776, "s2cloudless:clear": 97.73635242906718, "s2cloudless:cloud": 2.2636475709328274, "fmask:cloud_shadow": 2.010080347185059, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190302T022329_S20190302T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190302T010729_N0207_R045_T53KRB_20190302T022329", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T11:02:27.413374+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190302T022329_A010367_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-03-02T02:23:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-03-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-03-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[850547.0228397711, 8090339.302823197], [850514.1561987984, 8090200.0], [850499.0158447092, 8090200.0], [850352.3814455818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876230.0, 8200000.0], [876380.0, 8200000.0], [876420.0, 8200000.0], [858080.5097026837, 8122269.428855588], [850559.4660864488, 8090375.409632], [850547.0228397711, 8090339.302823197]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.962873+00	opendatacubeusername	\N
029ced3a-0a9d-4fba-bec5-7d9d95bc89c5	4	2	{"id": "029ced3a-0a9d-4fba-bec5-7d9d95bc89c5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-07-20_final", "extent": {"lat": {"end": -16.251788955428776, "begin": -17.25358567309974}, "lon": {"end": 138.50620805929663, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874820.0, 8200000.0], [874860.0, 8200000.0], [850558.4050301, 8096426.257639976], [849498.0573150815, 8092149.051909872], [849099.4669435319, 8090455.4132681], [849018.6186736149, 8090200.0], [849014.8743985947, 8090200.0], [848868.7542820119, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874670.0, 8200000.0], [874820.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-20T01:11:54.345326+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.22, "gqa:cep90": 0.42, "fmask:snow": 0.018041596776394813, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.0, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 59.81762573649429, "fmask:cloud": 0.00794893265500079, "fmask:water": 40.15023010270246, "gqa:mean_xy": 0.1, "gqa:stddev_x": 2.67, "gqa:stddev_y": 1.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.13, "eo:cloud_cover": 0.00794893265500079, "eo:sun_azimuth": 34.4130115393217, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.9519557582734, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.006153631371850539, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.08, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190720T022414_S20190720T010736_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190720T010739_N0208_R045_T53KRB_20190720T022414", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:18:47.417471+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190720T022414_A012369_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-07-20T02:24:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874820.0, 8200000.0], [874860.0, 8200000.0], [850558.4050301, 8096426.257639976], [849498.0573150815, 8092149.051909872], [849099.4669435319, 8090455.4132681], [849018.6186736149, 8090200.0], [849014.8743985947, 8090200.0], [848868.7542820119, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874670.0, 8200000.0], [874820.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.972034+00	opendatacubeusername	\N
07081054-d228-4ca1-8c34-7cb4e94e332b	4	2	{"id": "07081054-d228-4ca1-8c34-7cb4e94e332b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-01-18_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251753306679664}, "lon": {"end": 138.85220717871448, "begin": 137.94868164855043}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813620.0, 8090200.0], [813600.0, 8090200.0], [813560.0, 8090200.0], [814770.2975736136, 8095132.421347191], [840910.2985749985, 8199872.42535625], [840940.2985749985, 8199992.42535625], [840948.7898581148, 8200000.0], [841005.024576734, 8200000.0], [841015.0055591789, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813620.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-18T01:01:50.104000+00:00", "gqa:abs_x": 5.02, "gqa:abs_y": 31.98, "gqa:cep90": 36.22, "fmask:snow": 0.8528041062960824, "gqa:abs_xy": 32.37, "gqa:mean_x": -4.86, "gqa:mean_y": -31.98, "eo:platform": "sentinel-2b", "fmask:clear": 40.42808700370773, "fmask:cloud": 9.88918865654527, "fmask:water": 43.538322839796415, "gqa:mean_xy": 32.35, "gqa:stddev_x": 3.78, "gqa:stddev_y": 4.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.03, "eo:cloud_cover": 9.88918865654527, "eo:sun_azimuth": 102.634944215829, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.4841172714861, "s2cloudless:clear": 79.14399732921946, "s2cloudless:cloud": 20.856002670780537, "fmask:cloud_shadow": 5.291597393654505, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -2.82, "gqa:iterative_mean_y": -32.88, "gqa:iterative_mean_xy": 33.0, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190118T021536_S20190118T005707_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190118T005709_N0207_R002_T53KRB_20190118T021536", "gqa:iterative_stddev_x": 1.78, "gqa:iterative_stddev_y": 3.04, "gqa:iterative_stddev_xy": 3.52, "odc:processing_datetime": "2022-05-26T11:06:02.053735+00:00", "gqa:abs_iterative_mean_x": 2.82, "gqa:abs_iterative_mean_y": 32.88, "gqa:abs_iterative_mean_xy": 33.0, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190118T021536_A009752_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-01-18T02:15:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813620.0, 8090200.0], [813600.0, 8090200.0], [813560.0, 8090200.0], [814770.2975736136, 8095132.421347191], [840910.2985749985, 8199872.42535625], [840940.2985749985, 8199992.42535625], [840948.7898581148, 8200000.0], [841005.024576734, 8200000.0], [841015.0055591789, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813620.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.98126+00	opendatacubeusername	\N
e4c6cbfc-cdee-4dc2-b80a-da4317819ea0	4	2	{"id": "e4c6cbfc-cdee-4dc2-b80a-da4317819ea0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-06-10_final", "extent": {"lat": {"end": -16.25170534306716, "begin": -17.25358567309974}, "lon": {"end": 138.51125203476, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875340.0, 8200000.0], [875400.0, 8200000.0], [849778.408822126, 8090846.273766072], [849560.2535192651, 8090200.0], [849534.2895227807, 8090200.0], [849402.5021948051, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875200.0, 8200000.0], [875340.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-10T01:11:53.277877+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.27, "gqa:cep90": 0.69, "fmask:snow": 0.03329011961546955, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.47, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 59.597851841576045, "fmask:cloud": 0.071434682355165, "fmask:water": 40.24565238943127, "gqa:mean_xy": 0.5, "gqa:stddev_x": 2.58, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.69, "eo:cloud_cover": 0.071434682355165, "eo:sun_azimuth": 30.7776242487527, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.9079631921989, "s2cloudless:clear": 99.93366222957084, "s2cloudless:cloud": 0.06633777042916164, "fmask:cloud_shadow": 0.05177096702205211, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190610T022535_S20190610T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190610T010739_N0207_R045_T53KRB_20190610T022535", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T12:04:16.157892+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190610T022535_A011797_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-06-10T02:25:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-06-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-06-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875340.0, 8200000.0], [875400.0, 8200000.0], [849778.408822126, 8090846.273766072], [849560.2535192651, 8090200.0], [849534.2895227807, 8090200.0], [849402.5021948051, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875200.0, 8200000.0], [875340.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.990322+00	opendatacubeusername	\N
017141d8-bb05-49ff-a3e1-e4647d2e40f1	4	2	{"id": "017141d8-bb05-49ff-a3e1-e4647d2e40f1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-06-20_final", "extent": {"lat": {"end": -16.251723933930453, "begin": -17.25358567309974}, "lon": {"end": 138.51016667269627, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849493.5899390513, 8090541.788905174], [849412.4930049136, 8090200.0], [849394.2895227807, 8090200.0], [849243.1536571169, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875140.0, 8200000.0], [875280.0, 8200000.0], [875278.4169786341, 8199686.308520633], [864058.3995547879, 8151926.234390657], [851035.2348419123, 8097039.16305522], [849719.4622165309, 8091475.393251938], [849493.5899390513, 8090541.788905174]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-20T01:11:53.536668+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.19, "gqa:cep90": 0.42, "fmask:snow": 0.017523944111989966, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.11, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2b", "fmask:clear": 59.60413597923776, "fmask:cloud": 0.059597831347403624, "fmask:water": 40.279770823407205, "gqa:mean_xy": 0.12, "gqa:stddev_x": 1.12, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.39, "eo:cloud_cover": 0.059597831347403624, "eo:sun_azimuth": 31.0046206532605, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.5482595808342, "s2cloudless:clear": 99.6961182389738, "s2cloudless:cloud": 0.3038817610262012, "fmask:cloud_shadow": 0.03897142189564034, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190620T022450_S20190620T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190620T010739_N0207_R045_T53KRB_20190620T022450", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T12:35:40.694454+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190620T022450_A011940_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-06-20T02:24:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-06-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-06-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849493.5899390513, 8090541.788905174], [849412.4930049136, 8090200.0], [849394.2895227807, 8090200.0], [849243.1536571169, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875140.0, 8200000.0], [875280.0, 8200000.0], [875278.4169786341, 8199686.308520633], [864058.3995547879, 8151926.234390657], [851035.2348419123, 8097039.16305522], [849719.4622165309, 8091475.393251938], [849493.5899390513, 8090541.788905174]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:58.999836+00	opendatacubeusername	\N
1cb98d4b-0f4b-4862-a341-1c57644eb1d7	4	2	{"id": "1cb98d4b-0f4b-4862-a341-1c57644eb1d7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-08-06_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25173675488363}, "lon": {"end": 138.85220717871448, "begin": 137.94980902439892}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813740.0, 8090200.0], [813720.0, 8090200.0], [813680.0, 8090200.0], [814300.2972415665, 8092772.420016277], [840960.2985749985, 8199662.42535625], [841040.2985749985, 8199982.42535625], [841052.8552386097, 8200000.0], [841125.024576734, 8200000.0], [841132.6188135758, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813740.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-06T01:01:57.888484+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.26, "gqa:cep90": 0.48, "fmask:snow": 0.17199067424804354, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.02, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2b", "fmask:clear": 53.097093162478025, "fmask:cloud": 0.0017034912810449119, "fmask:water": 46.72757555050201, "gqa:mean_xy": 0.11, "gqa:stddev_x": 5.98, "gqa:stddev_y": 2.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.43, "eo:cloud_cover": 0.0017034912810449119, "eo:sun_azimuth": 40.4567314201749, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.2564500939403, "s2cloudless:clear": 99.86633626670897, "s2cloudless:cloud": 0.13366373329103703, "fmask:cloud_shadow": 0.0016371214908743308, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190806T022334_S20190806T010124_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190806T005719_N0208_R002_T53KRB_20190806T022334", "gqa:iterative_stddev_x": 0.46, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T10:47:29.763782+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190806T022334_A012612_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-08-06T02:23:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-08-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-08-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813740.0, 8090200.0], [813720.0, 8090200.0], [813680.0, 8090200.0], [814300.2972415665, 8092772.420016277], [840960.2985749985, 8199662.42535625], [841040.2985749985, 8199982.42535625], [841052.8552386097, 8200000.0], [841125.024576734, 8200000.0], [841132.6188135758, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813740.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.010097+00	opendatacubeusername	\N
c3e72d56-551c-4641-833b-05551b246e42	4	2	{"id": "c3e72d56-551c-4641-833b-05551b246e42", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-03-12_final", "extent": {"lat": {"end": -16.25153775945766, "begin": -17.25358567309974}, "lon": {"end": 138.52133989703464, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876440.0, 8200000.0], [876480.0, 8200000.0], [850858.4022537961, 8090966.245846027], [850615.8559951771, 8090200.0], [850585.0525832364, 8090200.0], [850452.457878113, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876300.0, 8200000.0], [876440.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-12T01:11:42.919494+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.45, "gqa:cep90": 0.72, "fmask:snow": 0.15921207720965538, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.26, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 59.4525271039265, "fmask:cloud": 0.8374563319393091, "fmask:water": 38.95586439305151, "gqa:mean_xy": 0.36, "gqa:stddev_x": 1.1, "gqa:stddev_y": 1.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 0.8374563319393091, "eo:sun_azimuth": 65.6442163364069, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9576625448726, "s2cloudless:clear": 99.99808382985445, "s2cloudless:cloud": 0.0019161701455512486, "fmask:cloud_shadow": 0.59494009387302, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190312T022821_S20190312T010724_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190312T010729_N0207_R045_T53KRB_20190312T022821", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T10:20:05.209507+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190312T022821_A010510_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-03-12T02:28:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-03-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-03-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876440.0, 8200000.0], [876480.0, 8200000.0], [850858.4022537961, 8090966.245846027], [850615.8559951771, 8090200.0], [850585.0525832364, 8090200.0], [850452.457878113, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876300.0, 8200000.0], [876440.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.019838+00	opendatacubeusername	\N
fa6d3750-a2d6-482d-a7be-cf9aeb807b90	4	2	{"id": "fa6d3750-a2d6-482d-a7be-cf9aeb807b90", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-01-21_final", "extent": {"lat": {"end": -16.251751809148487, "begin": -17.25358567309974}, "lon": {"end": 138.50844982981303, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875034.9315505734, 8199709.603894324], [873658.39976794, 8193566.235294971], [849232.4519746626, 8090200.0], [849205.071270419, 8090200.0], [849068.7401320592, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874950.0, 8200000.0], [875080.0, 8200000.0], [875100.0, 8200000.0], [875060.3030078796, 8199822.83499883], [875059.4878239139, 8199815.502809866], [875034.9315505734, 8199709.603894324]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-21T01:11:45.611000+00:00", "gqa:abs_x": 26.24, "gqa:abs_y": 39.24, "gqa:cep90": 51.11, "fmask:snow": 0.08618903005603434, "gqa:abs_xy": 47.2, "gqa:mean_x": 26.24, "gqa:mean_y": -39.24, "eo:platform": "sentinel-2b", "fmask:clear": 0.5070922259095013, "fmask:cloud": 99.39327064337866, "fmask:water": 0.0007529995117857072, "gqa:mean_xy": 47.2, "gqa:stddev_x": 4.34, "gqa:stddev_y": 3.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.83, "eo:cloud_cover": 99.39327064337866, "eo:sun_azimuth": 101.473557437601, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3334567512154, "s2cloudless:clear": 0.6274850631560673, "s2cloudless:cloud": 99.37251493684394, "fmask:cloud_shadow": 0.012695101144012157, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 27.89, "gqa:iterative_mean_y": -40.21, "gqa:iterative_mean_xy": 48.93, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190121T022657_S20190121T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190121T010729_N0207_R045_T53KRB_20190121T022657", "gqa:iterative_stddev_x": 2.85, "gqa:iterative_stddev_y": 2.06, "gqa:iterative_stddev_xy": 3.51, "odc:processing_datetime": "2022-05-26T12:28:45.984399+00:00", "gqa:abs_iterative_mean_x": 27.89, "gqa:abs_iterative_mean_y": 40.21, "gqa:abs_iterative_mean_xy": 48.93, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190121T022657_A009795_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-01-21T02:26:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875034.9315505734, 8199709.603894324], [873658.39976794, 8193566.235294971], [849232.4519746626, 8090200.0], [849205.071270419, 8090200.0], [849068.7401320592, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874950.0, 8200000.0], [875080.0, 8200000.0], [875100.0, 8200000.0], [875060.3030078796, 8199822.83499883], [875059.4878239139, 8199815.502809866], [875034.9315505734, 8199709.603894324]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.029468+00	opendatacubeusername	\N
452ab225-6521-463c-aada-d618e7998120	4	2	{"id": "452ab225-6521-463c-aada-d618e7998120", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-06-17_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251707774066308}, "lon": {"end": 138.85220717871448, "begin": 137.95178192912564}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[836473.874504205, 8180802.884091665], [838201.8141874578, 8187714.642787262], [838269.1427029367, 8187976.17393214], [840200.2993194292, 8195692.428332034], [841307.4298036816, 8200000.0], [841364.5536143291, 8200000.0], [841365.6705901555, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813960.0, 8090200.0], [813890.0, 8090200.0], [814530.2966366574, 8092952.417589677], [826360.2985749985, 8140392.42535625], [836473.874504205, 8180802.884091665]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-17T01:01:57.982039+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.22, "gqa:cep90": 0.44, "fmask:snow": 0.04436484041163334, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.12, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2b", "fmask:clear": 52.908868302767246, "fmask:cloud": 0.01866569505123598, "fmask:water": 47.010189367445356, "gqa:mean_xy": 0.14, "gqa:stddev_x": 1.61, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.76, "eo:cloud_cover": 0.01866569505123598, "eo:sun_azimuth": 33.4751120847748, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.6838193697451, "s2cloudless:clear": 99.81630210016348, "s2cloudless:cloud": 0.18369789983651327, "fmask:cloud_shadow": 0.017911794324528895, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190617T022302_S20190617T010124_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190617T005719_N0207_R002_T53KRB_20190617T022302", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T13:12:25.995267+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190617T022302_A011897_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-06-17T02:23:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-06-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-06-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[836473.874504205, 8180802.884091665], [838201.8141874578, 8187714.642787262], [838269.1427029367, 8187976.17393214], [840200.2993194292, 8195692.428332034], [841307.4298036816, 8200000.0], [841364.5536143291, 8200000.0], [841365.6705901555, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813960.0, 8090200.0], [813890.0, 8090200.0], [814530.2966366574, 8092952.417589677], [826360.2985749985, 8140392.42535625], [836473.874504205, 8180802.884091665]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.04013+00	opendatacubeusername	\N
833be12b-eca3-4170-a4a2-cb7a6a84867f	4	2	{"id": "833be12b-eca3-4170-a4a2-cb7a6a84867f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-03-19_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25164837213425}, "lon": {"end": 138.85220717871448, "begin": 137.95582167446778}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814380.0, 8090200.0], [814320.0, 8090200.0], [815460.2975396531, 8094862.421211106], [841707.5035371463, 8200000.0], [841775.0055132849, 8200000.0], [841784.8065828283, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-19T01:01:49.266364+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.35, "gqa:cep90": 0.58, "fmask:snow": 0.08431150177159381, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.18, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 37.736087476359984, "fmask:cloud": 53.41546745308058, "fmask:water": 8.10632193581598, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.95, "gqa:stddev_y": 0.84, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.27, "eo:cloud_cover": 53.41546745308058, "eo:sun_azimuth": 62.9276615616708, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.0693949708486, "s2cloudless:clear": 47.642312666168664, "s2cloudless:cloud": 52.357687333831336, "fmask:cloud_shadow": 0.6578116329718656, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190319T022335_S20190319T010120_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190319T005709_N0207_R002_T53KRB_20190319T022335", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T11:24:18.364966+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190319T022335_A010610_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-03-19T02:23:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-03-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-03-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814380.0, 8090200.0], [814320.0, 8090200.0], [815460.2975396531, 8094862.421211106], [841707.5035371463, 8200000.0], [841775.0055132849, 8200000.0], [841784.8065828283, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.049455+00	opendatacubeusername	\N
a7fa7bed-b14e-47a4-8817-90c17500f1b4	4	2	{"id": "a7fa7bed-b14e-47a4-8817-90c17500f1b4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-04-08_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25174503156992}, "lon": {"end": 138.85220717871448, "begin": 137.9492453366309}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813680.0, 8090200.0], [813660.0, 8090200.0], [813620.0, 8090200.0], [814180.2983377535, 8092562.424407072], [841000.2989174179, 8199842.426725517], [841040.337650604, 8199992.576626506], [841048.7149584423, 8200000.0], [841097.131431658, 8200000.0], [841105.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-08T01:01:54.301785+00:00", "gqa:abs_x": 1.09, "gqa:abs_y": 1.06, "gqa:cep90": 1.07, "fmask:snow": 23.467667163994125, "gqa:abs_xy": 1.52, "gqa:mean_x": 0.19, "gqa:mean_y": 0.23, "eo:platform": "sentinel-2b", "fmask:clear": 27.916598260743765, "fmask:cloud": 41.32787624668827, "fmask:water": 2.7223029631964564, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.93, "gqa:stddev_y": 2.0, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.77, "eo:cloud_cover": 41.32787624668827, "eo:sun_azimuth": 50.1239692018631, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.5492895617208, "s2cloudless:clear": 15.875645555424578, "s2cloudless:cloud": 84.12435444457542, "fmask:cloud_shadow": 4.565555365377387, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190408T022321_S20190408T010121_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190408T005709_N0207_R002_T53KRB_20190408T022321", "gqa:iterative_stddev_x": 0.47, "gqa:iterative_stddev_y": 0.49, "gqa:iterative_stddev_xy": 0.68, "odc:processing_datetime": "2022-05-26T12:33:13.368060+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190408T022321_A010896_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-04-08T02:23:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-04-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-04-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813680.0, 8090200.0], [813660.0, 8090200.0], [813620.0, 8090200.0], [814180.2983377535, 8092562.424407072], [841000.2989174179, 8199842.426725517], [841040.337650604, 8199992.576626506], [841048.7149584423, 8200000.0], [841097.131431658, 8200000.0], [841105.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813680.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.059199+00	opendatacubeusername	\N
8c9a7dbb-de91-4b63-86ee-e422f456ce24	4	2	{"id": "8c9a7dbb-de91-4b63-86ee-e422f456ce24", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-04-18_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251791903012805}, "lon": {"end": 138.85220717871448, "begin": 137.9460511000454}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[837218.2181683225, 8186114.103729546], [839341.7889713445, 8194614.542219324], [839370.5885218789, 8194723.585143772], [839730.2985749985, 8196162.42535625], [840710.3138903548, 8199982.4858157495], [840722.8451051043, 8200000.0], [840764.1532768786, 8200000.0], [840777.5232953033, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813360.0, 8090200.0], [813340.0, 8090200.0], [813280.0, 8090200.0], [814840.2982256243, 8096582.423958326], [823120.2985749985, 8129722.42535625], [837218.2181683225, 8186114.103729546]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-18T01:01:56.255418+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.36, "gqa:cep90": 0.56, "fmask:snow": 0.14538501754488092, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.09, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 52.785214893692626, "fmask:cloud": 0.816317256642799, "fmask:water": 45.96626259140064, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.89, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 0.816317256642799, "eo:sun_azimuth": 45.014117809151, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.634273947242, "s2cloudless:clear": 99.78397359298276, "s2cloudless:cloud": 0.21602640701722936, "fmask:cloud_shadow": 0.28682024071905105, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190418T022326_S20190418T010123_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190418T005719_N0207_R002_T53KRB_20190418T022326", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:22:49.060800+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190418T022326_A011039_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-04-18T02:23:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-04-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-04-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[837218.2181683225, 8186114.103729546], [839341.7889713445, 8194614.542219324], [839370.5885218789, 8194723.585143772], [839730.2985749985, 8196162.42535625], [840710.3138903548, 8199982.4858157495], [840722.8451051043, 8200000.0], [840764.1532768786, 8200000.0], [840777.5232953033, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813360.0, 8090200.0], [813340.0, 8090200.0], [813280.0, 8090200.0], [814840.2982256243, 8096582.423958326], [823120.2985749985, 8129722.42535625], [837218.2181683225, 8186114.103729546]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.081239+00	opendatacubeusername	\N
01367ca5-ea1e-4167-86d8-5b754e73cb44	4	2	{"id": "01367ca5-ea1e-4167-86d8-5b754e73cb44", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-06-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.2517257168495}, "lon": {"end": 138.85220717871448, "begin": 137.95056060760348}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813800.0, 8090200.0], [813780.0, 8090200.0], [813760.0, 8090200.0], [814710.2969532885, 8094172.418860168], [840120.2985749985, 8196102.42535625], [841117.4416319171, 8200000.0], [841184.2245668181, 8200000.0], [841185.6858907545, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813800.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-07T01:01:58.299552+00:00", "gqa:abs_x": 15.53, "gqa:abs_y": 31.64, "gqa:cep90": 38.45, "fmask:snow": 0.1005959550932359, "gqa:abs_xy": 35.24, "gqa:mean_x": 15.53, "gqa:mean_y": -31.64, "eo:platform": "sentinel-2b", "fmask:clear": 0.7270114574798769, "fmask:cloud": 98.76229956915724, "fmask:water": 0.39150415395582594, "gqa:mean_xy": 35.24, "gqa:stddev_x": 4.8, "gqa:stddev_y": 3.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.23, "eo:cloud_cover": 98.76229956915724, "eo:sun_azimuth": 33.4683841722234, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.8764821712451, "s2cloudless:clear": 0.33123597083049494, "s2cloudless:cloud": 99.66876402916951, "fmask:cloud_shadow": 0.01858886431382183, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 16.22, "gqa:iterative_mean_y": -32.04, "gqa:iterative_mean_xy": 35.91, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190607T022306_S20190607T010125_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190607T005719_N0207_R002_T53KRB_20190607T022306", "gqa:iterative_stddev_x": 3.36, "gqa:iterative_stddev_y": 1.86, "gqa:iterative_stddev_xy": 3.84, "odc:processing_datetime": "2022-05-26T11:29:28.858756+00:00", "gqa:abs_iterative_mean_x": 16.22, "gqa:abs_iterative_mean_y": 32.04, "gqa:abs_iterative_mean_xy": 35.91, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190607T022306_A011754_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-06-07T02:23:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-06-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-06-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813800.0, 8090200.0], [813780.0, 8090200.0], [813760.0, 8090200.0], [814710.2969532885, 8094172.418860168], [840120.2985749985, 8196102.42535625], [841117.4416319171, 8200000.0], [841184.2245668181, 8200000.0], [841185.6858907545, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813800.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.187532+00	opendatacubeusername	\N
fd54e35f-e3f7-40c8-8104-474d4f77992a	4	2	{"id": "fd54e35f-e3f7-40c8-8104-474d4f77992a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-08-09_final", "extent": {"lat": {"end": -16.251733227146723, "begin": -17.25358567309974}, "lon": {"end": 138.5095707128853, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875180.0, 8200000.0], [875220.0, 8200000.0], [859798.3929476233, 8134286.206390325], [849958.3683728811, 8092706.102768362], [849293.6790890653, 8090200.0], [849284.7756647147, 8090200.0], [849122.4368733648, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875050.0, 8200000.0], [875180.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-09T01:11:52.805866+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.29, "gqa:cep90": 0.51, "fmask:snow": 0.5066581775294731, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.17, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 59.72332969960671, "fmask:cloud": 7.21250487498884, "fmask:water": 29.883100116999735, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.87, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.14, "eo:cloud_cover": 7.21250487498884, "eo:sun_azimuth": 38.4014179013429, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.0379557124703, "s2cloudless:clear": 77.94379307192354, "s2cloudless:cloud": 22.05620692807646, "fmask:cloud_shadow": 2.6744071308752426, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190809T022255_S20190809T010734_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190809T010739_N0208_R045_T53KRB_20190809T022255", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T12:53:53.170951+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190809T022255_A012655_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-08-09T02:22:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875180.0, 8200000.0], [875220.0, 8200000.0], [859798.3929476233, 8134286.206390325], [849958.3683728811, 8092706.102768362], [849293.6790890653, 8090200.0], [849284.7756647147, 8090200.0], [849122.4368733648, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875050.0, 8200000.0], [875180.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.207093+00	opendatacubeusername	\N
0d70c785-8e05-464f-8d4c-075cab78b852	4	2	{"id": "0d70c785-8e05-464f-8d4c-075cab78b852", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-01-11_final", "extent": {"lat": {"end": -16.251770385242512, "begin": -17.25358567309974}, "lon": {"end": 138.50732894528332, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874940.0, 8200000.0], [874980.0, 8200000.0], [851158.3929476233, 8098766.206390325], [849358.2085500087, 8091145.4478624975], [849089.4461267897, 8090304.667317298], [849064.7239529056, 8090200.0], [849055.988357114, 8090200.0], [848913.3670712711, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874790.0, 8200000.0], [874940.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-11T01:11:44.676000+00:00", "gqa:abs_x": 0.85, "gqa:abs_y": 0.86, "gqa:cep90": 0.92, "fmask:snow": 1.9927017772131956, "gqa:abs_xy": 1.21, "gqa:mean_x": 0.21, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 49.492185627187, "fmask:cloud": 42.139673470018394, "fmask:water": 2.130235635092163, "gqa:mean_xy": 0.3, "gqa:stddev_x": 2.03, "gqa:stddev_y": 1.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.7, "eo:cloud_cover": 42.139673470018394, "eo:sun_azimuth": 106.054480694137, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7029645956817, "s2cloudless:clear": 82.42088781379712, "s2cloudless:cloud": 17.579112186202874, "fmask:cloud_shadow": 4.245203490489247, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190111T022759_S20190111T010726_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190111T010729_N0207_R045_T53KRB_20190111T022759", "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2022-05-26T11:34:09.181827+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190111T022759_A009652_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-01-11T02:27:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874940.0, 8200000.0], [874980.0, 8200000.0], [851158.3929476233, 8098766.206390325], [849358.2085500087, 8091145.4478624975], [849089.4461267897, 8090304.667317298], [849064.7239529056, 8090200.0], [849055.988357114, 8090200.0], [848913.3670712711, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874790.0, 8200000.0], [874940.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.216638+00	opendatacubeusername	\N
905b8239-5611-4ea8-a945-97d2d4a430c2	4	2	{"id": "905b8239-5611-4ea8-a945-97d2d4a430c2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-06-30_final", "extent": {"lat": {"end": -16.251779671074118, "begin": -17.25358567309974}, "lon": {"end": 138.50676850247208, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874880.0, 8200000.0], [874920.0, 8200000.0], [859258.3987973903, 8133086.231177851], [850378.3683728811, 8095466.102768362], [849375.6009368601, 8091481.4834319465], [849079.4580557239, 8090235.37570898], [849054.2510340549, 8090200.0], [849053.1034165542, 8090200.0], [848895.2365338912, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874740.0, 8200000.0], [874880.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-30T01:11:54.208742+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.24, "gqa:cep90": 0.48, "fmask:snow": 0.021718792949473428, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.22, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 59.78678185531108, "fmask:cloud": 0.013248345726376242, "fmask:water": 40.16821152051606, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 0.013248345726376242, "eo:sun_azimuth": 31.7378440996166, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.6150168996394, "s2cloudless:clear": 99.9952764798417, "s2cloudless:cloud": 0.004723520158285691, "fmask:cloud_shadow": 0.01003948549701352, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190630T022327_S20190630T010736_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190630T010739_N0207_R045_T53KRB_20190630T022327", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T10:17:03.449589+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190630T022327_A012083_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-06-30T02:23:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874880.0, 8200000.0], [874920.0, 8200000.0], [859258.3987973903, 8133086.231177851], [850378.3683728811, 8095466.102768362], [849375.6009368601, 8091481.4834319465], [849079.4580557239, 8090235.37570898], [849054.2510340549, 8090200.0], [849053.1034165542, 8090200.0], [848895.2365338912, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874740.0, 8200000.0], [874880.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.226145+00	opendatacubeusername	\N
47df0f00-4a30-4b4e-bc97-c601d2648070	4	2	{"id": "47df0f00-4a30-4b4e-bc97-c601d2648070", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-03-22_final", "extent": {"lat": {"end": -16.251649535031554, "begin": -17.25358567309974}, "lon": {"end": 138.51461466866226, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875720.0, 8200000.0], [875760.0, 8200000.0], [849898.3910767665, 8090366.198472764], [849811.4036806667, 8090200.0], [849785.6303466363, 8090200.0], [849642.362746268, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875570.0, 8200000.0], [875720.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-22T01:11:45.419708+00:00", "gqa:abs_x": 55.76, "gqa:abs_y": 27.82, "gqa:cep90": 63.13, "fmask:snow": 0.0038925951419014095, "gqa:abs_xy": 62.31, "gqa:mean_x": 55.76, "gqa:mean_y": 27.82, "eo:platform": "sentinel-2b", "fmask:clear": 0.0013402647943672515, "fmask:cloud": 99.99459232291665, "fmask:water": 0.00017481714709138065, "gqa:mean_xy": 62.31, "gqa:stddev_x": 4.21, "gqa:stddev_y": 4.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.36, "eo:cloud_cover": 99.99459232291665, "eo:sun_azimuth": 58.129231034457, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.4617843386233, "s2cloudless:clear": 0.07429058260698604, "s2cloudless:cloud": 99.92570941739302, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 54.34, "gqa:iterative_mean_y": 28.08, "gqa:iterative_mean_xy": 61.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190322T022856_S20190322T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190322T010729_N0207_R045_T53KRB_20190322T022856", "gqa:iterative_stddev_x": 2.28, "gqa:iterative_stddev_y": 1.87, "gqa:iterative_stddev_xy": 2.95, "odc:processing_datetime": "2022-05-26T13:08:05.865300+00:00", "gqa:abs_iterative_mean_x": 54.34, "gqa:abs_iterative_mean_y": 28.08, "gqa:abs_iterative_mean_xy": 61.16, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190322T022856_A010653_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-03-22T02:28:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-03-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-03-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875720.0, 8200000.0], [875760.0, 8200000.0], [849898.3910767665, 8090366.198472764], [849811.4036806667, 8090200.0], [849785.6303466363, 8090200.0], [849642.362746268, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875570.0, 8200000.0], [875720.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-03-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-03-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.234983+00	opendatacubeusername	\N
26174989-3cc2-4d4b-9489-0fc784f4ede2	4	2	{"id": "26174989-3cc2-4d4b-9489-0fc784f4ede2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-04-21_final", "extent": {"lat": {"end": -16.251798238306485, "begin": -17.25358567309974}, "lon": {"end": 138.50564761575706, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874740.0, 8200000.0], [874800.0, 8200000.0], [849658.3985586731, 8093246.230165401], [848873.3600401776, 8090200.0], [848864.7193363963, 8090200.0], [848717.1275075888, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874600.0, 8200000.0], [874740.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-21T01:11:52.020623+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.28, "gqa:cep90": 0.52, "fmask:snow": 0.05282120631184419, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.19, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 59.67837057407881, "fmask:cloud": 0.016019158131992183, "fmask:water": 40.24240353413282, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 0.016019158131992183, "eo:sun_azimuth": 40.647234106973, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.6836309736473, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.010385527344531319, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190421T022405_S20190421T010733_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190421T010739_N0207_R045_T53KRB_20190421T022405", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:48:36.461058+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190421T022405_A011082_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-04-21T02:24:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-04-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-04-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874740.0, 8200000.0], [874800.0, 8200000.0], [849658.3985586731, 8093246.230165401], [848873.3600401776, 8090200.0], [848864.7193363963, 8090200.0], [848717.1275075888, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874600.0, 8200000.0], [874740.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.243743+00	opendatacubeusername	\N
5dc6cc0e-c674-472a-a0a0-b153a376ea1f	4	2	{"id": "5dc6cc0e-c674-472a-a0a0-b153a376ea1f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-02-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251684299259637}, "lon": {"end": 138.85220717871448, "begin": 137.95337903967018}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814120.0, 8090200.0], [814080.0, 8090200.0], [814060.0, 8090200.0], [814670.2979055195, 8092732.422676762], [840200.2985749985, 8194972.42535625], [841467.4795382405, 8200000.0], [841517.131431658, 8200000.0], [841534.9241399746, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814120.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-07T01:01:50.663000+00:00", "gqa:abs_x": 45.55, "gqa:abs_y": 31.29, "gqa:cep90": 55.79, "fmask:snow": 1.32385150356831, "gqa:abs_xy": 55.26, "gqa:mean_x": 45.61, "gqa:mean_y": -31.71, "eo:platform": "sentinel-2b", "fmask:clear": 19.455266115159663, "fmask:cloud": 34.00251049227794, "fmask:water": 38.89669025122392, "gqa:mean_xy": 55.55, "gqa:stddev_x": 4.01, "gqa:stddev_y": 3.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.55, "eo:cloud_cover": 34.00251049227794, "eo:sun_azimuth": 91.655802922336, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.5714631042515, "s2cloudless:clear": 47.845250382546126, "s2cloudless:cloud": 52.154749617453874, "fmask:cloud_shadow": 6.321681637770165, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 44.27, "gqa:iterative_mean_y": -31.56, "gqa:iterative_mean_xy": 54.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190207T022449_S20190207T005708_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190207T005709_N0207_R002_T53KRB_20190207T022449", "gqa:iterative_stddev_x": 0.5, "gqa:iterative_stddev_y": 3.17, "gqa:iterative_stddev_xy": 3.21, "odc:processing_datetime": "2022-05-26T10:27:57.061067+00:00", "gqa:abs_iterative_mean_x": 44.27, "gqa:abs_iterative_mean_y": 31.56, "gqa:abs_iterative_mean_xy": 54.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190207T022449_A010038_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-02-07T02:24:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-02-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-02-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814120.0, 8090200.0], [814080.0, 8090200.0], [814060.0, 8090200.0], [814670.2979055195, 8092732.422676762], [840200.2985749985, 8194972.42535625], [841467.4795382405, 8200000.0], [841517.131431658, 8200000.0], [841534.9241399746, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814120.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.254548+00	opendatacubeusername	\N
decfcf9b-cf4b-4fc4-b6e4-37d80eafa926	4	2	{"id": "decfcf9b-cf4b-4fc4-b6e4-37d80eafa926", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-07-10_final", "extent": {"lat": {"end": -16.251779671074118, "begin": -17.25358567309974}, "lon": {"end": 138.50676850247208, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849034.5857922625, 8090273.747000849], [849015.5154696746, 8090200.0], [849007.3785383957, 8090200.0], [848872.406133757, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874740.0, 8200000.0], [874900.0, 8200000.0], [874920.0, 8200000.0], [849958.4005818369, 8093846.238748563], [849231.2720812755, 8091034.354161848], [849079.4583431266, 8090395.376918477], [849034.5857922625, 8090273.747000849]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-10T01:11:54.480532+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.2, "gqa:cep90": 0.44, "fmask:snow": 0.17187610891383392, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.2, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2b", "fmask:clear": 53.76947747183056, "fmask:cloud": 11.062787151484436, "fmask:water": 30.349902205977603, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 11.062787151484436, "eo:sun_azimuth": 32.8988173584834, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.083985730494, "s2cloudless:clear": 84.90588190293235, "s2cloudless:cloud": 15.094118097067655, "fmask:cloud_shadow": 4.645957061793564, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190710T022324_S20190710T010736_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190710T010739_N0208_R045_T53KRB_20190710T022324", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:48:50.493457+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190710T022324_A012226_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-07-10T02:23:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849034.5857922625, 8090273.747000849], [849015.5154696746, 8090200.0], [849007.3785383957, 8090200.0], [848872.406133757, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874740.0, 8200000.0], [874900.0, 8200000.0], [874920.0, 8200000.0], [849958.4005818369, 8093846.238748563], [849231.2720812755, 8091034.354161848], [849079.4583431266, 8090395.376918477], [849034.5857922625, 8090273.747000849]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.265861+00	opendatacubeusername	\N
a0f54b97-7666-49d9-bd0f-a5fa6414a42d	4	2	{"id": "a0f54b97-7666-49d9-bd0f-a5fa6414a42d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-04-01_final", "extent": {"lat": {"end": -16.25170534306716, "begin": -17.25358567309974}, "lon": {"end": 138.51125203476, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875360.0, 8200000.0], [875400.0, 8200000.0], [849958.3965752302, 8091986.22175623], [849473.9333947016, 8090200.0], [849454.2895227807, 8090200.0], [849318.78522275, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875220.0, 8200000.0], [875360.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-01T01:11:48.022400+00:00", "gqa:abs_x": 0.79, "gqa:abs_y": 0.76, "gqa:cep90": 1.13, "fmask:snow": 0.2777345847755467, "gqa:abs_xy": 1.09, "gqa:mean_x": -0.18, "gqa:mean_y": 0.16, "eo:platform": "sentinel-2b", "fmask:clear": 41.3384001752041, "fmask:cloud": 53.50219538280021, "fmask:water": 4.598925925765349, "gqa:mean_xy": 0.24, "gqa:stddev_x": 7.89, "gqa:stddev_y": 7.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 10.71, "eo:cloud_cover": 53.50219538280021, "eo:sun_azimuth": 51.3315573597149, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.3049292424669, "s2cloudless:clear": 56.78306240162274, "s2cloudless:cloud": 43.21693759837726, "fmask:cloud_shadow": 0.28274393145479515, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190401T022415_S20190401T010729_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190401T010729_N0207_R045_T53KRB_20190401T022415", "gqa:iterative_stddev_x": 0.94, "gqa:iterative_stddev_y": 0.92, "gqa:iterative_stddev_xy": 1.31, "odc:processing_datetime": "2022-05-26T11:51:16.528450+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.43, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190401T022415_A010796_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-04-01T02:24:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-04-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-04-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875360.0, 8200000.0], [875400.0, 8200000.0], [849958.3965752302, 8091986.22175623], [849473.9333947016, 8090200.0], [849454.2895227807, 8090200.0], [849318.78522275, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875220.0, 8200000.0], [875360.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-04-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-04-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.275193+00	opendatacubeusername	\N
f9430385-134f-46e6-a567-3fc0bbbaed7a	4	2	{"id": "f9430385-134f-46e6-a567-3fc0bbbaed7a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-02-10_final", "extent": {"lat": {"end": -16.251668143617678, "begin": -17.25358567309974}, "lon": {"end": 138.5134937921542, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875600.0, 8200000.0], [875640.0, 8200000.0], [850198.397796813, 8091986.226934714], [849713.9333904572, 8090200.0], [849697.5377961777, 8090200.0], [849552.4136095516, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875450.0, 8200000.0], [875600.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-10T01:11:45.809000+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.51, "gqa:cep90": 0.81, "fmask:snow": 0.27512489679241386, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.19, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 37.01101375093344, "fmask:cloud": 62.48729202788592, "fmask:water": 0.18565400252822836, "gqa:mean_xy": 0.19, "gqa:stddev_x": 1.72, "gqa:stddev_y": 1.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.07, "eo:cloud_cover": 62.48729202788592, "eo:sun_azimuth": 88.9212311158599, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3464332760564, "s2cloudless:clear": 49.5868910036083, "s2cloudless:cloud": 50.4131089963917, "fmask:cloud_shadow": 0.04091532186000002, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190210T022654_S20190210T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190210T010729_N0207_R045_T53KRB_20190210T022654", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.38, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T11:01:05.408270+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190210T022654_A010081_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-02-10T02:26:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875600.0, 8200000.0], [875640.0, 8200000.0], [850198.397796813, 8091986.226934714], [849713.9333904572, 8090200.0], [849697.5377961777, 8090200.0], [849552.4136095516, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875450.0, 8200000.0], [875600.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.285086+00	opendatacubeusername	\N
c26beb1b-2ed4-482d-9cd8-ddb5e9d88dbc	4	2	{"id": "c26beb1b-2ed4-482d-9cd8-ddb5e9d88dbc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-05-08_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25182633501121}, "lon": {"end": 138.85220717871448, "begin": 137.94370239027919}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813080.0, 8090200.0], [813060.0, 8090200.0], [813030.0, 8090200.0], [813900.2952841762, 8093812.4121548], [834910.2969323631, 8178322.418776226], [840320.2985749985, 8199992.42535625], [840328.7898581148, 8200000.0], [840393.629609246, 8200000.0], [840394.9347111529, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813080.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-08T01:01:58.662978+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.23, "gqa:cep90": 0.52, "fmask:snow": 0.05869516180782151, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.24, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 51.64690376879967, "fmask:cloud": 1.3665356685409638, "fmask:water": 46.75846976010349, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.96, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 1.3665356685409638, "eo:sun_azimuth": 37.7332133637539, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.9414138840344, "s2cloudless:clear": 99.54571174329413, "s2cloudless:cloud": 0.45428825670585893, "fmask:cloud_shadow": 0.16939564074805888, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190508T022333_S20190508T010125_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190508T005719_N0207_R002_T53KRB_20190508T022333", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T12:12:39.645054+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190508T022333_A011325_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-05-08T02:23:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-05-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-05-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813080.0, 8090200.0], [813060.0, 8090200.0], [813030.0, 8090200.0], [813900.2952841762, 8093812.4121548], [834910.2969323631, 8178322.418776226], [840320.2985749985, 8199992.42535625], [840328.7898581148, 8200000.0], [840393.629609246, 8200000.0], [840394.9347111529, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813080.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-05-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-05-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.295574+00	opendatacubeusername	\N
0ff266b5-431f-458f-8b80-0a37d3670b9b	4	2	{"id": "0ff266b5-431f-458f-8b80-0a37d3670b9b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-07-30_final", "extent": {"lat": {"end": -16.251779671074118, "begin": -17.25358567309974}, "lon": {"end": 138.50676850247208, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874880.0, 8200000.0], [874920.0, 8200000.0], [850078.3910767665, 8094326.198472764], [849178.2085500087, 8090545.4478624975], [849050.264303231, 8090254.357893064], [849037.4706288407, 8090200.0], [849026.372103517, 8090200.0], [848897.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874720.0, 8200000.0], [874880.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-30T01:11:53.778147+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.23, "gqa:cep90": 0.44, "fmask:snow": 0.03159521476540258, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.1, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2b", "fmask:clear": 59.7967894019543, "fmask:cloud": 0.0, "fmask:water": 40.171615383280304, "gqa:mean_xy": 0.11, "gqa:stddev_x": 1.36, "gqa:stddev_y": 2.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.54, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 36.2500626127903, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.2521014038702, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190730T022356_S20190730T010735_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190730T010739_N0208_R045_T53KRB_20190730T022356", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:39:27.636736+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190730T022356_A012512_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-07-30T02:23:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874880.0, 8200000.0], [874920.0, 8200000.0], [850078.3910767665, 8094326.198472764], [849178.2085500087, 8090545.4478624975], [849050.264303231, 8090254.357893064], [849037.4706288407, 8090200.0], [849026.372103517, 8090200.0], [848897.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874720.0, 8200000.0], [874880.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-07-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.317399+00	opendatacubeusername	\N
e9cf0dde-8455-482e-b596-3e542d7b2251	4	2	{"id": "e9cf0dde-8455-482e-b596-3e542d7b2251", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-01-01_final", "extent": {"lat": {"end": -16.251779671074118, "begin": -17.25358567309974}, "lon": {"end": 138.50676850247208, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874880.0, 8200000.0], [874920.0, 8200000.0], [850078.3955025312, 8094506.217210582], [848993.1189434093, 8090200.0], [848984.7272040044, 8090200.0], [848833.3671435677, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874740.0, 8200000.0], [874880.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-01T01:11:43.163000+00:00", "gqa:abs_x": 41.64, "gqa:abs_y": 20.33, "gqa:cep90": 52.07, "fmask:snow": 0.007155094344523697, "gqa:abs_xy": 46.33, "gqa:mean_x": 41.64, "gqa:mean_y": -20.33, "eo:platform": "sentinel-2b", "fmask:clear": 2.3098793433843126, "fmask:cloud": 97.40682142608351, "fmask:water": 0.12764641082284764, "gqa:mean_xy": 46.33, "gqa:stddev_x": 4.92, "gqa:stddev_y": 4.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.82, "eo:cloud_cover": 97.40682142608351, "eo:sun_azimuth": 109.239857152201, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.8831462534662, "s2cloudless:clear": 16.846490969479, "s2cloudless:cloud": 83.153509030521, "fmask:cloud_shadow": 0.14849772536480946, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 43.45, "gqa:iterative_mean_y": -20.98, "gqa:iterative_mean_xy": 48.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190101T022135_S20190101T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190101T010729_N0207_R045_T53KRB_20190101T022135", "gqa:iterative_stddev_x": 2.78, "gqa:iterative_stddev_y": 3.78, "gqa:iterative_stddev_xy": 4.69, "odc:processing_datetime": "2022-05-26T11:39:29.757302+00:00", "gqa:abs_iterative_mean_x": 43.45, "gqa:abs_iterative_mean_y": 20.98, "gqa:abs_iterative_mean_xy": 48.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190101T022135_A009509_T53KRB_N02.07", "sentinel:datatake_start_datetime": "2019-01-01T02:21:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-01-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874880.0, 8200000.0], [874920.0, 8200000.0], [850078.3955025312, 8094506.217210582], [848993.1189434093, 8090200.0], [848984.7272040044, 8090200.0], [848833.3671435677, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874740.0, 8200000.0], [874880.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-01-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-01-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.43032+00	opendatacubeusername	\N
823b8e49-19d6-48b9-89ee-7a6b4c803f17	4	2	{"id": "823b8e49-19d6-48b9-89ee-7a6b4c803f17", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-03-16_final", "extent": {"lat": {"end": -16.25156572328868, "begin": -17.25358567309974}, "lon": {"end": 138.5196585948745, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876260.0, 8200000.0], [876300.0, 8200000.0], [851038.3995547879, 8092526.234390657], [850498.2085500087, 8090305.4478624975], [850422.868568342, 8090200.0], [850397.5813858126, 8090200.0], [850253.1825425347, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876110.0, 8200000.0], [876260.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-16T01:11:43.652153+00:00", "gqa:abs_x": 0.79, "gqa:abs_y": 0.83, "gqa:cep90": 1.16, "fmask:snow": 0.11591629691241975, "gqa:abs_xy": 1.15, "gqa:mean_x": -0.26, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2b", "fmask:clear": 59.29989604359589, "fmask:cloud": 10.314079945418559, "fmask:water": 29.290602883650212, "gqa:mean_xy": 0.26, "gqa:stddev_x": 5.04, "gqa:stddev_y": 5.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.21, "eo:cloud_cover": 10.314079945418559, "eo:sun_azimuth": 62.0000093125614, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.6279255629568, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.9795048304229196, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200316T023348_S20200316T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200316T010729_N0209_R045_T53KRB_20200316T023348", "gqa:iterative_stddev_x": 0.73, "gqa:iterative_stddev_y": 0.61, "gqa:iterative_stddev_xy": 0.95, "odc:processing_datetime": "2022-05-26T11:26:55.724748+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200316T023348_A015801_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-03-16T02:33:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876260.0, 8200000.0], [876300.0, 8200000.0], [851038.3995547879, 8092526.234390657], [850498.2085500087, 8090305.4478624975], [850422.868568342, 8090200.0], [850397.5813858126, 8090200.0], [850253.1825425347, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876110.0, 8200000.0], [876260.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.44463+00	opendatacubeusername	\N
aa81d9c6-72ed-451b-a1ab-4f11c688cb18	4	2	{"id": "aa81d9c6-72ed-451b-a1ab-4f11c688cb18", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-10-05_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25162624841992}, "lon": {"end": 138.85220717871448, "begin": 137.95732483142086}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814540.0, 8090200.0], [814500.0, 8090200.0], [814480.0, 8090200.0], [815210.2981282577, 8093272.423568587], [841100.2985749985, 8196912.42535625], [841890.3140485253, 8199992.486431988], [841898.7595997223, 8200000.0], [841963.9139437787, 8200000.0], [841965.6908981664, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814540.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-05T01:01:51.194235+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.28, "gqa:cep90": 0.54, "fmask:snow": 0.5879575590796801, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.2, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2b", "fmask:clear": 53.06401299072526, "fmask:cloud": 0.024733345848930548, "fmask:water": 46.31021906256509, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.98, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 0.024733345848930548, "eo:sun_azimuth": 64.5958156924736, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9560743151802, "s2cloudless:clear": 99.97360265068018, "s2cloudless:cloud": 0.026397349319825618, "fmask:cloud_shadow": 0.013077041781036797, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20191005T022337_S20191005T010117_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191005T005709_N0208_R002_T53KRB_20191005T022337", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:18:32.798191+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20191005T022337_A013470_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-10-05T02:23:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814540.0, 8090200.0], [814500.0, 8090200.0], [814480.0, 8090200.0], [815210.2981282577, 8093272.423568587], [841100.2985749985, 8196912.42535625], [841890.3140485253, 8199992.486431988], [841898.7595997223, 8200000.0], [841963.9139437787, 8200000.0], [841965.6908981664, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814540.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.454161+00	opendatacubeusername	\N
0dbbb476-4b7c-4b41-8aba-e1f1b8902035	4	2	{"id": "0dbbb476-4b7c-4b41-8aba-e1f1b8902035", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-01-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25159304182848}, "lon": {"end": 138.85220717871448, "begin": 137.95957956267281}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814780.0, 8090200.0], [814740.0, 8090200.0], [814720.0, 8090200.0], [815370.29745096, 8092872.42085566], [841950.2985749985, 8199402.42535625], [842080.3847605236, 8199922.747211279], [842100.3847605236, 8199992.747211279], [842108.6306847006, 8200000.0], [842175.0057868994, 8200000.0], [842198.3238726351, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-03T01:01:45.404093+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.53, "gqa:cep90": 0.69, "fmask:snow": 4.7742725443033835, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.28, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 34.93899167731652, "fmask:cloud": 43.866692781052606, "fmask:water": 9.256702935103736, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.39, "gqa:stddev_y": 1.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.79, "eo:cloud_cover": 43.866692781052606, "eo:sun_azimuth": 107.911781846098, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3139140781214, "s2cloudless:clear": 29.949276684225566, "s2cloudless:cloud": 70.05072331577443, "fmask:cloud_shadow": 7.163340062223752, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200103T021743_S20200103T005703_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200103T005709_N0208_R002_T53KRB_20200103T021743", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T13:11:40.431486+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200103T021743_A014757_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2020-01-03T02:17:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-01-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-01-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814780.0, 8090200.0], [814740.0, 8090200.0], [814720.0, 8090200.0], [815370.29745096, 8092872.42085566], [841950.2985749985, 8199402.42535625], [842080.3847605236, 8199922.747211279], [842100.3847605236, 8199992.747211279], [842108.6306847006, 8200000.0], [842175.0057868994, 8200000.0], [842198.3238726351, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.463421+00	opendatacubeusername	\N
38d2aeaa-70c5-4fa9-9af8-e7221e27ee84	4	2	{"id": "38d2aeaa-70c5-4fa9-9af8-e7221e27ee84", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-01-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25156396536965}, "lon": {"end": 138.85220717871448, "begin": 137.9615524484032}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814980.0, 8090200.0], [814930.0, 8090200.0], [815000.2800186394, 8090552.349885603], [815570.2975219275, 8092902.421140073], [841340.2985749985, 8196172.42535625], [842307.4731398996, 8200000.0], [842374.9044504523, 8200000.0], [842384.1532753266, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-13T01:01:44.838706+00:00", "gqa:abs_x": 1.03, "gqa:abs_y": 0.79, "gqa:cep90": 1.01, "fmask:snow": 1.239812985775404, "gqa:abs_xy": 1.3, "gqa:mean_x": 0.48, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 53.403411939249615, "fmask:cloud": 10.340278985208293, "fmask:water": 32.74183548772375, "gqa:mean_xy": 0.48, "gqa:stddev_x": 6.64, "gqa:stddev_y": 2.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.11, "eo:cloud_cover": 10.340278985208293, "eo:sun_azimuth": 104.793089756212, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.1403583208418, "s2cloudless:clear": 86.70159656413443, "s2cloudless:cloud": 13.29840343586557, "fmask:cloud_shadow": 2.274660602042934, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200113T021805_S20200113T005702_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200113T005659_N0208_R002_T53KRB_20200113T021805", "gqa:iterative_stddev_x": 0.89, "gqa:iterative_stddev_y": 0.54, "gqa:iterative_stddev_xy": 1.04, "odc:processing_datetime": "2022-05-26T10:53:08.809933+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200113T021805_A014900_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2020-01-13T02:18:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-01-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-01-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814980.0, 8090200.0], [814930.0, 8090200.0], [815000.2800186394, 8090552.349885603], [815570.2975219275, 8092902.421140073], [841340.2985749985, 8196172.42535625], [842307.4731398996, 8200000.0], [842374.9044504523, 8200000.0], [842384.1532753266, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.472795+00	opendatacubeusername	\N
ec09c02b-171f-4071-9f22-7274e34c897a	4	2	{"id": "ec09c02b-171f-4071-9f22-7274e34c897a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-09-28_final", "extent": {"lat": {"end": -16.251599883254006, "begin": -17.25358567309974}, "lon": {"end": 138.51760366554478, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876045.1889690247, 8199852.433634057], [875998.3954543205, 8199386.217006323], [850378.3929476233, 8090846.206390325], [850160.2541028421, 8090200.0], [850159.015864951, 8090200.0], [850017.1262131298, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875920.0, 8200000.0], [876060.0, 8200000.0], [876080.0, 8200000.0], [876045.1889690247, 8199852.433634057]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-28T01:11:45.869712+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.27, "gqa:cep90": 0.53, "fmask:snow": 0.029268150787704963, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.03, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 59.55952794778112, "fmask:cloud": 4.235265404066494, "fmask:water": 35.78221783975783, "gqa:mean_xy": 0.07, "gqa:stddev_x": 1.24, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.45, "eo:cloud_cover": 4.235265404066494, "eo:sun_azimuth": 56.9897797422558, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8319491349027, "s2cloudless:clear": 99.9973411229741, "s2cloudless:cloud": 0.0026588770258948557, "fmask:cloud_shadow": 0.393720657606848, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190928T021709_S20190928T010727_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190928T010729_N0208_R045_T53KRB_20190928T021709", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T12:27:42.759356+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190928T021709_A013370_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-09-28T02:17:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876045.1889690247, 8199852.433634057], [875998.3954543205, 8199386.217006323], [850378.3929476233, 8090846.206390325], [850160.2541028421, 8090200.0], [850159.015864951, 8090200.0], [850017.1262131298, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875920.0, 8200000.0], [876060.0, 8200000.0], [876080.0, 8200000.0], [876045.1889690247, 8199852.433634057]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.48167+00	opendatacubeusername	\N
16aba57d-efe2-4231-a47f-37a07807b7b4	4	2	{"id": "16aba57d-efe2-4231-a47f-37a07807b7b4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-12-17_final", "extent": {"lat": {"end": -16.251584358458466, "begin": -17.25358567309974}, "lon": {"end": 138.51857364220376, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876180.0, 8200000.0], [876178.4491622222, 8199686.446571079], [875218.4024149365, 8195546.246530271], [850334.1728236615, 8090200.0], [850324.7158240175, 8090200.0], [850178.7486156159, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876040.0, 8200000.0], [876180.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-17T01:11:40.400452+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.4, "gqa:cep90": 0.6, "fmask:snow": 1.4402808998277723, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.01, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 58.219196489954314, "fmask:cloud": 37.632673839625696, "fmask:water": 1.7592246402765535, "gqa:mean_xy": 0.09, "gqa:stddev_x": 1.04, "gqa:stddev_y": 0.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.36, "eo:cloud_cover": 37.632673839625696, "eo:sun_azimuth": 110.886634167986, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.2666342101948, "s2cloudless:clear": 96.76169952532106, "s2cloudless:cloud": 3.238300474678937, "fmask:cloud_shadow": 0.9486241303156592, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191217T022447_S20191217T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191217T010719_N0208_R045_T53KRB_20191217T022447", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T13:12:03.354025+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191217T022447_A014514_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-12-17T02:24:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876180.0, 8200000.0], [876178.4491622222, 8199686.446571079], [875218.4024149365, 8195546.246530271], [850334.1728236615, 8090200.0], [850324.7158240175, 8090200.0], [850178.7486156159, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876040.0, 8200000.0], [876180.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.490329+00	opendatacubeusername	\N
f82d9919-6907-495f-b45d-cc0fe98e0228	4	2	{"id": "f82d9919-6907-495f-b45d-cc0fe98e0228", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-01-06_final", "extent": {"lat": {"end": -16.25156572328868, "begin": -17.25358567309974}, "lon": {"end": 138.5196585948745, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876240.0, 8200000.0], [876300.0, 8200000.0], [850394.1561987984, 8090200.0], [850366.308302379, 8090200.0], [850228.8310287748, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876100.0, 8200000.0], [876240.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-06T01:11:40.551061+00:00", "gqa:abs_x": 0.93, "gqa:abs_y": 1.06, "gqa:cep90": 0.96, "fmask:snow": 14.527649657806869, "gqa:abs_xy": 1.41, "gqa:mean_x": 0.38, "gqa:mean_y": 0.4, "eo:platform": "sentinel-2b", "fmask:clear": 21.047718997366964, "fmask:cloud": 59.419320455678445, "fmask:water": 2.0777900879727187, "gqa:mean_xy": 0.55, "gqa:stddev_x": 1.98, "gqa:stddev_y": 2.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.1, "eo:cloud_cover": 59.419320455678445, "eo:sun_azimuth": 107.909605210251, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3108477546794, "s2cloudless:clear": 40.53058193678931, "s2cloudless:cloud": 59.46941806321069, "fmask:cloud_shadow": 2.9275208011750027, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200106T022556_S20200106T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200106T010719_N0208_R045_T53KRB_20200106T022556", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.59, "odc:processing_datetime": "2022-05-26T12:35:08.124754+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200106T022556_A014800_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2020-01-06T02:25:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876240.0, 8200000.0], [876300.0, 8200000.0], [850394.1561987984, 8090200.0], [850366.308302379, 8090200.0], [850228.8310287748, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876100.0, 8200000.0], [876240.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.500295+00	opendatacubeusername	\N
834ff219-16d0-4e14-858b-354f30ccef89	4	2	{"id": "834ff219-16d0-4e14-858b-354f30ccef89", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-02-15_final", "extent": {"lat": {"end": -16.251575041612, "begin": -17.25358567309974}, "lon": {"end": 138.51909816008998, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876220.0, 8200000.0], [876240.0, 8200000.0], [850334.1561987984, 8090200.0], [850306.307113454, 8090200.0], [850163.6890765522, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876070.0, 8200000.0], [876220.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-15T01:11:41.240317+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.65, "gqa:cep90": 0.81, "fmask:snow": 0.4182552845616802, "gqa:abs_xy": 0.88, "gqa:mean_x": -0.03, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 53.99516712582015, "fmask:cloud": 35.098953925389516, "fmask:water": 7.556489982646923, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.5, "gqa:stddev_y": 1.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.0, "eo:cloud_cover": 35.098953925389516, "eo:sun_azimuth": 85.4357093197535, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6280847496326, "s2cloudless:clear": 93.50260390934838, "s2cloudless:cloud": 6.497396090651616, "fmask:cloud_shadow": 2.9311336815817275, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200215T022804_S20200215T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200215T010729_N0209_R045_T53KRB_20200215T022804", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T12:20:48.738602+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200215T022804_A015372_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-02-15T02:28:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876220.0, 8200000.0], [876240.0, 8200000.0], [850334.1561987984, 8090200.0], [850306.307113454, 8090200.0], [850163.6890765522, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876070.0, 8200000.0], [876220.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.510129+00	opendatacubeusername	\N
99b188ab-0e57-4f11-b30f-fdfd4fcc4fd9	4	2	{"id": "99b188ab-0e57-4f11-b30f-fdfd4fcc4fd9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-01-26_final", "extent": {"lat": {"end": -16.251491123536013, "begin": -17.25358567309974}, "lon": {"end": 138.524142059987, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876760.0, 8200000.0], [876780.0, 8200000.0], [851878.3910767665, 8094086.198472764], [850978.2085500087, 8090305.4478624975], [850902.868568342, 8090200.0], [850890.4672640787, 8090200.0], [850742.383574732, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876600.0, 8200000.0], [876760.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-26T01:11:38.533653+00:00", "gqa:abs_x": 44.02, "gqa:abs_y": 3.68, "gqa:cep90": 46.19, "fmask:snow": 0.00429656199993389, "gqa:abs_xy": 44.17, "gqa:mean_x": 44.02, "gqa:mean_y": -2.02, "eo:platform": "sentinel-2b", "fmask:clear": 0.00033799621066146605, "fmask:cloud": 99.99530815429607, "fmask:water": 0.00005728749333245187, "gqa:mean_xy": 44.07, "gqa:stddev_x": 4.26, "gqa:stddev_y": 4.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.89, "eo:cloud_cover": 99.99530815429607, "eo:sun_azimuth": 98.8628186498067, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.6145491156883, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 45.13, "gqa:iterative_mean_y": -2.09, "gqa:iterative_mean_xy": 45.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200126T022533_S20200126T010720_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200126T010719_N0208_R045_T53KRB_20200126T022533", "gqa:iterative_stddev_x": 1.01, "gqa:iterative_stddev_y": 2.17, "gqa:iterative_stddev_xy": 2.39, "odc:processing_datetime": "2022-05-26T11:12:23.988254+00:00", "gqa:abs_iterative_mean_x": 45.13, "gqa:abs_iterative_mean_y": 2.28, "gqa:abs_iterative_mean_xy": 45.18, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200126T022533_A015086_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2020-01-26T02:25:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876760.0, 8200000.0], [876780.0, 8200000.0], [851878.3910767665, 8094086.198472764], [850978.2085500087, 8090305.4478624975], [850902.868568342, 8090200.0], [850890.4672640787, 8090200.0], [850742.383574732, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876600.0, 8200000.0], [876760.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.520871+00	opendatacubeusername	\N
89200de1-d2a2-4162-ab8d-08333b0dbbec	4	2	{"id": "89200de1-d2a2-4162-ab8d-08333b0dbbec", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-10-18_final", "extent": {"lat": {"end": -16.25163092053789, "begin": -17.25358567309974}, "lon": {"end": 138.51573554371035, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875840.0, 8200000.0], [875880.0, 8200000.0], [850498.3955025312, 8092226.217210582], [850078.2085500087, 8090485.4478624975], [849930.952610108, 8090200.0], [849926.7357675735, 8090200.0], [849792.4135909791, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875680.0, 8200000.0], [875840.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-18T01:11:46.891437+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.36, "gqa:cep90": 0.58, "fmask:snow": 10.351214890545782, "gqa:abs_xy": 0.54, "gqa:mean_x": -0.05, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 63.551539447402185, "fmask:cloud": 19.922072401109112, "fmask:water": 4.058536280205404, "gqa:mean_xy": 0.12, "gqa:stddev_x": 1.4, "gqa:stddev_y": 0.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.62, "eo:cloud_cover": 19.922072401109112, "eo:sun_azimuth": 71.9772263911028, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8221906474291, "s2cloudless:clear": 99.96045369446712, "s2cloudless:cloud": 0.039546305532873395, "fmask:cloud_shadow": 2.116636980737518, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191018T022312_S20191018T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191018T010729_N0208_R045_T53KRB_20191018T022312", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T10:19:39.822495+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191018T022312_A013656_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-10-18T02:23:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875840.0, 8200000.0], [875880.0, 8200000.0], [850498.3955025312, 8092226.217210582], [850078.2085500087, 8090485.4478624975], [849930.952610108, 8090200.0], [849926.7357675735, 8090200.0], [849792.4135909791, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875680.0, 8200000.0], [875840.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.530984+00	opendatacubeusername	\N
1c4b6334-b8d5-4c6c-b4b7-64c925df30fd	4	2	{"id": "1c4b6334-b8d5-4c6c-b4b7-64c925df30fd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-12-24_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251597194031845}, "lon": {"end": 138.85220717871448, "begin": 137.95929772154057}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814760.0, 8090200.0], [814740.0, 8090200.0], [814690.0, 8090200.0], [815480.2977134925, 8093452.421907621], [842087.5027864969, 8200000.0], [842145.024576734, 8200000.0], [842154.8386354314, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814760.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-24T01:01:45.443263+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.5, "gqa:cep90": 0.67, "fmask:snow": 0.26474972600320407, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.02, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 51.28672675716835, "fmask:cloud": 3.336886591058825, "fmask:water": 42.923487696470005, "gqa:mean_xy": 0.15, "gqa:stddev_x": 1.2, "gqa:stddev_y": 1.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.66, "eo:cloud_cover": 3.336886591058825, "eo:sun_azimuth": 109.551142270224, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2975395437083, "s2cloudless:clear": 94.22153136357933, "s2cloudless:cloud": 5.778468636420667, "fmask:cloud_shadow": 2.1881492292996088, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191224T021638_S20191224T005703_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191224T005709_N0208_R002_T53KRB_20191224T021638", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T13:38:08.434723+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191224T021638_A014614_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-12-24T02:16:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-12-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-12-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814760.0, 8090200.0], [814740.0, 8090200.0], [814690.0, 8090200.0], [815480.2977134925, 8093452.421907621], [842087.5027864969, 8200000.0], [842145.024576734, 8200000.0], [842154.8386354314, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814760.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.627584+00	opendatacubeusername	\N
a15fff58-6ad5-45db-b5e9-5de87080f062	4	2	{"id": "a15fff58-6ad5-45db-b5e9-5de87080f062", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-10-28_final", "extent": {"lat": {"end": -16.98796895603839, "begin": -17.25358567309974}, "lon": {"end": 138.3193127085941, "begin": 137.81708792718862}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8119600.0], [799980.0, 8119620.0], [812687.9084802633, 8116162.697564352], [827716.6296390782, 8112097.649415471], [831438.4812450907, 8111002.8437839905], [839321.8339347105, 8108711.623979703], [842582.7716065131, 8107779.6082359115], [850242.8, 8105559.6], [852982.8089875327, 8104759.59737407], [853084.472135955, 8104718.94427191], [853124.5079368446, 8104656.939100053], [853188.94427191, 8104637.88854382], [853260.0, 8104560.0], [853241.142016558, 8104427.569609457], [853258.4634717416, 8104226.508429598], [849961.6289300565, 8090200.0], [849900.4650047581, 8090200.0], [849750.290081101, 8090200.0], [799980.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-28T01:11:53.907892+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0020620286167632442, "gqa:abs_xy": "NaN", "gqa:mean_x": 13.96, "gqa:mean_y": 11.72, "eo:platform": "sentinel-2b", "fmask:clear": 1.376072080132529, "fmask:cloud": 98.60739674129579, "fmask:water": 0.0001397985502890335, "gqa:mean_xy": 18.23, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 98.60739674129579, "eo:sun_azimuth": 81.3795982950751, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.3867477083188, "s2cloudless:clear": 0.3806202185964669, "s2cloudless:cloud": 99.61937978140354, "fmask:cloud_shadow": 0.014329351404625934, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20191028T023338_S20191028T011148_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191028T010729_N0208_R045_T53KRB_20191028T023338", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:23:28.846504+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20191028T023338_A013799_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-10-28T02:33:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[799980.0, 8090200.0], [799980.0, 8119600.0], [799980.0, 8119620.0], [812687.9084802633, 8116162.697564352], [827716.6296390782, 8112097.649415471], [831438.4812450907, 8111002.8437839905], [839321.8339347105, 8108711.623979703], [842582.7716065131, 8107779.6082359115], [850242.8, 8105559.6], [852982.8089875327, 8104759.59737407], [853084.472135955, 8104718.94427191], [853124.5079368446, 8104656.939100053], [853188.94427191, 8104637.88854382], [853260.0, 8104560.0], [853241.142016558, 8104427.569609457], [853258.4634717416, 8104226.508429598], [849961.6289300565, 8090200.0], [849900.4650047581, 8090200.0], [849750.290081101, 8090200.0], [799980.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.669685+00	opendatacubeusername	\N
caeee86d-6995-4f66-9540-7a66d1212240	4	2	{"id": "caeee86d-6995-4f66-9540-7a66d1212240", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-08-29_final", "extent": {"lat": {"end": -16.251649535031554, "begin": -17.25358567309974}, "lon": {"end": 138.51461466866226, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875740.0, 8200000.0], [875760.0, 8200000.0], [868678.3962942117, 8169686.220565239], [851278.3962942117, 8095946.220565239], [849854.8640198358, 8090200.0], [849844.7237625476, 8090200.0], [849688.7610207729, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875590.0, 8200000.0], [875740.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-29T01:11:49.699505+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.22, "gqa:cep90": 0.48, "fmask:snow": 0.07204330681515357, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.2, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 59.690707036542165, "fmask:cloud": 0.04952940946268539, "fmask:water": 40.16119973798622, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.69, "eo:cloud_cover": 0.04952940946268539, "eo:sun_azimuth": 43.81316682834, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.4006011785295, "s2cloudless:clear": 99.96238021136243, "s2cloudless:cloud": 0.03761978863756635, "fmask:cloud_shadow": 0.02652050919377652, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190829T022413_S20190829T010731_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190829T010729_N0208_R045_T53KRB_20190829T022413", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:19:04.969048+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190829T022413_A012941_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-08-29T02:24:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-08-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-08-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875740.0, 8200000.0], [875760.0, 8200000.0], [868678.3962942117, 8169686.220565239], [851278.3962942117, 8095946.220565239], [849854.8640198358, 8090200.0], [849844.7237625476, 8090200.0], [849688.7610207729, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875590.0, 8200000.0], [875740.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.679646+00	opendatacubeusername	\N
2e0fbc60-6b92-491f-95fa-bc8f9f0ab569	4	2	{"id": "2e0fbc60-6b92-491f-95fa-bc8f9f0ab569", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-12-04_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251457186465917}, "lon": {"end": 138.85220717871448, "begin": 137.96878632984652}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815760.0, 8090200.0], [815700.0, 8090200.0], [816120.2973859938, 8091942.420595267], [843087.504366919, 8200000.0], [843155.0100163905, 8200000.0], [843164.8452897322, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-04T01:01:44.499689+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.36, "gqa:cep90": 0.56, "fmask:snow": 0.3799193236678604, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.05, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2b", "fmask:clear": 52.89483421294041, "fmask:cloud": 0.048462221373975864, "fmask:water": 46.64876368950035, "gqa:mean_xy": 0.12, "gqa:stddev_x": 1.18, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.49, "eo:cloud_cover": 0.048462221373975864, "eo:sun_azimuth": 107.433542684209, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.9744028203299, "s2cloudless:clear": 99.98329146667832, "s2cloudless:cloud": 0.01670853332167685, "fmask:cloud_shadow": 0.028020552517400363, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.09, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191204T021720_S20191204T005702_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191204T005659_N0208_R002_T53KRB_20191204T021720", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:25:19.241089+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191204T021720_A014328_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-12-04T02:17:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-12-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-12-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [815760.0, 8090200.0], [815700.0, 8090200.0], [816120.2973859938, 8091942.420595267], [843087.504366919, 8200000.0], [843155.0100163905, 8200000.0], [843164.8452897322, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.688806+00	opendatacubeusername	\N
996fac1a-e563-46fe-ad78-482161da5968	4	2	{"id": "996fac1a-e563-46fe-ad78-482161da5968", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-09-05_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25160826464731}, "lon": {"end": 138.85220717871448, "begin": 137.9585461448048}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814680.0, 8090200.0], [814660.0, 8090200.0], [814610.0, 8090200.0], [814650.2947759238, 8090412.41010905], [816510.298053292, 8097902.423268469], [841090.2985749985, 8196312.42535625], [842027.4586005273, 8200000.0], [842084.9643143739, 8200000.0], [842094.8761083272, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-05T01:01:52.935984+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.28, "gqa:cep90": 0.56, "fmask:snow": 0.34314187929475565, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.27, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2b", "fmask:clear": 53.071682802217346, "fmask:cloud": 0.510461361050094, "fmask:water": 45.79780084166335, "gqa:mean_xy": 0.28, "gqa:stddev_x": 2.78, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.96, "eo:cloud_cover": 0.510461361050094, "eo:sun_azimuth": 49.2810134430931, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.9461452180105, "s2cloudless:clear": 99.55275305164622, "s2cloudless:cloud": 0.4472469483537797, "fmask:cloud_shadow": 0.27691311577444827, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190905T022344_S20190905T010119_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190905T005709_N0208_R002_T53KRB_20190905T022344", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T11:57:18.242579+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190905T022344_A013041_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-09-05T02:23:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-09-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-09-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814680.0, 8090200.0], [814660.0, 8090200.0], [814610.0, 8090200.0], [814650.2947759238, 8090412.41010905], [816510.298053292, 8097902.423268469], [841090.2985749985, 8196312.42535625], [842027.4586005273, 8200000.0], [842084.9643143739, 8200000.0], [842094.8761083272, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.698366+00	opendatacubeusername	\N
abac8b75-9572-4738-8696-b7bd2f43e6b3	4	2	{"id": "abac8b75-9572-4738-8696-b7bd2f43e6b3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-12-27_final", "extent": {"lat": {"end": -16.251575041612, "begin": -17.25358567309974}, "lon": {"end": 138.51909816008998, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876220.0, 8200000.0], [876240.0, 8200000.0], [863218.3959155303, 8144546.2189605115], [850334.224545828, 8090200.0], [850317.4853013791, 8090200.0], [850172.3603833908, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876060.0, 8200000.0], [876220.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-27T01:11:40.769629+00:00", "gqa:abs_x": 3.0, "gqa:abs_y": 3.13, "gqa:cep90": 4.11, "fmask:snow": 4.458893752413478, "gqa:abs_xy": 4.33, "gqa:mean_x": 2.03, "gqa:mean_y": 2.22, "eo:platform": "sentinel-2b", "fmask:clear": 43.49565582627605, "fmask:cloud": 43.26999527157688, "fmask:water": 2.8910649215614592, "gqa:mean_xy": 3.01, "gqa:stddev_x": 3.81, "gqa:stddev_y": 3.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.51, "eo:cloud_cover": 43.26999527157688, "eo:sun_azimuth": 110.277228403331, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.3788038414838, "s2cloudless:clear": 63.62967503960807, "s2cloudless:cloud": 36.370324960391926, "fmask:cloud_shadow": 5.8843902281721325, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 1.32, "gqa:iterative_mean_y": 0.77, "gqa:iterative_mean_xy": 1.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191227T022449_S20191227T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191227T010719_N0208_R045_T53KRB_20191227T022449", "gqa:iterative_stddev_x": 1.18, "gqa:iterative_stddev_y": 1.73, "gqa:iterative_stddev_xy": 2.09, "odc:processing_datetime": "2022-05-26T11:05:13.719323+00:00", "gqa:abs_iterative_mean_x": 1.37, "gqa:abs_iterative_mean_y": 1.31, "gqa:abs_iterative_mean_xy": 1.9, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191227T022449_A014657_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-12-27T02:24:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876220.0, 8200000.0], [876240.0, 8200000.0], [863218.3959155303, 8144546.2189605115], [850334.224545828, 8090200.0], [850317.4853013791, 8090200.0], [850172.3603833908, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876060.0, 8200000.0], [876220.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.764118+00	opendatacubeusername	\N
a28500ae-43f5-4b22-97b1-30ad3503b316	4	2	{"id": "a28500ae-43f5-4b22-97b1-30ad3503b316", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-02-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251573659668356}, "lon": {"end": 138.85220717871448, "begin": 137.96089482025334}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814920.0, 8090200.0], [814860.0, 8090200.0], [814930.2895760976, 8090542.389072548], [815550.2980893987, 8093062.423413023], [841960.2985749985, 8198792.42535625], [842260.2985749985, 8199992.42535625], [842268.7898581148, 8200000.0], [842324.982166346, 8200000.0], [842335.0008191053, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-02T01:01:43.453654+00:00", "gqa:abs_x": 23.61, "gqa:abs_y": 17.48, "gqa:cep90": 34.04, "fmask:snow": 0.04342041356451386, "gqa:abs_xy": 29.38, "gqa:mean_x": 23.61, "gqa:mean_y": 17.48, "eo:platform": "sentinel-2b", "fmask:clear": 0.000035910607724192164, "fmask:cloud": 99.95654367582776, "fmask:water": 0.0, "gqa:mean_xy": 29.38, "gqa:stddev_x": 4.55, "gqa:stddev_y": 4.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.12, "eo:cloud_cover": 99.95654367582776, "eo:sun_azimuth": 94.9105685169913, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.3350294164956, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 23.82, "gqa:iterative_mean_y": 18.78, "gqa:iterative_mean_xy": 30.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200202T021613_S20200202T005701_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200202T005659_N0208_R002_T53KRB_20200202T021613", "gqa:iterative_stddev_x": 2.57, "gqa:iterative_stddev_y": 2.93, "gqa:iterative_stddev_xy": 3.9, "odc:processing_datetime": "2022-05-26T11:23:44.370464+00:00", "gqa:abs_iterative_mean_x": 23.82, "gqa:abs_iterative_mean_y": 18.78, "gqa:abs_iterative_mean_xy": 30.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200202T021613_A015186_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2020-02-02T02:16:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814920.0, 8090200.0], [814860.0, 8090200.0], [814930.2895760976, 8090542.389072548], [815550.2980893987, 8093062.423413023], [841960.2985749985, 8198792.42535625], [842260.2985749985, 8199992.42535625], [842268.7898581148, 8200000.0], [842324.982166346, 8200000.0], [842335.0008191053, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.875665+00	opendatacubeusername	\N
de5e6dba-c75f-482f-8bbe-a1df7673d336	4	2	{"id": "de5e6dba-c75f-482f-8bbe-a1df7673d336", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-10-25_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251652519082615}, "lon": {"end": 138.85220717871448, "begin": 137.95553983229112}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814340.0, 8090200.0], [814320.0, 8090200.0], [814290.0, 8090200.0], [814920.297568465, 8092832.42132656], [840370.2985749985, 8194812.42535625], [841677.4801681269, 8200000.0], [841732.7391486891, 8200000.0], [841745.7046192501, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814340.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-25T01:01:51.442527+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.42, "gqa:cep90": 0.63, "fmask:snow": 0.23010844856212193, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.04, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2b", "fmask:clear": 49.798897454772096, "fmask:cloud": 4.643458259578054, "fmask:water": 42.820463976789576, "gqa:mean_xy": 0.04, "gqa:stddev_x": 1.7, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.99, "eo:cloud_cover": 4.643458259578054, "eo:sun_azimuth": 80.3411338077308, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.0684049955824, "s2cloudless:clear": 90.72528894778486, "s2cloudless:cloud": 9.274711052215135, "fmask:cloud_shadow": 2.507071860298156, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191025T021523_S20191025T005709_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191025T005709_N0208_R002_T53KRB_20191025T021523", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T12:09:27.125481+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191025T021523_A013756_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-10-25T02:15:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814340.0, 8090200.0], [814320.0, 8090200.0], [814290.0, 8090200.0], [814920.297568465, 8092832.42132656], [840370.2985749985, 8194812.42535625], [841677.4801681269, 8200000.0], [841732.7391486891, 8200000.0], [841745.7046192501, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814340.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.899892+00	opendatacubeusername	\N
c81439b1-215b-4c14-8446-4d92807f0581	4	2	{"id": "c81439b1-215b-4c14-8446-4d92807f0581", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-10-08_final", "extent": {"lat": {"end": -16.25163092053789, "begin": -17.25358567309974}, "lon": {"end": 138.51573554371035, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875840.0, 8200000.0], [875880.0, 8200000.0], [851878.3789725241, 8098046.147362452], [850078.2085500087, 8090485.4478624975], [849963.2615861348, 8090262.6292437], [849945.6303519416, 8090200.0], [849930.952610108, 8090200.0], [849798.7453313256, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875700.0, 8200000.0], [875840.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-08T01:11:46.629284+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.34, "gqa:cep90": 0.64, "fmask:snow": 0.5182096160890562, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.11, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 60.27213837306372, "fmask:cloud": 37.40736043308892, "fmask:water": 1.7123127227892145, "gqa:mean_xy": 0.12, "gqa:stddev_x": 2.1, "gqa:stddev_y": 1.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.39, "eo:cloud_cover": 37.40736043308892, "eo:sun_azimuth": 63.7395536973386, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.0418348780744, "s2cloudless:clear": 97.86530374668766, "s2cloudless:cloud": 2.134696253312338, "fmask:cloud_shadow": 0.08997885496908227, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191008T022402_S20191008T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191008T010729_N0208_R045_T53KRB_20191008T022402", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T12:06:41.218335+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191008T022402_A013513_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-10-08T02:24:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875840.0, 8200000.0], [875880.0, 8200000.0], [851878.3789725241, 8098046.147362452], [850078.2085500087, 8090485.4478624975], [849963.2615861348, 8090262.6292437], [849945.6303519416, 8090200.0], [849930.952610108, 8090200.0], [849798.7453313256, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875700.0, 8200000.0], [875840.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.909111+00	opendatacubeusername	\N
ec6fb6ee-16a5-4853-908f-5e9a35fa89e2	4	2	{"id": "ec6fb6ee-16a5-4853-908f-5e9a35fa89e2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-01-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251526552974752}, "lon": {"end": 138.85220717871448, "begin": 137.96408901012316}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815260.0, 8090200.0], [815220.0, 8090200.0], [815200.0, 8090200.0], [815410.2878915591, 8091112.382215278], [816400.2976416313, 8095082.421619724], [840800.2985749985, 8192842.42535625], [842590.2995822055, 8199992.429381529], [842598.7878632009, 8200000.0], [842657.131431658, 8200000.0], [842657.5825989464, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815260.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-23T01:01:43.696815+00:00", "gqa:abs_x": 68.76, "gqa:abs_y": 19.5, "gqa:cep90": 74.78, "fmask:snow": 0.04194184286823248, "gqa:abs_xy": 71.47, "gqa:mean_x": 68.76, "gqa:mean_y": -19.5, "eo:platform": "sentinel-2b", "fmask:clear": 0.00020734280192785535, "fmask:cloud": 99.85278661063123, "fmask:water": 0.07309284513178482, "gqa:mean_xy": 71.47, "gqa:stddev_x": 4.1, "gqa:stddev_y": 4.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.32, "eo:cloud_cover": 99.85278661063123, "eo:sun_azimuth": 100.397046531085, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7963122016744, "s2cloudless:clear": 0.4491008239875541, "s2cloudless:cloud": 99.55089917601244, "fmask:cloud_shadow": 0.03197135856683213, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 68.59, "gqa:iterative_mean_y": -18.71, "gqa:iterative_mean_xy": 71.09, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200123T021627_S20200123T005701_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200123T005659_N0208_R002_T53KRB_20200123T021627", "gqa:iterative_stddev_x": 2.79, "gqa:iterative_stddev_y": 2.82, "gqa:iterative_stddev_xy": 3.96, "odc:processing_datetime": "2022-05-26T10:18:55.959600+00:00", "gqa:abs_iterative_mean_x": 68.59, "gqa:abs_iterative_mean_y": 18.71, "gqa:abs_iterative_mean_xy": 71.09, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200123T021627_A015043_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2020-01-23T02:16:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-01-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-01-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815260.0, 8090200.0], [815220.0, 8090200.0], [815200.0, 8090200.0], [815410.2878915591, 8091112.382215278], [816400.2976416313, 8095082.421619724], [840800.2985749985, 8192842.42535625], [842590.2995822055, 8199992.429381529], [842598.7878632009, 8200000.0], [842657.131431658, 8200000.0], [842657.5825989464, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815260.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.91827+00	opendatacubeusername	\N
c986f74b-4963-4544-9d54-1a2401a05ba8	4	2	{"id": "c986f74b-4963-4544-9d54-1a2401a05ba8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-11-17_final", "extent": {"lat": {"end": -16.25156572328868, "begin": -17.25358567309974}, "lon": {"end": 138.5196585948745, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[850492.2703493902, 8090454.039878444], [850432.4215654089, 8090200.0], [850406.7340819092, 8090200.0], [850272.3558874419, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876140.0, 8200000.0], [876280.0, 8200000.0], [876300.0, 8200000.0], [853013.7117180137, 8101156.79131592], [850499.4671446397, 8090475.414121723], [850492.2703493902, 8090454.039878444]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-17T01:11:43.982818+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.37, "gqa:cep90": 0.58, "fmask:snow": 13.670073861218201, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.0, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 68.60073467596445, "fmask:cloud": 15.750607256792254, "fmask:water": 0.6125551027173868, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.92, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 15.750607256792254, "eo:sun_azimuth": 99.3632923356323, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.0835372062512, "s2cloudless:clear": 80.65298763236937, "s2cloudless:cloud": 19.347012367630626, "fmask:cloud_shadow": 1.366029103307704, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191117T022456_S20191117T010725_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191117T010729_N0208_R045_T53KRB_20191117T022456", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T13:29:46.004739+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191117T022456_A014085_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-11-17T02:24:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[850492.2703493902, 8090454.039878444], [850432.4215654089, 8090200.0], [850406.7340819092, 8090200.0], [850272.3558874419, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876140.0, 8200000.0], [876280.0, 8200000.0], [876300.0, 8200000.0], [853013.7117180137, 8101156.79131592], [850499.4671446397, 8090475.414121723], [850492.2703493902, 8090454.039878444]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.927445+00	opendatacubeusername	\N
3dc4c998-891b-415b-8ae9-d759e3fa4dbe	4	2	{"id": "3dc4c998-891b-415b-8ae9-d759e3fa4dbe", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-02-05_final", "extent": {"lat": {"end": -16.25156572328868, "begin": -17.25358567309974}, "lon": {"end": 138.5196585948745, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876280.0, 8200000.0], [876300.0, 8200000.0], [851158.3848172494, 8093246.172016967], [850373.3600572645, 8090200.0], [850364.7204516481, 8090200.0], [850214.0670064321, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876130.0, 8200000.0], [876280.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-05T01:11:39.382913+00:00", "gqa:abs_x": 2.09, "gqa:abs_y": 1.79, "gqa:cep90": 4.58, "fmask:snow": 11.561239071313798, "gqa:abs_xy": 2.75, "gqa:mean_x": -0.98, "gqa:mean_y": 0.87, "eo:platform": "sentinel-2b", "fmask:clear": 31.78925710196785, "fmask:cloud": 23.489227092453383, "fmask:water": 27.34134699585243, "gqa:mean_xy": 1.31, "gqa:stddev_x": 10.81, "gqa:stddev_y": 7.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 13.12, "eo:cloud_cover": 23.489227092453383, "eo:sun_azimuth": 92.5870814063276, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1045639788668, "s2cloudless:clear": 65.32137984636279, "s2cloudless:cloud": 34.67862015363722, "fmask:cloud_shadow": 5.818929738412542, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200205T022525_S20200205T010721_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200205T010719_N0209_R045_T53KRB_20200205T022525", "gqa:iterative_stddev_x": 1.97, "gqa:iterative_stddev_y": 1.8, "gqa:iterative_stddev_xy": 2.67, "odc:processing_datetime": "2022-05-26T10:46:57.828243+00:00", "gqa:abs_iterative_mean_x": 1.01, "gqa:abs_iterative_mean_y": 1.01, "gqa:abs_iterative_mean_xy": 1.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200205T022525_A015229_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-02-05T02:25:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876280.0, 8200000.0], [876300.0, 8200000.0], [851158.3848172494, 8093246.172016967], [850373.3600572645, 8090200.0], [850364.7204516481, 8090200.0], [850214.0670064321, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876130.0, 8200000.0], [876280.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.936855+00	opendatacubeusername	\N
c5292b31-e918-4e9e-b71e-eeae53be0f0e	4	2	{"id": "c5292b31-e918-4e9e-b71e-eeae53be0f0e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-08-26_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251667721187996}, "lon": {"end": 138.85220717871448, "begin": 137.95450641030712}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814180.0, 8090200.0], [814740.2947350227, 8092552.40994434], [822580.2971603863, 8124082.419690772], [839140.2985749985, 8190382.42535625], [841350.2985749985, 8199222.42535625], [841557.3373771405, 8200000.0], [841611.7841082034, 8200000.0], [841614.9983241033, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-26T01:01:54.989461+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.23, "gqa:cep90": 0.5, "fmask:snow": 0.2069800300383824, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.15, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 53.00319741892419, "fmask:cloud": 0.0041831228792345776, "fmask:water": 46.78233298103132, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.94, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.15, "eo:cloud_cover": 0.0041831228792345776, "eo:sun_azimuth": 45.8452843365719, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.991972357473, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0033064471268843525, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190826T022324_S20190826T010121_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190826T005709_N0208_R002_T53KRB_20190826T022324", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:53:43.017994+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190826T022324_A012898_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-08-26T02:23:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-08-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-08-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814180.0, 8090200.0], [814740.2947350227, 8092552.40994434], [822580.2971603863, 8124082.419690772], [839140.2985749985, 8190382.42535625], [841350.2985749985, 8199222.42535625], [841557.3373771405, 8200000.0], [841611.7841082034, 8200000.0], [841614.9983241033, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.94768+00	opendatacubeusername	\N
63140001-c811-43e5-b76e-55b71e1c9453	4	2	{"id": "63140001-c811-43e5-b76e-55b71e1c9453", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-11-14_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25158888923101}, "lon": {"end": 138.85220717871448, "begin": 137.95986140372668}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814820.0, 8090200.0], [814800.0, 8090200.0], [814750.0, 8090200.0], [814820.2888059096, 8090532.385939928], [816100.2975832364, 8095712.421385749], [842020.2985749985, 8199572.42535625], [842137.2644341552, 8200000.0], [842197.5797162297, 8200000.0], [842204.713351357, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814820.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-14T01:01:49.271139+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.44, "gqa:cep90": 0.65, "fmask:snow": 0.26819450450237253, "gqa:abs_xy": 0.55, "gqa:mean_x": -0.02, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 53.111655038734675, "fmask:cloud": 4.168616308362861, "fmask:water": 42.0768040505218, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.95, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 4.168616308362861, "eo:sun_azimuth": 96.9512579164338, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2992459285361, "s2cloudless:clear": 99.95078992465085, "s2cloudless:cloud": 0.04921007534914326, "fmask:cloud_shadow": 0.3747300978782878, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191114T021519_S20191114T005707_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191114T005709_N0208_R002_T53KRB_20191114T021519", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T13:28:07.747553+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191114T021519_A014042_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-11-14T02:15:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-11-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-11-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814820.0, 8090200.0], [814800.0, 8090200.0], [814750.0, 8090200.0], [814820.2888059096, 8090532.385939928], [816100.2975832364, 8095712.421385749], [842020.2985749985, 8199572.42535625], [842137.2644341552, 8200000.0], [842197.5797162297, 8200000.0], [842204.713351357, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814820.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.95724+00	opendatacubeusername	\N
e5cac26d-6c6d-4b84-912c-3a57f77544d9	4	2	{"id": "e5cac26d-6c6d-4b84-912c-3a57f77544d9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-12-14_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25158473623942}, "lon": {"end": 138.85220717871448, "begin": 137.9601432447021}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814860.0, 8090200.0], [814840.0, 8090200.0], [814780.0, 8090200.0], [816840.2976303006, 8098522.421574326], [825880.2978279596, 8134742.422366137], [841130.2985749985, 8195822.42535625], [842010.3076923077, 8199342.461538462], [842187.3081355151, 8200000.0], [842237.131431658, 8200000.0], [842254.8784596872, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-14T01:01:44.926139+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.39, "gqa:cep90": 0.64, "fmask:snow": 1.4160362312845276, "gqa:abs_xy": 0.58, "gqa:mean_x": -0.05, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2b", "fmask:clear": 55.471919028038705, "fmask:cloud": 16.254809122753677, "fmask:water": 24.217696226445977, "gqa:mean_xy": 0.06, "gqa:stddev_x": 1.79, "gqa:stddev_y": 1.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.2, "eo:cloud_cover": 16.254809122753677, "eo:sun_azimuth": 109.473909486821, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.1474223824466, "s2cloudless:clear": 75.64947654129509, "s2cloudless:cloud": 24.350523458704927, "fmask:cloud_shadow": 2.63953939147711, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.07, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191214T021822_S20191214T005702_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191214T005659_N0208_R002_T53KRB_20191214T021822", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T11:35:39.668464+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191214T021822_A014471_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-12-14T02:18:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-12-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-12-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814860.0, 8090200.0], [814840.0, 8090200.0], [814780.0, 8090200.0], [816840.2976303006, 8098522.421574326], [825880.2978279596, 8134742.422366137], [841130.2985749985, 8195822.42535625], [842010.3076923077, 8199342.461538462], [842187.3081355151, 8200000.0], [842237.131431658, 8200000.0], [842254.8784596872, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.966667+00	opendatacubeusername	\N
32bb340a-1e1d-4111-bbc3-fcc39cf0929e	4	2	{"id": "32bb340a-1e1d-4111-bbc3-fcc39cf0929e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-08-19_final", "extent": {"lat": {"end": -16.251686746296226, "begin": -17.25358567309974}, "lon": {"end": 138.51240886721365, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875520.0, 8200000.0], [875518.4634717416, 8199686.508429598], [872938.3929476233, 8188706.206390325], [850078.3909017555, 8091986.197732354], [849593.9334142448, 8090200.0], [849566.308302379, 8090200.0], [849432.9338747562, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875380.0, 8200000.0], [875520.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-19T01:11:51.474076+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.19, "gqa:cep90": 0.48, "fmask:snow": 0.027806860190954085, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.23, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 59.74350685550775, "fmask:cloud": 0.015330022586350212, "fmask:water": 40.20524105525047, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 0.015330022586350212, "eo:sun_azimuth": 40.8897351815825, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.3852029676099, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.008115206464475245, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190819T022220_S20190819T010733_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190819T010739_N0208_R045_T53KRB_20190819T022220", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:05:21.821830+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190819T022220_A012798_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-08-19T02:22:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-08-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-08-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875520.0, 8200000.0], [875518.4634717416, 8199686.508429598], [872938.3929476233, 8188706.206390325], [850078.3909017555, 8091986.197732354], [849593.9334142448, 8090200.0], [849566.308302379, 8090200.0], [849432.9338747562, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875380.0, 8200000.0], [875520.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.977484+00	opendatacubeusername	\N
eb3e7409-5048-4747-a922-8795c2eb451f	4	2	{"id": "eb3e7409-5048-4747-a922-8795c2eb451f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-12-07_final", "extent": {"lat": {"end": -16.25146312426125, "begin": -17.25358567309974}, "lon": {"end": 138.52582335336712, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876920.0, 8200000.0], [876960.0, 8200000.0], [852778.3885204006, 8097206.187661841], [851158.3683728811, 8090366.102768362], [851071.4109483238, 8090200.0], [851048.7830086398, 8090200.0], [850908.7416283579, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876770.0, 8200000.0], [876920.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-07T01:11:39.736014+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.38, "gqa:cep90": 0.58, "fmask:snow": 8.806888179930233, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.01, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 62.89896638216387, "fmask:cloud": 26.045343234171053, "fmask:water": 1.0180525416685904, "gqa:mean_xy": 0.08, "gqa:stddev_x": 2.78, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.96, "eo:cloud_cover": 26.045343234171053, "eo:sun_azimuth": 109.437103144187, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.0665804638736, "s2cloudless:clear": 96.33906454528535, "s2cloudless:cloud": 3.660935454714651, "fmask:cloud_shadow": 1.2307496620662575, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.05, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191207T022526_S20191207T010721_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191207T010719_N0208_R045_T53KRB_20191207T022526", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T10:26:42.265419+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191207T022526_A014371_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-12-07T02:25:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876920.0, 8200000.0], [876960.0, 8200000.0], [852778.3885204006, 8097206.187661841], [851158.3683728811, 8090366.102768362], [851071.4109483238, 8090200.0], [851048.7830086398, 8090200.0], [850908.7416283579, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876770.0, 8200000.0], [876920.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.98739+00	opendatacubeusername	\N
f5bf60ae-25fb-4a8b-aa81-b4b8abff80d9	4	2	{"id": "f5bf60ae-25fb-4a8b-aa81-b4b8abff80d9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-03-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251580582853702}, "lon": {"end": 138.85220717871448, "begin": 137.96042508559916}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814880.0, 8090200.0], [814860.0, 8090200.0], [814810.0, 8090200.0], [814870.2868368782, 8090492.377911304], [815820.2965501447, 8094362.417242418], [829140.2967725683, 8147832.418135109], [841290.2985749985, 8196542.42535625], [842150.2985749985, 8199982.42535625], [842162.8552386097, 8200000.0], [842212.5209095674, 8200000.0], [842225.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814880.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-13T01:01:48.368140+00:00", "gqa:abs_x": 1.1, "gqa:abs_y": 0.96, "gqa:cep90": 1.21, "fmask:snow": 0.42045115228341284, "gqa:abs_xy": 1.46, "gqa:mean_x": -0.14, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 17.79088980950331, "fmask:cloud": 49.88356699378637, "fmask:water": 31.501846547526284, "gqa:mean_xy": 0.32, "gqa:stddev_x": 2.69, "gqa:stddev_y": 1.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.2, "eo:cloud_cover": 49.88356699378637, "eo:sun_azimuth": 66.6989025870076, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.3596774598197, "s2cloudless:clear": 50.67219203063185, "s2cloudless:cloud": 49.32780796936816, "fmask:cloud_shadow": 0.40324549690062783, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200313T022323_S20200313T010115_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200313T005709_N0209_R002_T53KRB_20200313T022323", "gqa:iterative_stddev_x": 0.54, "gqa:iterative_stddev_y": 0.51, "gqa:iterative_stddev_xy": 0.74, "odc:processing_datetime": "2022-05-26T13:19:59.376354+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.48, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200313T022323_A015758_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-03-13T02:23:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-03-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-03-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814880.0, 8090200.0], [814860.0, 8090200.0], [814810.0, 8090200.0], [814870.2868368782, 8090492.377911304], [815820.2965501447, 8094362.417242418], [829140.2967725683, 8147832.418135109], [841290.2985749985, 8196542.42535625], [842150.2985749985, 8199982.42535625], [842162.8552386097, 8200000.0], [842212.5209095674, 8200000.0], [842225.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814880.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:05:59.998063+00	opendatacubeusername	\N
47c03d14-91f9-41aa-b80d-61d0abd90b79	4	2	{"id": "47c03d14-91f9-41aa-b80d-61d0abd90b79", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-03-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25158888923101}, "lon": {"end": 138.85220717871448, "begin": 137.95986140372668}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814820.0, 8090200.0], [814800.0, 8090200.0], [814750.0, 8090200.0], [815400.2959819725, 8092892.41496048], [821240.2983502134, 8116302.424456933], [842167.4996645746, 8200000.0], [842212.7391486891, 8200000.0], [842234.9962720382, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814820.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-03T01:01:47.913033+00:00", "gqa:abs_x": 55.99, "gqa:abs_y": 42.0, "gqa:cep90": 74.02, "fmask:snow": 0.040534483158218115, "gqa:abs_xy": 69.99, "gqa:mean_x": 55.99, "gqa:mean_y": 42.0, "eo:platform": "sentinel-2b", "fmask:clear": 0.0005693297236334551, "fmask:cloud": 99.95889618711816, "fmask:water": 0.0, "gqa:mean_xy": 69.99, "gqa:stddev_x": 4.7, "gqa:stddev_y": 3.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.68, "eo:cloud_cover": 99.95889618711816, "eo:sun_azimuth": 74.1031972670962, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.2578995618923, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 57.8, "gqa:iterative_mean_y": 41.46, "gqa:iterative_mean_xy": 71.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200303T022441_S20200303T010114_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200303T005709_N0209_R002_T53KRB_20200303T022441", "gqa:iterative_stddev_x": 2.87, "gqa:iterative_stddev_y": 1.64, "gqa:iterative_stddev_xy": 3.31, "odc:processing_datetime": "2022-05-26T11:25:53.261059+00:00", "gqa:abs_iterative_mean_x": 57.8, "gqa:abs_iterative_mean_y": 41.46, "gqa:abs_iterative_mean_xy": 71.13, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200303T022441_A015615_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-03-03T02:24:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-03-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-03-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814820.0, 8090200.0], [814800.0, 8090200.0], [814750.0, 8090200.0], [815400.2959819725, 8092892.41496048], [821240.2983502134, 8116302.424456933], [842167.4996645746, 8200000.0], [842212.7391486891, 8200000.0], [842234.9962720382, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814820.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.014639+00	opendatacubeusername	\N
8b6c3349-4aaf-4751-955a-77762a4fa6e8	4	2	{"id": "8b6c3349-4aaf-4751-955a-77762a4fa6e8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-02-25_final", "extent": {"lat": {"end": -16.251584358458466, "begin": -17.25358567309974}, "lon": {"end": 138.51853772494005, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876160.0, 8200000.0], [876180.0, 8200000.0], [850274.1561987984, 8090200.0], [850244.9564743214, 8090200.0], [850108.7390967031, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876010.0, 8200000.0], [876160.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-25T01:11:42.591001+00:00", "gqa:abs_x": 29.1, "gqa:abs_y": 12.58, "gqa:cep90": 34.45, "fmask:snow": 0.004223701584952699, "gqa:abs_xy": 31.7, "gqa:mean_x": -29.1, "gqa:mean_y": 12.58, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.99546964610819, "fmask:water": 0.00030665230685273016, "gqa:mean_xy": 31.7, "gqa:stddev_x": 4.15, "gqa:stddev_y": 3.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.33, "eo:cloud_cover": 99.99546964610819, "eo:sun_azimuth": 77.7023537557241, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3275294598735, "s2cloudless:clear": 0.00015617061327158696, "s2cloudless:cloud": 99.99984382938672, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -29.52, "gqa:iterative_mean_y": 12.69, "gqa:iterative_mean_xy": 32.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200225T022917_S20200225T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200225T010729_N0209_R045_T53KRB_20200225T022917", "gqa:iterative_stddev_x": 2.6, "gqa:iterative_stddev_y": 1.8, "gqa:iterative_stddev_xy": 3.16, "odc:processing_datetime": "2022-05-26T10:14:55.640336+00:00", "gqa:abs_iterative_mean_x": 29.52, "gqa:abs_iterative_mean_y": 12.69, "gqa:abs_iterative_mean_xy": 32.13, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200225T022917_A015515_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-02-25T02:29:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876160.0, 8200000.0], [876180.0, 8200000.0], [850274.1561987984, 8090200.0], [850244.9564743214, 8090200.0], [850108.7390967031, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876010.0, 8200000.0], [876160.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.116757+00	opendatacubeusername	\N
978d13ab-cc27-4257-8ab4-95142b698b6e	4	2	{"id": "978d13ab-cc27-4257-8ab4-95142b698b6e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-08-16_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251717436484597}, "lon": {"end": 138.85220717871448, "begin": 137.95112429464226}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[829265.5691747519, 8152029.199971255], [829381.7957809828, 8152494.569450526], [829797.3242100277, 8154154.584538275], [841267.4980761433, 8200000.0], [841312.7305683566, 8200000.0], [841334.9919870705, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813900.0, 8090200.0], [813820.0, 8090200.0], [814860.2985749985, 8094452.42535625], [829265.5691747519, 8152029.199971255]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-16T01:01:56.656138+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.25, "gqa:cep90": 0.46, "fmask:snow": 0.07204683132698364, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.18, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 52.91999796077145, "fmask:cloud": 0.0034711216421996183, "fmask:water": 47.00146514138282, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.62, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 0.0034711216421996183, "eo:sun_azimuth": 42.9440301378231, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.8027334203228, "s2cloudless:clear": 99.99041754738722, "s2cloudless:cloud": 0.009582452612775485, "fmask:cloud_shadow": 0.0030189448765490933, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190816T021830_S20190816T010123_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190816T005719_N0208_R002_T53KRB_20190816T021830", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T13:16:53.710023+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190816T021830_A012755_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-08-16T02:18:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-08-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-08-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[829265.5691747519, 8152029.199971255], [829381.7957809828, 8152494.569450526], [829797.3242100277, 8154154.584538275], [841267.4980761433, 8200000.0], [841312.7305683566, 8200000.0], [841334.9919870705, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813900.0, 8090200.0], [813820.0, 8090200.0], [814860.2985749985, 8094452.42535625], [829265.5691747519, 8152029.199971255]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-08-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-08-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.146517+00	opendatacubeusername	\N
d83d4b5b-78d8-4f47-9bd2-f18f0ff1457a	4	2	{"id": "d83d4b5b-78d8-4f47-9bd2-f18f0ff1457a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-01-16_final", "extent": {"lat": {"end": -16.25153775945766, "begin": -17.25358567309974}, "lon": {"end": 138.52133989703464, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875655.323338625, 8196490.847343994], [851998.3995547879, 8095826.234390657], [850678.2085500087, 8090305.4478624975], [850602.868568342, 8090200.0], [850587.3782238591, 8090200.0], [850443.8266883472, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876320.0, 8200000.0], [876460.0, 8200000.0], [876480.0, 8200000.0], [876422.5512041294, 8199755.544683079], [876419.4677234933, 8199735.416579663], [875655.323338625, 8196490.847343994]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-16T01:11:39.798992+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.46, "gqa:cep90": 0.77, "fmask:snow": 0.6887919957518595, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.12, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2b", "fmask:clear": 55.50352487584508, "fmask:cloud": 41.985004321747496, "fmask:water": 0.3894378206168908, "gqa:mean_xy": 0.19, "gqa:stddev_x": 1.29, "gqa:stddev_y": 1.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.94, "eo:cloud_cover": 41.985004321747496, "eo:sun_azimuth": 104.036703478834, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.039763742742, "s2cloudless:clear": 94.74440490078962, "s2cloudless:cloud": 5.255595099210387, "fmask:cloud_shadow": 1.433240986038675, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200116T022925_S20200116T010721_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200116T010719_N0208_R045_T53KRB_20200116T022925", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T11:44:50.471487+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200116T022925_A014943_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2020-01-16T02:29:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875655.323338625, 8196490.847343994], [851998.3995547879, 8095826.234390657], [850678.2085500087, 8090305.4478624975], [850602.868568342, 8090200.0], [850587.3782238591, 8090200.0], [850443.8266883472, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876320.0, 8200000.0], [876460.0, 8200000.0], [876480.0, 8200000.0], [876422.5512041294, 8199755.544683079], [876419.4677234933, 8199735.416579663], [875655.323338625, 8196490.847343994]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.156068+00	opendatacubeusername	\N
17b4cc27-e113-480a-8c32-67db9b790155	4	2	{"id": "17b4cc27-e113-480a-8c32-67db9b790155", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-11-24_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251539027320085}, "lon": {"end": 138.85220717871448, "begin": 137.9632434902561}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815180.0, 8090200.0], [815160.0, 8090200.0], [815110.0, 8090200.0], [816210.2971951383, 8094682.419830121], [841970.2985749985, 8197972.42535625], [842487.4494116002, 8200000.0], [842554.8219075699, 8200000.0], [842564.7331409171, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815180.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-24T01:01:47.203374+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.54, "gqa:cep90": 0.76, "fmask:snow": 1.6694241658315532, "gqa:abs_xy": 0.81, "gqa:mean_x": 0.1, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 31.162979118387547, "fmask:cloud": 23.45127091755096, "fmask:water": 41.43295981446771, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.58, "gqa:stddev_y": 1.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.03, "eo:cloud_cover": 23.45127091755096, "eo:sun_azimuth": 103.247198542111, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.9396508301121, "s2cloudless:clear": 68.03453060966282, "s2cloudless:cloud": 31.96546939033717, "fmask:cloud_shadow": 2.2833659837622324, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191124T021633_S20191124T005704_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191124T005709_N0208_R002_T53KRB_20191124T021633", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T12:11:27.590134+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191124T021633_A014185_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-11-24T02:16:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-11-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-11-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815180.0, 8090200.0], [815160.0, 8090200.0], [815110.0, 8090200.0], [816210.2971951383, 8094682.419830121], [841970.2985749985, 8197972.42535625], [842487.4494116002, 8200000.0], [842554.8219075699, 8200000.0], [842564.7331409171, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815180.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.165286+00	opendatacubeusername	\N
7d7cd170-478d-4e80-9ada-6c36d43be707	4	2	{"id": "7d7cd170-478d-4e80-9ada-6c36d43be707", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-09-15_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251550112649298}, "lon": {"end": 138.85220717871448, "begin": 137.96249191644796}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815080.0, 8090200.0], [815040.0, 8090200.0], [815030.0, 8090200.0], [815290.2973401507, 8091312.420411504], [840630.2977472324, 8192892.422042781], [842400.2985749985, 8199982.42535625], [842412.8552386097, 8200000.0], [842477.131431658, 8200000.0], [842477.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815080.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-15T01:01:50.428405+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.26, "gqa:cep90": 0.48, "fmask:snow": 0.08876001423434973, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.14, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2b", "fmask:clear": 52.8400123234814, "fmask:cloud": 0.01710694983444314, "fmask:water": 47.043045952919854, "gqa:mean_xy": 0.14, "gqa:stddev_x": 1.12, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 0.01710694983444314, "eo:sun_azimuth": 53.4076219249439, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.8072173128258, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.01107475952994978, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190915T022317_S20190915T010117_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190915T005709_N0208_R002_T53KRB_20190915T022317", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:44:49.632547+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190915T022317_A013184_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-09-15T02:23:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-09-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-09-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815080.0, 8090200.0], [815040.0, 8090200.0], [815030.0, 8090200.0], [815290.2973401507, 8091312.420411504], [840630.2977472324, 8192892.422042781], [842400.2985749985, 8199982.42535625], [842412.8552386097, 8200000.0], [842477.131431658, 8200000.0], [842477.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815080.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.174512+00	opendatacubeusername	\N
c3e15bc4-9c70-4aaa-88c6-7cc0901983a5	4	2	{"id": "c3e15bc4-9c70-4aaa-88c6-7cc0901983a5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-03-06_final", "extent": {"lat": {"end": -16.251575041612, "begin": -17.25358567309974}, "lon": {"end": 138.51909816008998, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876180.0, 8200000.0], [876240.0, 8200000.0], [850858.4027578378, 8092106.247986441], [850336.4293444637, 8090200.0], [850308.7907011723, 8090200.0], [850168.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876040.0, 8200000.0], [876180.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-06T01:11:43.367634+00:00", "gqa:abs_x": 73.66, "gqa:abs_y": 17.01, "gqa:cep90": 77.01, "fmask:snow": 2.577094148395202, "gqa:abs_xy": 75.6, "gqa:mean_x": -73.66, "gqa:mean_y": 17.01, "eo:platform": "sentinel-2b", "fmask:clear": 13.771048076246093, "fmask:cloud": 76.73932438289478, "fmask:water": 6.51119375161059, "gqa:mean_xy": 75.6, "gqa:stddev_x": 14.12, "gqa:stddev_y": 5.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 15.3, "eo:cloud_cover": 76.73932438289478, "eo:sun_azimuth": 69.7561299605614, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.3060389905352, "s2cloudless:clear": 22.278005812635097, "s2cloudless:cloud": 77.72199418736491, "fmask:cloud_shadow": 0.40133964085333496, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -69.98, "gqa:iterative_mean_y": 16.3, "gqa:iterative_mean_xy": 71.86, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200306T022530_S20200306T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200306T010729_N0209_R045_T53KRB_20200306T022530", "gqa:iterative_stddev_x": 3.93, "gqa:iterative_stddev_y": 3.61, "gqa:iterative_stddev_xy": 5.33, "odc:processing_datetime": "2022-05-26T10:15:11.931046+00:00", "gqa:abs_iterative_mean_x": 69.98, "gqa:abs_iterative_mean_y": 16.3, "gqa:abs_iterative_mean_xy": 71.86, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200306T022530_A015658_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-03-06T02:25:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876180.0, 8200000.0], [876240.0, 8200000.0], [850858.4027578378, 8092106.247986441], [850336.4293444637, 8090200.0], [850308.7907011723, 8090200.0], [850168.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876040.0, 8200000.0], [876180.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.183561+00	opendatacubeusername	\N
6ab80ac1-200c-4bd1-9920-7a2885b7f1be	4	2	{"id": "6ab80ac1-200c-4bd1-9920-7a2885b7f1be", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-02-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251586120613744}, "lon": {"end": 138.85220717871448, "begin": 137.960049297719}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814820.0, 8090200.0], [814800.0, 8090200.0], [814770.0, 8090200.0], [814850.2870268837, 8090582.378687294], [815390.298042363, 8092782.423224714], [842177.501603341, 8200000.0], [842237.131431658, 8200000.0], [842245.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814820.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-12T01:01:45.493301+00:00", "gqa:abs_x": 0.96, "gqa:abs_y": 0.78, "gqa:cep90": 1.05, "fmask:snow": 0.6837376275904212, "gqa:abs_xy": 1.23, "gqa:mean_x": -0.14, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 48.830199461140275, "fmask:cloud": 7.294833535464394, "fmask:water": 42.44794428294337, "gqa:mean_xy": 0.15, "gqa:stddev_x": 2.09, "gqa:stddev_y": 1.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.59, "eo:cloud_cover": 7.294833535464394, "eo:sun_azimuth": 88.53047645886, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8390041061449, "s2cloudless:clear": 97.4046582146378, "s2cloudless:cloud": 2.5953417853621934, "fmask:cloud_shadow": 0.7432850928615368, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200212T021705_S20200212T005703_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200212T005709_N0209_R002_T53KRB_20200212T021705", "gqa:iterative_stddev_x": 0.47, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.64, "odc:processing_datetime": "2022-05-26T12:26:41.790549+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200212T021705_A015329_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-02-12T02:17:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814820.0, 8090200.0], [814800.0, 8090200.0], [814770.0, 8090200.0], [814850.2870268837, 8090582.378687294], [815390.298042363, 8092782.423224714], [842177.501603341, 8200000.0], [842237.131431658, 8200000.0], [842245.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814820.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.193667+00	opendatacubeusername	\N
5637f22f-cf9a-4239-9778-ff34bb21c091	4	2	{"id": "5637f22f-cf9a-4239-9778-ff34bb21c091", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-02-22_final", "extent": {"lat": {"end": -16.25623443818141, "begin": -17.25158888923101}, "lon": {"end": 138.85220717871448, "begin": 137.95986140372668}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814820.0, 8090200.0], [814800.0, 8090200.0], [814750.0, 8090200.0], [815410.2980217065, 8092902.4231420085], [841160.2985749985, 8196002.42535625], [842160.301569245, 8199992.43730197], [842168.7839381392, 8200000.0], [842212.7391486891, 8200000.0], [842237.5354398519, 8200000.0], [844872.2467982523, 8200000.0], [844924.8685371955, 8200000.0], [844941.5770004136, 8200000.0], [845909.351250229, 8199808.73380428], [868603.8142994143, 8195399.632909106], [874303.954000279, 8194259.605251383], [876705.5229729362, 8193766.90955577], [878891.9585490989, 8193338.796199736], [892873.9543927934, 8190458.3547335], [898071.2102115309, 8189215.532689889], [905861.7499495373, 8187362.851066151], [909780.0, 8186468.684724611], [909780.0, 8186414.251532485], [909780.0, 8186346.354881866], [909780.0, 8090200.0], [814820.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-22T01:01:47.403307+00:00", "gqa:abs_x": 39.44, "gqa:abs_y": 4.33, "gqa:cep90": 42.51, "fmask:snow": 0.04568698726992901, "gqa:abs_xy": 39.68, "gqa:mean_x": 39.44, "gqa:mean_y": 1.0, "eo:platform": "sentinel-2b", "fmask:clear": 0.326287162668007, "fmask:cloud": 99.38382167101958, "fmask:water": 0.23711343800492082, "gqa:mean_xy": 39.45, "gqa:stddev_x": 4.55, "gqa:stddev_y": 4.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.54, "eo:cloud_cover": 99.38382167101958, "eo:sun_azimuth": 81.4951477838972, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.4432757293252, "s2cloudless:clear": 0.7057209454156156, "s2cloudless:cloud": 99.2942790545844, "fmask:cloud_shadow": 0.007090741037562459, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 41.12, "gqa:iterative_mean_y": 1.86, "gqa:iterative_mean_xy": 41.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200222T022233_S20200222T010135_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200222T005709_N0209_R002_T53KRB_20200222T022233", "gqa:iterative_stddev_x": 2.02, "gqa:iterative_stddev_y": 3.24, "gqa:iterative_stddev_xy": 3.81, "odc:processing_datetime": "2022-05-26T12:50:39.759327+00:00", "gqa:abs_iterative_mean_x": 41.12, "gqa:abs_iterative_mean_y": 3.24, "gqa:abs_iterative_mean_xy": 41.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200222T022233_A015472_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-02-22T02:22:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814820.0, 8090200.0], [814800.0, 8090200.0], [814750.0, 8090200.0], [815410.2980217065, 8092902.4231420085], [841160.2985749985, 8196002.42535625], [842160.301569245, 8199992.43730197], [842168.7839381392, 8200000.0], [842212.7391486891, 8200000.0], [842237.5354398519, 8200000.0], [844872.2467982523, 8200000.0], [844924.8685371955, 8200000.0], [844941.5770004136, 8200000.0], [845909.351250229, 8199808.73380428], [868603.8142994143, 8195399.632909106], [874303.954000279, 8194259.605251383], [876705.5229729362, 8193766.90955577], [878891.9585490989, 8193338.796199736], [892873.9543927934, 8190458.3547335], [898071.2102115309, 8189215.532689889], [905861.7499495373, 8187362.851066151], [909780.0, 8186468.684724611], [909780.0, 8186414.251532485], [909780.0, 8186346.354881866], [909780.0, 8090200.0], [814820.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.203099+00	opendatacubeusername	\N
147058cd-256b-427f-bcd8-269f30a4275e	4	2	{"id": "147058cd-256b-427f-bcd8-269f30a4275e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-10-15_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25164422479175}, "lon": {"end": 138.85220717871448, "begin": 137.95610351656612}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814400.0, 8090200.0], [814380.0, 8090200.0], [814350.0, 8090200.0], [815050.2978011137, 8093132.422258609], [840810.2985749985, 8196312.42535625], [841747.4586005273, 8200000.0], [841814.8761083272, 8200000.0], [841817.0468575879, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814400.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-15T01:01:51.618969+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.38, "gqa:cep90": 0.65, "fmask:snow": 0.3158045927022237, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.25, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 52.82668729238789, "fmask:cloud": 6.610066368967568, "fmask:water": 36.069965979157494, "gqa:mean_xy": 0.28, "gqa:stddev_x": 3.5, "gqa:stddev_y": 1.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.76, "eo:cloud_cover": 6.610066368967568, "eo:sun_azimuth": 71.9696146474588, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.6638169163246, "s2cloudless:clear": 85.22116050608827, "s2cloudless:cloud": 14.778839493911738, "fmask:cloud_shadow": 4.177475766784827, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20191015T022336_S20191015T010118_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191015T005709_N0208_R002_T53KRB_20191015T022336", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T13:18:58.914288+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20191015T022336_A013613_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-10-15T02:23:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814400.0, 8090200.0], [814380.0, 8090200.0], [814350.0, 8090200.0], [815050.2978011137, 8093132.422258609], [840810.2985749985, 8196312.42535625], [841747.4586005273, 8200000.0], [841814.8761083272, 8200000.0], [841817.0468575879, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814400.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.213508+00	opendatacubeusername	\N
084bbb7e-0a5d-4673-a2da-df8ec9a9ea33	4	2	{"id": "084bbb7e-0a5d-4673-a2da-df8ec9a9ea33", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-11-27_final", "extent": {"lat": {"end": -16.251491123536013, "begin": -17.25358567309974}, "lon": {"end": 138.524142059987, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876740.0, 8200000.0], [876780.0, 8200000.0], [852478.4006253232, 8096726.238933113], [851098.2085500087, 8090905.4478624975], [850951.570655225, 8090476.697414644], [850899.466990806, 8090255.413468745], [850870.4668281311, 8090200.0], [850856.9367566982, 8090200.0], [850718.7527337926, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876590.0, 8200000.0], [876740.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-27T01:11:41.742189+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.53, "gqa:cep90": 0.76, "fmask:snow": 7.854238594395121, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.04, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 65.33736621471162, "fmask:cloud": 21.69037506988848, "fmask:water": 1.1664069035031235, "gqa:mean_xy": 0.25, "gqa:stddev_x": 1.64, "gqa:stddev_y": 1.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.24, "eo:cloud_cover": 21.69037506988848, "eo:sun_azimuth": 105.639811379616, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9219554112115, "s2cloudless:clear": 88.17709122897116, "s2cloudless:cloud": 11.822908771028823, "fmask:cloud_shadow": 3.9516132175016567, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191127T022431_S20191127T010723_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191127T010729_N0208_R045_T53KRB_20191127T022431", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T11:51:11.257941+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191127T022431_A014228_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-11-27T02:24:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876740.0, 8200000.0], [876780.0, 8200000.0], [852478.4006253232, 8096726.238933113], [851098.2085500087, 8090905.4478624975], [850951.570655225, 8090476.697414644], [850899.466990806, 8090255.413468745], [850870.4668281311, 8090200.0], [850856.9367566982, 8090200.0], [850718.7527337926, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876590.0, 8200000.0], [876740.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.223283+00	opendatacubeusername	\N
98fbce4d-d309-49a9-a437-0f397590e95d	4	2	{"id": "98fbce4d-d309-49a9-a437-0f397590e95d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-09-25_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251605497256193}, "lon": {"end": 138.85220717871448, "begin": 137.958734039041}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814700.0, 8090200.0], [814680.0, 8090200.0], [814630.0, 8090200.0], [816010.2972066404, 8095812.41987624], [831620.298244636, 8158392.424034418], [840980.2985749985, 8195852.42535625], [842020.3013373472, 8199992.436379024], [842028.7843954959, 8200000.0], [842084.8016195555, 8200000.0], [842094.9925949165, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814700.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-25T01:01:50.245421+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.28, "gqa:cep90": 0.49, "fmask:snow": 0.21191152203895494, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.11, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2b", "fmask:clear": 52.91687147344655, "fmask:cloud": 0.01821051706814166, "fmask:water": 46.84371102321669, "gqa:mean_xy": 0.11, "gqa:stddev_x": 1.17, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.38, "eo:cloud_cover": 0.01821051706814166, "eo:sun_azimuth": 58.4365256739421, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.7424925512862, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.009295464229670737, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190925T022352_S20190925T005715_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190925T005709_N0208_R002_T53KRB_20190925T022352", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T11:15:05.801454+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190925T022352_A013327_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-09-25T02:23:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-09-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-09-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814700.0, 8090200.0], [814680.0, 8090200.0], [814630.0, 8090200.0], [816010.2972066404, 8095812.41987624], [831620.298244636, 8158392.424034418], [840980.2985749985, 8195852.42535625], [842020.3013373472, 8199992.436379024], [842028.7843954959, 8200000.0], [842084.8016195555, 8200000.0], [842094.9925949165, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814700.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.235548+00	opendatacubeusername	\N
811cd48d-e113-4ba0-90e6-ca77d975f247	4	2	{"id": "811cd48d-e113-4ba0-90e6-ca77d975f247", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-11-07_final", "extent": {"lat": {"end": -16.25163092053789, "begin": -17.25358567309974}, "lon": {"end": 138.5157710391092, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875880.0, 8200000.0], [875878.4050301, 8199686.257639976], [864178.4001480533, 8150006.236907784], [850258.3910767665, 8090966.198472764], [850015.8561955199, 8090200.0], [850004.7238694842, 8090200.0], [849858.7679147477, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875740.0, 8200000.0], [875880.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-07T01:11:45.562835+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.58, "gqa:cep90": 0.75, "fmask:snow": 5.925534508397838, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.15, "gqa:mean_y": -0.4, "eo:platform": "sentinel-2b", "fmask:clear": 59.20736556484354, "fmask:cloud": 34.393990501333114, "fmask:water": 0.0685131269001937, "gqa:mean_xy": 0.42, "gqa:stddev_x": 1.61, "gqa:stddev_y": 3.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.58, "eo:cloud_cover": 34.393990501333114, "eo:sun_azimuth": 90.9505315054715, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8335176849626, "s2cloudless:clear": 73.99977526856712, "s2cloudless:cloud": 26.00022473143287, "fmask:cloud_shadow": 0.4045962985253152, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191107T022334_S20191107T010727_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191107T010729_N0208_R045_T53KRB_20191107T022334", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T10:14:15.851988+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191107T022334_A013942_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-11-07T02:23:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875880.0, 8200000.0], [875878.4050301, 8199686.257639976], [864178.4001480533, 8150006.236907784], [850258.3910767665, 8090966.198472764], [850015.8561955199, 8090200.0], [850004.7238694842, 8090200.0], [849858.7679147477, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875740.0, 8200000.0], [875880.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.24513+00	opendatacubeusername	\N
192ed7cd-672b-4713-82d3-1e8bb34c6430	4	2	{"id": "192ed7cd-672b-4713-82d3-1e8bb34c6430", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-10-28_final", "extent": {"lat": {"end": -16.251649535031554, "begin": -17.248986554747848}, "lon": {"end": 138.51461466866226, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[808383.2138481066, 8097002.46118203], [800803.9413681729, 8099082.188925422], [800685.8325882611, 8099129.998238323], [800574.6718287305, 8099160.722796082], [800427.9386757377, 8099213.068184314], [800257.3286192451, 8099260.363417366], [799980.0, 8099356.532312622], [799980.0, 8099372.865226819], [799980.0, 8099415.71256958], [799980.0, 8200000.0], [875600.0, 8200000.0], [875740.0, 8200000.0], [875760.0, 8200000.0], [875191.6246261715, 8197585.393713504], [875039.4683433666, 8196915.419213326], [850459.4676358957, 8092515.416207614], [850431.5478677226, 8092398.153470534], [849914.1234298197, 8090200.0], [849886.7533991574, 8090200.0], [849744.0688260265, 8090200.0], [833173.8178089405, 8090200.0], [833078.0845955785, 8090200.0], [833021.4705098914, 8090200.0], [832687.3286192451, 8090270.363417366], [814893.6408274842, 8095202.995339904], [808383.2138481066, 8097002.46118203]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-28T01:11:46.340400+00:00", "gqa:abs_x": 17.15, "gqa:abs_y": 61.15, "gqa:cep90": 65.45, "fmask:snow": 0.033439829504504616, "gqa:abs_xy": 63.51, "gqa:mean_x": -17.15, "gqa:mean_y": 61.15, "eo:platform": "sentinel-2b", "fmask:clear": 2.841206539534977, "fmask:cloud": 95.66686260564866, "fmask:water": 1.363953245211602, "gqa:mean_xy": 63.51, "gqa:stddev_x": 4.25, "gqa:stddev_y": 4.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.36, "eo:cloud_cover": 95.66686260564866, "eo:sun_azimuth": 81.379598295075, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.3867477083188, "s2cloudless:clear": 5.803164533887491, "s2cloudless:cloud": 94.1968354661125, "fmask:cloud_shadow": 0.09453778010025281, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -16.73, "gqa:iterative_mean_y": 59.83, "gqa:iterative_mean_xy": 62.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191028T022314_S20191028T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191028T010729_N0208_R045_T53KRB_20191028T022314", "gqa:iterative_stddev_x": 0.95, "gqa:iterative_stddev_y": 3.3, "gqa:iterative_stddev_xy": 3.44, "odc:processing_datetime": "2022-05-26T12:58:09.143829+00:00", "gqa:abs_iterative_mean_x": 16.73, "gqa:abs_iterative_mean_y": 59.83, "gqa:abs_iterative_mean_xy": 62.12, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191028T022314_A013799_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-10-28T02:23:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[808383.2138481066, 8097002.46118203], [800803.9413681729, 8099082.188925422], [800685.8325882611, 8099129.998238323], [800574.6718287305, 8099160.722796082], [800427.9386757377, 8099213.068184314], [800257.3286192451, 8099260.363417366], [799980.0, 8099356.532312622], [799980.0, 8099372.865226819], [799980.0, 8099415.71256958], [799980.0, 8200000.0], [875600.0, 8200000.0], [875740.0, 8200000.0], [875760.0, 8200000.0], [875191.6246261715, 8197585.393713504], [875039.4683433666, 8196915.419213326], [850459.4676358957, 8092515.416207614], [850431.5478677226, 8092398.153470534], [849914.1234298197, 8090200.0], [849886.7533991574, 8090200.0], [849744.0688260265, 8090200.0], [833173.8178089405, 8090200.0], [833078.0845955785, 8090200.0], [833021.4705098914, 8090200.0], [832687.3286192451, 8090270.363417366], [814893.6408274842, 8095202.995339904], [808383.2138481066, 8097002.46118203]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.374628+00	opendatacubeusername	\N
9670829a-c884-42be-9a68-6023635461d3	4	2	{"id": "9670829a-c884-42be-9a68-6023635461d3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-09-18_final", "extent": {"lat": {"end": -16.25150978233514, "begin": -17.25358567309974}, "lon": {"end": 138.523056795333, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876660.0, 8200000.0], [876658.4050301, 8199686.257639976], [874978.4036741524, 8192546.251878474], [851038.4036741524, 8090846.251878474], [850820.2537095973, 8090200.0], [850804.8786610328, 8090200.0], [850667.1262131298, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876510.0, 8200000.0], [876660.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-18T01:11:44.849499+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.26, "gqa:cep90": 0.46, "fmask:snow": 0.08223469086640199, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.05, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 56.431854260049555, "fmask:cloud": 4.913320562814569, "fmask:water": 37.12293085241377, "gqa:mean_xy": 0.07, "gqa:stddev_x": 0.7, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 4.913320562814569, "eo:sun_azimuth": 51.6191476086497, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9623133988563, "s2cloudless:clear": 98.4975046157769, "s2cloudless:cloud": 1.5024953842231017, "fmask:cloud_shadow": 1.449659633855704, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.08, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.09, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190918T022323_S20190918T010726_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190918T010729_N0208_R045_T53KRB_20190918T022323", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:21:45.017393+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190918T022323_A013227_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-09-18T02:23:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876660.0, 8200000.0], [876658.4050301, 8199686.257639976], [874978.4036741524, 8192546.251878474], [851038.4036741524, 8090846.251878474], [850820.2537095973, 8090200.0], [850804.8786610328, 8090200.0], [850667.1262131298, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876510.0, 8200000.0], [876660.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.384872+00	opendatacubeusername	\N
6ec09134-f1c3-44ac-93d3-adc19b039677	4	2	{"id": "6ec09134-f1c3-44ac-93d3-adc19b039677", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-02-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -16.549802362149418}, "lon": {"end": 138.8382658045357, "begin": 138.1607639031908}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8166438.980888454], [909780.0, 8166392.843896754], [909347.669933918, 8166341.280586937], [837826.3662230636, 8181401.569527416], [837740.8670202678, 8181513.797533469], [837682.3987223614, 8181532.05386394], [837607.3235613621, 8181550.364820904], [837600.2945395146, 8181702.409156858], [841680.2985749985, 8198082.42535625], [842160.301569245, 8199992.43730197], [842168.7839381392, 8200000.0], [842212.7391486891, 8200000.0], [842237.5354398519, 8200000.0], [909780.0, 8200000.0], [909780.0, 8166449.310992143], [909780.0, 8166438.980888454]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-22T01:01:40.229763+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.15382344965251166, "gqa:abs_xy": "NaN", "gqa:mean_x": 69.94, "gqa:mean_y": 14.76, "eo:platform": "sentinel-2b", "fmask:clear": 0.007961694134144869, "fmask:cloud": 97.98709897639446, "fmask:water": 1.1044761216256547, "gqa:mean_xy": 71.48, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 97.98709897639446, "eo:sun_azimuth": 81.4951477838972, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.4432757293251, "s2cloudless:clear": 2.894547799041253, "s2cloudless:cloud": 97.10545220095874, "fmask:cloud_shadow": 0.746639758193232, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200222T021649_S20200222T005704_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200222T005709_N0209_R002_T53KRB_20200222T021649", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:45:13.790475+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200222T021649_A015472_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-02-22T02:16:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-02-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8166438.980888454], [909780.0, 8166392.843896754], [909347.669933918, 8166341.280586937], [837826.3662230636, 8181401.569527416], [837740.8670202678, 8181513.797533469], [837682.3987223614, 8181532.05386394], [837607.3235613621, 8181550.364820904], [837600.2945395146, 8181702.409156858], [841680.2985749985, 8198082.42535625], [842160.301569245, 8199992.43730197], [842168.7839381392, 8200000.0], [842212.7391486891, 8200000.0], [842237.5354398519, 8200000.0], [909780.0, 8200000.0], [909780.0, 8166449.310992143], [909780.0, 8166438.980888454]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-02-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-02-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.394378+00	opendatacubeusername	\N
5e3bb329-e4e1-4b31-b668-4bc944b732c4	4	2	{"id": "5e3bb329-e4e1-4b31-b668-4bc944b732c4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-09-08_final", "extent": {"lat": {"end": -16.251584358458466, "begin": -17.25358567309974}, "lon": {"end": 138.51853772494005, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874529.4606212355, 8192963.422408176], [860878.3956442943, 8134766.217811224], [850978.3683728811, 8092826.102768362], [850378.3683728811, 8090306.102768362], [850302.7572787794, 8090200.0], [850266.7357675735, 8090200.0], [850132.4148939452, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876030.0, 8200000.0], [876160.0, 8200000.0], [876180.0, 8200000.0], [876122.3508010118, 8199754.230000807], [876119.4708037816, 8199735.429682714], [874659.4683433666, 8193515.419213326], [874529.4606212355, 8192963.422408176]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-08T01:11:47.482870+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.33, "gqa:cep90": 0.61, "fmask:snow": 0.18646302926898212, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.47, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 59.70701872194294, "fmask:cloud": 0.012051512002126247, "fmask:water": 40.08533557678051, "gqa:mean_xy": 0.51, "gqa:stddev_x": 8.72, "gqa:stddev_y": 3.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 9.42, "eo:cloud_cover": 0.012051512002126247, "eo:sun_azimuth": 47.3196913062562, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.2095495715934, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00913116000544978, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190908T022143_S20190908T010729_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190908T010729_N0208_R045_T53KRB_20190908T022143", "gqa:iterative_stddev_x": 0.5, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.6, "odc:processing_datetime": "2022-05-26T10:22:49.434268+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190908T022143_A013084_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-09-08T02:21:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874529.4606212355, 8192963.422408176], [860878.3956442943, 8134766.217811224], [850978.3683728811, 8092826.102768362], [850378.3683728811, 8090306.102768362], [850302.7572787794, 8090200.0], [850266.7357675735, 8090200.0], [850132.4148939452, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876030.0, 8200000.0], [876160.0, 8200000.0], [876180.0, 8200000.0], [876122.3508010118, 8199754.230000807], [876119.4708037816, 8199735.429682714], [874659.4683433666, 8193515.419213326], [874529.4606212355, 8192963.422408176]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-09-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.404726+00	opendatacubeusername	\N
f0932122-2291-49fd-a031-9628ad42d699	4	2	{"id": "f0932122-2291-49fd-a031-9628ad42d699", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2019-11-04_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251631780399503}, "lon": {"end": 138.85220717871448, "begin": 137.9569490423914}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814500.0, 8090200.0], [814440.0, 8090200.0], [815090.297578232, 8092912.421365697], [840790.2985749985, 8195892.42535625], [841827.4749664185, 8200000.0], [841894.8902012861, 8200000.0], [841904.9822458855, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-04T01:01:50.660192+00:00", "gqa:abs_x": 16.51, "gqa:abs_y": 8.28, "gqa:cep90": 20.8, "fmask:snow": 0.03444894173431467, "gqa:abs_xy": 18.47, "gqa:mean_x": -16.51, "gqa:mean_y": 8.28, "eo:platform": "sentinel-2b", "fmask:clear": 1.5194684744852116, "fmask:cloud": 98.34315995163841, "fmask:water": 0.0, "gqa:mean_xy": 18.47, "gqa:stddev_x": 4.11, "gqa:stddev_y": 5.34, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.74, "eo:cloud_cover": 98.34315995163841, "eo:sun_azimuth": 89.0145883977683, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2900294798332, "s2cloudless:clear": 2.6813773554704183, "s2cloudless:cloud": 97.31862264452958, "fmask:cloud_shadow": 0.10292263214205484, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -16.3, "gqa:iterative_mean_y": 7.23, "gqa:iterative_mean_xy": 17.83, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191104T021612_S20191104T005708_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191104T005709_N0208_R002_T53KRB_20191104T021612", "gqa:iterative_stddev_x": 2.23, "gqa:iterative_stddev_y": 3.68, "gqa:iterative_stddev_xy": 4.3, "odc:processing_datetime": "2022-05-26T13:09:35.057171+00:00", "gqa:abs_iterative_mean_x": 16.3, "gqa:abs_iterative_mean_y": 7.23, "gqa:abs_iterative_mean_xy": 17.83, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191104T021612_A013899_T53KRB_N02.08", "sentinel:datatake_start_datetime": "2019-11-04T02:16:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-11-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2019-11-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814500.0, 8090200.0], [814440.0, 8090200.0], [815090.297578232, 8092912.421365697], [840790.2985749985, 8195892.42535625], [841827.4749664185, 8200000.0], [841894.8902012861, 8200000.0], [841904.9822458855, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2019-11-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2019-11-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.415547+00	opendatacubeusername	\N
d7169307-0337-43c7-b92f-808ab2b49acd	4	2	{"id": "d7169307-0337-43c7-b92f-808ab2b49acd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-10-12_final", "extent": {"lat": {"end": -16.251733227146723, "begin": -17.25358567309974}, "lon": {"end": 138.5095707128853, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849291.9921168329, 8090334.408239953], [849256.0462694932, 8090200.0], [849246.7343707627, 8090200.0], [849103.700570792, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875030.0, 8200000.0], [875180.0, 8200000.0], [875220.0, 8200000.0], [849958.3910767665, 8092826.198472764], [849414.4611724828, 8090792.342923285], [849339.4570435868, 8090475.371452186], [849291.9921168329, 8090334.408239953]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-12T01:11:49.377565+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.39, "gqa:cep90": 0.69, "fmask:snow": 5.5813206163100215, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.28, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 59.65538224002485, "fmask:cloud": 29.00379425568895, "fmask:water": 4.596096480654773, "gqa:mean_xy": 0.38, "gqa:stddev_x": 1.34, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.63, "eo:cloud_cover": 29.00379425568895, "eo:sun_azimuth": 67.467990105643, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.8914981383733, "s2cloudless:clear": 97.88983287438296, "s2cloudless:cloud": 2.1101671256170453, "fmask:cloud_shadow": 1.1634064073214172, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201013T150151_S20201012T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201012T010729_N0209_R045_T53KRB_20201013T150151", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T13:36:04.802769+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201013T150151_A018804_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-10-13T15:01:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-10-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-10-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849291.9921168329, 8090334.408239953], [849256.0462694932, 8090200.0], [849246.7343707627, 8090200.0], [849103.700570792, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875030.0, 8200000.0], [875180.0, 8200000.0], [875220.0, 8200000.0], [849958.3910767665, 8092826.198472764], [849414.4611724828, 8090792.342923285], [849339.4570435868, 8090475.371452186], [849291.9921168329, 8090334.408239953]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.42612+00	opendatacubeusername	\N
c4f378d4-0b4f-4ed4-8c3a-e40a5469cbf1	4	2	{"id": "c4f378d4-0b4f-4ed4-8c3a-e40a5469cbf1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-08-10_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25161241540555}, "lon": {"end": 138.85220717871448, "begin": 137.95826430338525}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814640.0, 8090200.0], [814620.0, 8090200.0], [814580.0, 8090200.0], [816210.2990289619, 8096802.427171382], [841380.2990289619, 8197402.427171382], [842047.431707511, 8200000.0], [842114.6904738594, 8200000.0], [842117.0117704667, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814640.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-10T01:01:53.796874+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.24, "gqa:cep90": 0.41, "fmask:snow": 0.15484558183457867, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.07, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 53.03963783731771, "fmask:cloud": 0.007644264228379108, "fmask:water": 46.79123505441168, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 0.007644264228379108, "eo:sun_azimuth": 41.6066554531101, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.1494932924679, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.006637262207661719, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200810T021113_S20200810T005711_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200810T005709_N0209_R002_T53KRB_20200810T021113", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:01:25.412985+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200810T021113_A017903_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-08-10T02:11:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-08-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-08-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814640.0, 8090200.0], [814620.0, 8090200.0], [814580.0, 8090200.0], [816210.2990289619, 8096802.427171382], [841380.2990289619, 8197402.427171382], [842047.431707511, 8200000.0], [842114.6904738594, 8200000.0], [842117.0117704667, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814640.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.436413+00	opendatacubeusername	\N
d96efa9d-0d4f-497a-8a98-c911b4ed01b8	4	2	{"id": "d96efa9d-0d4f-497a-8a98-c911b4ed01b8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-06-21_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251684299259637}, "lon": {"end": 138.85220717871448, "begin": 137.95337267365906}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[836987.7021828624, 8182198.195068987], [840121.7914499913, 8194734.5521375025], [840554.3815088574, 8196425.587188453], [841460.3093800924, 8199982.46817459], [841472.8480514407, 8200000.0], [841517.0781231668, 8200000.0], [841534.8023223861, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814140.0, 8090200.0], [814120.0, 8090200.0], [814060.0, 8090200.0], [814060.2761269802, 8090262.333729525], [814570.2804122595, 8092372.351513163], [816280.2961420068, 8099262.415603454], [828160.2985749985, 8146932.42535625], [836987.7021828624, 8182198.195068987]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-21T01:01:52.926436+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.19, "gqa:cep90": 0.44, "fmask:snow": 0.04347460914846559, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.21, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 52.84826014907485, "fmask:cloud": 0.04949608470771847, "fmask:water": 47.01725430491063, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 0.04949608470771847, "eo:sun_azimuth": 33.6990489617112, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.8915956391692, "s2cloudless:clear": 99.97366277545515, "s2cloudless:cloud": 0.026337224544852333, "fmask:cloud_shadow": 0.041514852158332366, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200621T022334_S20200621T010119_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200621T005709_N0209_R002_T53KRB_20200621T022334", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:30:03.955976+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200621T022334_A017188_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-06-21T02:23:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-06-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-06-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[836987.7021828624, 8182198.195068987], [840121.7914499913, 8194734.5521375025], [840554.3815088574, 8196425.587188453], [841460.3093800924, 8199982.46817459], [841472.8480514407, 8200000.0], [841517.0781231668, 8200000.0], [841534.8023223861, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814140.0, 8090200.0], [814120.0, 8090200.0], [814060.0, 8090200.0], [814060.2761269802, 8090262.333729525], [814570.2804122595, 8092372.351513163], [816280.2961420068, 8099262.415603454], [828160.2985749985, 8146932.42535625], [836987.7021828624, 8182198.195068987]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.447411+00	opendatacubeusername	\N
e5674b43-3055-4817-bb2d-928d8a15a670	4	2	{"id": "e5674b43-3055-4817-bb2d-928d8a15a670", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-05-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251594425940066}, "lon": {"end": 138.85220717871448, "begin": 137.95948561563745}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814760.0, 8090200.0], [814740.0, 8090200.0], [814710.0, 8090200.0], [815290.2966985191, 8092572.417837954], [841020.2985749985, 8195832.42535625], [842060.300221537, 8199982.431932929], [842072.8541314079, 8200000.0], [842145.024576734, 8200000.0], [842154.8807234562, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814760.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-02T01:01:46.895934+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.25, "gqa:cep90": 0.46, "fmask:snow": 0.11636658804345965, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.1, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 52.82511693786909, "fmask:cloud": 0.09564812887311745, "fmask:water": 46.898902790907286, "gqa:mean_xy": 0.13, "gqa:stddev_x": 0.79, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 0.09564812887311745, "eo:sun_azimuth": 39.3212777082859, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.8652261436496, "s2cloudless:clear": 99.91601491794604, "s2cloudless:cloud": 0.08398508205394982, "fmask:cloud_shadow": 0.06396555430705134, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200502T022422_S20200502T010113_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200502T005709_N0209_R002_T53KRB_20200502T022422", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T13:35:52.712571+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200502T022422_A016473_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-05-02T02:24:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-05-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-05-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814760.0, 8090200.0], [814740.0, 8090200.0], [814710.0, 8090200.0], [815290.2966985191, 8092572.417837954], [841020.2985749985, 8195832.42535625], [842060.300221537, 8199982.431932929], [842072.8541314079, 8200000.0], [842145.024576734, 8200000.0], [842154.8807234562, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814760.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.458133+00	opendatacubeusername	\N
12c0bbe9-e4a8-43be-94ee-452269226731	4	2	{"id": "12c0bbe9-e4a8-43be-94ee-452269226731", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-04-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25155981001335}, "lon": {"end": 138.85220717871448, "begin": 137.96183428890816}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815020.0, 8090200.0], [814980.0, 8090200.0], [814960.0, 8090200.0], [816550.2981066249, 8096622.423481986], [828720.2982218771, 8145342.423943327], [842387.4994863932, 8200000.0], [842444.9918077553, 8200000.0], [842454.9943600956, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815020.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-02T01:01:47.711043+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.41, "gqa:cep90": 0.68, "fmask:snow": 0.17758239892985758, "gqa:abs_xy": 0.63, "gqa:mean_x": -0.08, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2b", "fmask:clear": 51.77690058680633, "fmask:cloud": 1.1045036343819123, "fmask:water": 46.076791025591056, "gqa:mean_xy": 0.09, "gqa:stddev_x": 1.82, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.04, "eo:cloud_cover": 1.1045036343819123, "eo:sun_azimuth": 53.2013959632357, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.5490607032526, "s2cloudless:clear": 97.76022776685963, "s2cloudless:cloud": 2.2397722331403696, "fmask:cloud_shadow": 0.8642223542908435, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.05, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200402T022331_S20200402T010114_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200402T005709_N0209_R002_T53KRB_20200402T022331", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T11:29:19.802665+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200402T022331_A016044_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-04-02T02:23:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-04-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-04-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815020.0, 8090200.0], [814980.0, 8090200.0], [814960.0, 8090200.0], [816550.2981066249, 8096622.423481986], [828720.2982218771, 8145342.423943327], [842387.4994863932, 8200000.0], [842444.9918077553, 8200000.0], [842454.9943600956, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815020.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.583674+00	opendatacubeusername	\N
09abe967-26be-491d-af6b-47ac8ee3fea9	4	2	{"id": "09abe967-26be-491d-af6b-47ac8ee3fea9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-04-25_final", "extent": {"lat": {"end": -16.25150978233514, "begin": -17.25358567309974}, "lon": {"end": 138.52302119590362, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876620.0, 8200000.0], [876660.0, 8200000.0], [851698.3890374562, 8094266.189847758], [850673.1239676422, 8090200.0], [850647.3786123286, 8090200.0], [850513.8268035504, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876480.0, 8200000.0], [876620.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-25T01:11:40.325347+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.32, "gqa:cep90": 0.55, "fmask:snow": 0.045834022912414264, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.13, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 57.65134536878689, "fmask:cloud": 1.0755537320019861, "fmask:water": 40.466661150034014, "gqa:mean_xy": 0.13, "gqa:stddev_x": 0.92, "gqa:stddev_y": 0.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.23, "eo:cloud_cover": 1.0755537320019861, "eo:sun_azimuth": 38.7875384279569, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.8127612051678, "s2cloudless:clear": 97.63280600920986, "s2cloudless:cloud": 2.3671939907901383, "fmask:cloud_shadow": 0.760605726264688, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200425T022324_S20200425T010722_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200425T010719_N0209_R045_T53KRB_20200425T022324", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T13:29:51.958486+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200425T022324_A016373_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-04-25T02:23:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-04-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-04-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876620.0, 8200000.0], [876660.0, 8200000.0], [851698.3890374562, 8094266.189847758], [850673.1239676422, 8090200.0], [850647.3786123286, 8090200.0], [850513.8268035504, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876480.0, 8200000.0], [876620.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.596139+00	opendatacubeusername	\N
0b410b23-fa85-4da3-aab6-da042e7c2769	4	2	{"id": "0b410b23-fa85-4da3-aab6-da042e7c2769", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-07-14_final", "extent": {"lat": {"end": -16.251500453673987, "begin": -17.25358567309974}, "lon": {"end": 138.52358162812828, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[873234.6373101338, 8185174.684948767], [862258.3874465873, 8138486.183123327], [850978.3839578822, 8090846.168389031], [850760.254428965, 8090200.0], [850737.7942304675, 8090200.0], [850585.6753214028, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876560.0, 8200000.0], [876700.0, 8200000.0], [876720.0, 8200000.0], [873702.0664540431, 8187162.938378669], [873499.4650989044, 8186295.405446198], [873234.6373101338, 8185174.684948767]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-14T01:11:47.088047+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.21, "gqa:cep90": 0.43, "fmask:snow": 0.0461613760393482, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.14, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 59.67231447803217, "fmask:cloud": 0.05032135088441065, "fmask:water": 40.193005619121884, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 0.05032135088441065, "eo:sun_azimuth": 33.6063273303945, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6344839160871, "s2cloudless:clear": 99.99473455987116, "s2cloudless:cloud": 0.005265440128848418, "fmask:cloud_shadow": 0.03819717592218035, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200714T022715_S20200714T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200714T010729_N0209_R045_T53KRB_20200714T022715", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:39:05.471809+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200714T022715_A017517_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-07-14T02:27:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[873234.6373101338, 8185174.684948767], [862258.3874465873, 8138486.183123327], [850978.3839578822, 8090846.168389031], [850760.254428965, 8090200.0], [850737.7942304675, 8090200.0], [850585.6753214028, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876560.0, 8200000.0], [876700.0, 8200000.0], [876720.0, 8200000.0], [873702.0664540431, 8187162.938378669], [873499.4650989044, 8186295.405446198], [873234.6373101338, 8185174.684948767]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.605815+00	opendatacubeusername	\N
ed163e6b-da56-409c-bfc5-f16ee890ee0e	4	2	{"id": "ed163e6b-da56-409c-bfc5-f16ee890ee0e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-07-04_final", "extent": {"lat": {"end": -16.251612300136724, "begin": -17.25358567309974}, "lon": {"end": 138.51685641729796, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875960.0, 8200000.0], [876000.0, 8200000.0], [854458.396413542, 8108066.221070962], [850678.396413542, 8092046.221070962], [850156.9465049488, 8090200.0], [850144.9740102555, 8090200.0], [849997.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875810.0, 8200000.0], [875960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-04T01:11:47.838606+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.19, "gqa:cep90": 0.37, "fmask:snow": 0.03135294295972825, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.1, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 59.600762092721126, "fmask:cloud": 0.013308625815406925, "fmask:water": 40.34411956107735, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.59, "eo:cloud_cover": 0.013308625815406925, "eo:sun_azimuth": 32.2691208216201, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.4519970711178, "s2cloudless:clear": 99.98732658808804, "s2cloudless:cloud": 0.01267341191196412, "fmask:cloud_shadow": 0.010456777426391155, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200704T022657_S20200704T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200704T010729_N0209_R045_T53KRB_20200704T022657", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:56:46.011767+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.2, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200704T022657_A017374_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-07-04T02:26:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875960.0, 8200000.0], [876000.0, 8200000.0], [854458.396413542, 8108066.221070962], [850678.396413542, 8092046.221070962], [850156.9465049488, 8090200.0], [850144.9740102555, 8090200.0], [849997.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875810.0, 8200000.0], [875960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.614715+00	opendatacubeusername	\N
28728ca2-14fa-42be-b464-b240342047db	4	2	{"id": "28728ca2-14fa-42be-b464-b240342047db", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-08-23_final", "extent": {"lat": {"end": -16.251612300136724, "begin": -17.25358567309974}, "lon": {"end": 138.51685641729796, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875980.0, 8200000.0], [876000.0, 8200000.0], [850618.3951857595, 8092226.21586854], [850198.2085500087, 8090485.4478624975], [850063.375896971, 8090224.081885476], [850057.5584456177, 8090200.0], [850050.952610108, 8090200.0], [849917.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875840.0, 8200000.0], [875980.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-23T01:11:49.210333+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.31, "gqa:cep90": 0.51, "fmask:snow": 0.048943364813673076, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.24, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 59.702431538633014, "fmask:cloud": 0.003691210722340339, "fmask:water": 40.24183466173391, "gqa:mean_xy": 0.31, "gqa:stddev_x": 4.06, "gqa:stddev_y": 2.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.59, "eo:cloud_cover": 0.003691210722340339, "eo:sun_azimuth": 42.2320959532824, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.0055825182334, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0030992240970593413, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200823T022601_S20200823T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200823T010729_N0209_R045_T53KRB_20200823T022601", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T12:02:51.223742+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200823T022601_A018089_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-08-23T02:26:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875980.0, 8200000.0], [876000.0, 8200000.0], [850618.3951857595, 8092226.21586854], [850198.2085500087, 8090485.4478624975], [850063.375896971, 8090224.081885476], [850057.5584456177, 8090200.0], [850050.952610108, 8090200.0], [849917.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875840.0, 8200000.0], [875980.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.626132+00	opendatacubeusername	\N
0e564089-eaaa-4411-a2c1-5aec59b761ca	4	2	{"id": "0e564089-eaaa-4411-a2c1-5aec59b761ca", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-05-05_final", "extent": {"lat": {"end": -16.251602987720833, "begin": -17.25358567309974}, "lon": {"end": 138.51741685354395, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[850197.4118905085, 8090330.017890589], [850158.1283637021, 8090200.0], [850147.6540058366, 8090200.0], [849998.7958092382, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875880.0, 8200000.0], [876020.0, 8200000.0], [876060.0, 8200000.0], [860398.3937067395, 8133206.209604313], [850498.3683728811, 8091326.102768362], [850201.069504063, 8090342.123606079], [850199.4509908909, 8090335.346081934], [850197.4118905085, 8090330.017890589]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-05T01:11:42.877754+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.25, "gqa:cep90": 0.47, "fmask:snow": 0.0017844323457098972, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.06, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 1.113219277593422, "fmask:cloud": 98.25510905285981, "fmask:water": 0.6187808839324671, "gqa:mean_xy": 0.06, "gqa:stddev_x": 1.47, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.67, "eo:cloud_cover": 98.25510905285981, "eo:sun_azimuth": 35.4817596850313, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.0694862243589, "s2cloudless:clear": 29.714885017298098, "s2cloudless:cloud": 70.2851149827019, "fmask:cloud_shadow": 0.011106353268590496, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200505T022733_S20200505T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200505T010729_N0209_R045_T53KRB_20200505T022733", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T11:30:46.627109+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200505T022733_A016516_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-05-05T02:27:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[850197.4118905085, 8090330.017890589], [850158.1283637021, 8090200.0], [850147.6540058366, 8090200.0], [849998.7958092382, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875880.0, 8200000.0], [876020.0, 8200000.0], [876060.0, 8200000.0], [860398.3937067395, 8133206.209604313], [850498.3683728811, 8091326.102768362], [850201.069504063, 8090342.123606079], [850199.4509908909, 8090335.346081934], [850197.4118905085, 8090330.017890589]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.635396+00	opendatacubeusername	\N
73828510-dc27-45fd-9a35-d9d2a5f542e7	4	2	{"id": "73828510-dc27-45fd-9a35-d9d2a5f542e7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-06-01_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251713295710942}, "lon": {"end": 138.85220717871448, "begin": 137.95140613804438}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813920.0, 8090200.0], [813900.0, 8090200.0], [813850.0, 8090200.0], [815080.2957664456, 8095282.414094265], [830790.2969959936, 8158432.41903147], [838810.3000360541, 8190532.431193009], [840770.3000360541, 8198352.431193009], [841150.337650604, 8199832.576626506], [841206.6372892015, 8200000.0], [841244.8606302438, 8200000.0], [841254.3390722204, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813920.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-01T01:01:51.997721+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.19, "gqa:cep90": 0.44, "fmask:snow": 0.04581504653158518, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.07, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 52.76500164710831, "fmask:cloud": 0.12142604749574397, "fmask:water": 46.98771497377876, "gqa:mean_xy": 0.07, "gqa:stddev_x": 2.06, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.14, "eo:cloud_cover": 0.12142604749574397, "eo:sun_azimuth": 33.7453839825311, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.2711614226214, "s2cloudless:clear": 99.97090269886448, "s2cloudless:cloud": 0.029097301135513197, "fmask:cloud_shadow": 0.08004228508560045, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200601T022314_S20200601T010118_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200601T005709_N0209_R002_T53KRB_20200601T022314", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:28:43.449096+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200601T022314_A016902_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-06-01T02:23:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-06-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-06-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813920.0, 8090200.0], [813900.0, 8090200.0], [813850.0, 8090200.0], [815080.2957664456, 8095282.414094265], [830790.2969959936, 8158432.41903147], [838810.3000360541, 8190532.431193009], [840770.3000360541, 8198352.431193009], [841150.337650604, 8199832.576626506], [841206.6372892015, 8200000.0], [841244.8606302438, 8200000.0], [841254.3390722204, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813920.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.645556+00	opendatacubeusername	\N
15ee1c14-ad7c-4640-8fc6-58e89d1c6cc1	4	2	{"id": "15ee1c14-ad7c-4640-8fc6-58e89d1c6cc1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-06-11_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251707774066308}, "lon": {"end": 138.85220717871448, "begin": 137.95178192912564}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813960.0, 8090200.0], [813890.0, 8090200.0], [814770.2988157286, 8093912.426318968], [840270.2991590522, 8195822.427691271], [841330.3082206256, 8199992.463617778], [841338.7708997638, 8200000.0], [841397.0660349118, 8200000.0], [841405.6932388017, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-11T01:01:52.703354+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.19, "gqa:cep90": 0.45, "fmask:snow": 0.049080709395706135, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.21, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 52.77791136493262, "fmask:cloud": 0.10485162124723119, "fmask:water": 46.989404458407705, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 0.10485162124723119, "eo:sun_azimuth": 33.4155243200488, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.3351630070689, "s2cloudless:clear": 99.94845550311425, "s2cloudless:cloud": 0.051544496885753424, "fmask:cloud_shadow": 0.07875184601673864, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200611T022329_S20200611T010119_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200611T005709_N0209_R002_T53KRB_20200611T022329", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T11:49:32.628089+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200611T022329_A017045_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-06-11T02:23:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-06-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-06-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813960.0, 8090200.0], [813890.0, 8090200.0], [814770.2988157286, 8093912.426318968], [840270.2991590522, 8195822.427691271], [841330.3082206256, 8199992.463617778], [841338.7708997638, 8200000.0], [841397.0660349118, 8200000.0], [841405.6932388017, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.65529+00	opendatacubeusername	\N
b3349462-4add-42a0-8f40-f6764bd7fd08	4	2	{"id": "b3349462-4add-42a0-8f40-f6764bd7fd08", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-06-24_final", "extent": {"lat": {"end": -16.251658840063065, "begin": -17.25358567309974}, "lon": {"end": 138.51405423059074, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875620.0, 8200000.0], [875700.0, 8200000.0], [851158.3874465873, 8095886.183123327], [849838.2085500087, 8090425.4478624975], [849749.3440691691, 8090250.133882856], [849737.4868948517, 8090200.0], [849723.9318260523, 8090200.0], [849568.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875510.0, 8200000.0], [875620.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-24T01:11:48.176840+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.22, "gqa:cep90": 0.45, "fmask:snow": 0.01623815872811822, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.21, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 59.58805821076605, "fmask:cloud": 0.027133589943680304, "fmask:water": 40.347292453263236, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.68, "eo:cloud_cover": 0.027133589943680304, "eo:sun_azimuth": 31.3213155687474, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.6669797874737, "s2cloudless:clear": 99.99769110924885, "s2cloudless:cloud": 0.0023088907511608736, "fmask:cloud_shadow": 0.02127758729891353, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200624T022648_S20200624T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200624T010729_N0209_R045_T53KRB_20200624T022648", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:27:37.837557+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200624T022648_A017231_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-06-24T02:26:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875620.0, 8200000.0], [875700.0, 8200000.0], [851158.3874465873, 8095886.183123327], [849838.2085500087, 8090425.4478624975], [849749.3440691691, 8090250.133882856], [849737.4868948517, 8090200.0], [849723.9318260523, 8090200.0], [849568.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875510.0, 8200000.0], [875620.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.665843+00	opendatacubeusername	\N
e857552c-7e32-4400-a11a-d5f132512c98	4	2	{"id": "e857552c-7e32-4400-a11a-d5f132512c98", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-04-05_final", "extent": {"lat": {"end": -16.25153775945766, "begin": -17.25358567309974}, "lon": {"end": 138.5213759779929, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876480.0, 8200000.0], [876478.4634717416, 8199686.508429598], [875578.3989181704, 8195786.231690135], [850634.17470279, 8090200.0], [850614.2449949048, 8090200.0], [850473.8263838675, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876330.0, 8200000.0], [876480.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-05T01:11:42.701703+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.44, "gqa:cep90": 0.84, "fmask:snow": 0.13326465551595765, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.18, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 39.49732855028239, "fmask:cloud": 19.053951557972628, "fmask:water": 40.17461289037062, "gqa:mean_xy": 0.2, "gqa:stddev_x": 2.04, "gqa:stddev_y": 1.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.42, "eo:cloud_cover": 19.053951557972628, "eo:sun_azimuth": 48.4528159417842, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.3040754539192, "s2cloudless:clear": 83.16030390504314, "s2cloudless:cloud": 16.839696094956867, "fmask:cloud_shadow": 1.1408423458584043, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200405T022655_S20200405T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200405T010729_N0209_R045_T53KRB_20200405T022655", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T13:25:20.778506+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200405T022655_A016087_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-04-05T02:26:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-04-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-04-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876480.0, 8200000.0], [876478.4634717416, 8199686.508429598], [875578.3989181704, 8195786.231690135], [850634.17470279, 8090200.0], [850614.2449949048, 8090200.0], [850473.8263838675, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876330.0, 8200000.0], [876480.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.729749+00	opendatacubeusername	\N
0848f19a-dbe5-4dac-91d6-02d801a2ebde	4	2	{"id": "0848f19a-dbe5-4dac-91d6-02d801a2ebde", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-09-02_final", "extent": {"lat": {"end": -16.25164022852316, "begin": -17.25358567309974}, "lon": {"end": 138.51517510636884, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875800.0, 8200000.0], [875820.0, 8200000.0], [850558.396548705, 8092706.221643808], [849893.679033244, 8090200.0], [849877.5884428709, 8090200.0], [849737.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875650.0, 8200000.0], [875800.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-02T01:11:48.823194+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.26, "gqa:cep90": 0.48, "fmask:snow": 0.03164326599237454, "gqa:abs_xy": 0.41, "gqa:mean_x": -0.02, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 59.72449410488515, "fmask:cloud": 0.5275138430560342, "fmask:water": 39.26418408816217, "gqa:mean_xy": 0.07, "gqa:stddev_x": 2.2, "gqa:stddev_y": 1.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.57, "eo:cloud_cover": 0.5275138430560342, "eo:sun_azimuth": 45.3988610526422, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.8999102491116, "s2cloudless:clear": 99.22516577787597, "s2cloudless:cloud": 0.7748342221240301, "fmask:cloud_shadow": 0.4521646979042766, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.07, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200902T022639_S20200902T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200902T010729_N0209_R045_T53KRB_20200902T022639", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T12:50:17.367870+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200902T022639_A018232_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-09-02T02:26:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-09-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-09-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875800.0, 8200000.0], [875820.0, 8200000.0], [850558.396548705, 8092706.221643808], [849893.679033244, 8090200.0], [849877.5884428709, 8090200.0], [849737.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875650.0, 8200000.0], [875800.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.819145+00	opendatacubeusername	\N
09ed371c-3652-4e6c-8a62-7bc5cbeff815	4	2	{"id": "09ed371c-3652-4e6c-8a62-7bc5cbeff815", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-07-01_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25162624841992}, "lon": {"end": 138.85220717871448, "begin": 137.95732483142086}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[841181.3665021792, 8197233.152428976], [841261.7999550265, 8197554.58611549], [841286.2072003408, 8197639.729874142], [841890.323827276, 8199982.524218972], [841902.8387212347, 8200000.0], [841954.6600179451, 8200000.0], [841962.8004454813, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814560.0, 8090200.0], [814540.0, 8090200.0], [814480.0, 8090200.0], [815450.2960624321, 8094292.4152837675], [827360.2985749985, 8142062.42535625], [841070.2996190598, 8196802.429528682], [841181.3665021792, 8197233.152428976]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-01T01:01:52.703444+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.35, "gqa:cep90": 0.56, "fmask:snow": 0.06734196837589718, "gqa:abs_xy": 0.62, "gqa:mean_x": -0.07, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 52.823936040674624, "fmask:cloud": 0.05554506346207757, "fmask:water": 47.008222724135386, "gqa:mean_xy": 0.29, "gqa:stddev_x": 9.69, "gqa:stddev_y": 2.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 9.97, "eo:cloud_cover": 0.05554506346207757, "eo:sun_azimuth": 34.5018182155122, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.8858668858027, "s2cloudless:clear": 99.80254042127929, "s2cloudless:cloud": 0.19745957872071299, "fmask:cloud_shadow": 0.04495420335201839, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200701T022414_S20200701T010119_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200701T005709_N0209_R002_T53KRB_20200701T022414", "gqa:iterative_stddev_x": 0.49, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2022-05-26T12:11:12.578027+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200701T022414_A017331_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-07-01T02:24:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[841181.3665021792, 8197233.152428976], [841261.7999550265, 8197554.58611549], [841286.2072003408, 8197639.729874142], [841890.323827276, 8199982.524218972], [841902.8387212347, 8200000.0], [841954.6600179451, 8200000.0], [841962.8004454813, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814560.0, 8090200.0], [814540.0, 8090200.0], [814480.0, 8090200.0], [815450.2960624321, 8094292.4152837675], [827360.2985749985, 8142062.42535625], [841070.2996190598, 8196802.429528682], [841181.3665021792, 8197233.152428976]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.865969+00	opendatacubeusername	\N
abe0e4ec-ff48-49e5-986e-eda68cc5130a	4	2	{"id": "abe0e4ec-ff48-49e5-986e-eda68cc5130a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-04-15_final", "extent": {"lat": {"end": -16.251481791921236, "begin": -17.25358567309974}, "lon": {"end": 138.52470249147976, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876820.0, 8200000.0], [876840.0, 8200000.0], [851218.4002881807, 8091086.237502391], [850938.921272139, 8090200.0], [850914.2895227807, 8090200.0], [850768.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876660.0, 8200000.0], [876820.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-15T01:11:41.425270+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.34, "gqa:cep90": 0.56, "fmask:snow": 0.12759054674464598, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.07, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 58.78549923673564, "fmask:cloud": 0.23635428750731485, "fmask:water": 40.664171694973675, "gqa:mean_xy": 0.11, "gqa:stddev_x": 1.34, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.69, "eo:cloud_cover": 0.23635428750731485, "eo:sun_azimuth": 43.095068666802, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.5089190462686, "s2cloudless:clear": 99.43797330360312, "s2cloudless:cloud": 0.5620266963968776, "fmask:cloud_shadow": 0.18638423403872778, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.1, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200415T022824_S20200415T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200415T010729_N0209_R045_T53KRB_20200415T022824", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T13:14:35.659674+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200415T022824_A016230_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-04-15T02:28:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-04-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-04-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876820.0, 8200000.0], [876840.0, 8200000.0], [851218.4002881807, 8091086.237502391], [850938.921272139, 8090200.0], [850914.2895227807, 8090200.0], [850768.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876660.0, 8200000.0], [876820.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.875807+00	opendatacubeusername	\N
7f42d293-9ba5-4e85-8ddb-704bd022ecac	4	2	{"id": "7f42d293-9ba5-4e85-8ddb-704bd022ecac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-07-21_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251536255549876}, "lon": {"end": 138.85220717871448, "begin": 137.96343138362096}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815180.0, 8090200.0], [815160.0, 8090200.0], [815130.0, 8090200.0], [815170.2931613794, 8090412.403598134], [816470.297679352, 8095662.421770849], [841900.2985749985, 8197542.42535625], [842527.4480957381, 8200000.0], [842597.5152590397, 8200000.0], [842619.7926972797, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815180.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-21T01:01:52.166435+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.29, "gqa:cep90": 0.47, "fmask:snow": 0.07343904856293361, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.0, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2b", "fmask:clear": 35.04766195152717, "fmask:cloud": 26.37999819803586, "fmask:water": 32.51771330750518, "gqa:mean_xy": 0.01, "gqa:stddev_x": 1.31, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.51, "eo:cloud_cover": 26.37999819803586, "eo:sun_azimuth": 37.3597726436088, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1133831120867, "s2cloudless:clear": 76.6189096633882, "s2cloudless:cloud": 23.38109033661181, "fmask:cloud_shadow": 5.9811874943688625, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.02, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.02, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200721T022342_S20200721T010118_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200721T005709_N0209_R002_T53KRB_20200721T022342", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:24:48.305438+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200721T022342_A017617_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-07-21T02:23:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815180.0, 8090200.0], [815160.0, 8090200.0], [815130.0, 8090200.0], [815170.2931613794, 8090412.403598134], [816470.297679352, 8095662.421770849], [841900.2985749985, 8197542.42535625], [842527.4480957381, 8200000.0], [842597.5152590397, 8200000.0], [842619.7926972797, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815180.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.885029+00	opendatacubeusername	\N
3df6dca7-bd13-4b4a-9c13-57a3bb6b69fa	4	2	{"id": "3df6dca7-bd13-4b4a-9c13-57a3bb6b69fa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-05-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251703632373008}, "lon": {"end": 138.85220717871448, "begin": 137.95205755870484}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813980.0, 8090200.0], [813960.0, 8090200.0], [813920.0, 8090200.0], [813920.2929793877, 8090262.402863049], [815680.2954971577, 8097372.413011517], [835110.2965079404, 8175512.417072992], [839460.3002027511, 8192962.431857999], [841220.3002027512, 8199982.431857999], [841232.8541440157, 8200000.0], [841277.131431658, 8200000.0], [841294.9868904989, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813980.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-22T01:01:50.811193+00:00", "gqa:abs_x": 24.06, "gqa:abs_y": 31.35, "gqa:cep90": 42.35, "fmask:snow": 0.09673876555001812, "gqa:abs_xy": 39.52, "gqa:mean_x": 24.06, "gqa:mean_y": -31.35, "eo:platform": "sentinel-2b", "fmask:clear": 0.0005410842379012566, "fmask:cloud": 99.9026358829947, "fmask:water": 0.0, "gqa:mean_xy": 39.52, "gqa:stddev_x": 4.95, "gqa:stddev_y": 4.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.41, "eo:cloud_cover": 99.9026358829947, "eo:sun_azimuth": 34.7747606031701, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7681259324239, "s2cloudless:clear": 0.08197638185333739, "s2cloudless:cloud": 99.91802361814666, "fmask:cloud_shadow": 0.00008426721737806456, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 24.04, "gqa:iterative_mean_y": -31.06, "gqa:iterative_mean_xy": 39.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200522T022339_S20200522T010117_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200522T005709_N0209_R002_T53KRB_20200522T022339", "gqa:iterative_stddev_x": 3.31, "gqa:iterative_stddev_y": 2.79, "gqa:iterative_stddev_xy": 4.33, "odc:processing_datetime": "2022-05-26T11:41:55.511275+00:00", "gqa:abs_iterative_mean_x": 24.04, "gqa:abs_iterative_mean_y": 31.06, "gqa:abs_iterative_mean_xy": 39.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200522T022339_A016759_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-05-22T02:23:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-05-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-05-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813980.0, 8090200.0], [813960.0, 8090200.0], [813920.0, 8090200.0], [813920.2929793877, 8090262.402863049], [815680.2954971577, 8097372.413011517], [835110.2965079404, 8175512.417072992], [839460.3002027511, 8192962.431857999], [841220.3002027512, 8199982.431857999], [841232.8541440157, 8200000.0], [841277.131431658, 8200000.0], [841294.9868904989, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813980.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.894367+00	opendatacubeusername	\N
025c9323-62ad-4de0-8638-042cf8f27a19	4	2	{"id": "025c9323-62ad-4de0-8638-042cf8f27a19", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-08-20_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25164007705513}, "lon": {"end": 138.85220717871448, "begin": 137.9563853585862}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814460.0, 8090200.0], [814440.0, 8090200.0], [814380.0, 8090200.0], [815650.2969190166, 8095412.418722685], [822280.2985749985, 8122002.42535625], [840770.2992687501, 8195912.4281295715], [841807.4626418666, 8200000.0], [841844.9416408127, 8200000.0], [841874.8386666373, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814460.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-20T01:01:53.981513+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.29, "gqa:cep90": 0.55, "fmask:snow": 0.148913476870445, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.19, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 53.029220666802544, "fmask:cloud": 0.19453256321081266, "fmask:water": 46.491511208980754, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.83, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 0.19453256321081266, "eo:sun_azimuth": 44.2790629768732, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.5103300254444, "s2cloudless:clear": 99.74315436659681, "s2cloudless:cloud": 0.2568456334031946, "fmask:cloud_shadow": 0.13582208413544514, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200820T021414_S20200820T005711_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200820T005709_N0209_R002_T53KRB_20200820T021414", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:39:28.885806+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200820T021414_A018046_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-08-20T02:14:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-08-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-08-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814460.0, 8090200.0], [814440.0, 8090200.0], [814380.0, 8090200.0], [815650.2969190166, 8095412.418722685], [822280.2985749985, 8122002.42535625], [840770.2992687501, 8195912.4281295715], [841807.4626418666, 8200000.0], [841844.9416408127, 8200000.0], [841874.8386666373, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814460.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.905329+00	opendatacubeusername	\N
a913f7e5-3a56-4ad0-8bb7-e99b13ca08d8	4	2	{"id": "a913f7e5-3a56-4ad0-8bb7-e99b13ca08d8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-09-22_final", "extent": {"lat": {"end": -16.25169604542015, "begin": -17.25358567309974}, "lon": {"end": 138.51184841968677, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875460.0, 8200000.0], [875458.4634717416, 8199686.508429598], [874858.4006679675, 8197106.239114093], [849614.1680594983, 8090200.0], [849586.3071741988, 8090200.0], [849443.8944358071, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875310.0, 8200000.0], [875460.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-22T01:11:47.914486+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.37, "gqa:cep90": 0.55, "fmask:snow": 0.13094429250490566, "gqa:abs_xy": 0.48, "gqa:mean_x": -0.02, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 58.47592796993714, "fmask:cloud": 1.1155733238329373, "fmask:water": 39.52151501686761, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.97, "gqa:stddev_y": 0.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.3, "eo:cloud_cover": 1.1155733238329373, "eo:sun_azimuth": 54.0151232728838, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.4392525093897, "s2cloudless:clear": 98.0884443728841, "s2cloudless:cloud": 1.9115556271158973, "fmask:cloud_shadow": 0.7560393968574072, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.02, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200922T022712_S20200922T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200922T010729_N0209_R045_T53KRB_20200922T022712", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T12:31:42.257471+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200922T022712_A018518_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-09-22T02:27:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-09-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-09-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875460.0, 8200000.0], [875458.4634717416, 8199686.508429598], [874858.4006679675, 8197106.239114093], [849614.1680594983, 8090200.0], [849586.3071741988, 8090200.0], [849443.8944358071, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875310.0, 8200000.0], [875460.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.914435+00	opendatacubeusername	\N
f6973266-3fca-4bbd-9e9a-889ffded15c6	4	2	{"id": "f6973266-3fca-4bbd-9e9a-889ffded15c6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-07-11_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25154318464697}, "lon": {"end": 138.85220717871448, "begin": 137.96296165014346}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815140.0, 8090200.0], [815100.0, 8090200.0], [815080.0, 8090200.0], [815130.2282363608, 8090472.124296444], [815360.2963013517, 8091422.416243478], [842190.2985749985, 8199172.42535625], [842380.2985749985, 8199932.42535625], [842414.8821647019, 8200000.0], [842475.0146148769, 8200000.0], [842477.131431658, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815140.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-11T01:01:52.099288+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.28, "gqa:cep90": 0.55, "fmask:snow": 0.024971821758525678, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.25, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 0.7619668309043598, "fmask:cloud": 82.79381627669554, "fmask:water": 16.31060032007494, "gqa:mean_xy": 0.25, "gqa:stddev_x": 1.36, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.56, "eo:cloud_cover": 82.79381627669554, "eo:sun_azimuth": 35.7403171924285, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.290982137438, "s2cloudless:clear": 19.165756646390847, "s2cloudless:cloud": 80.83424335360915, "fmask:cloud_shadow": 0.1086447505666475, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200711T022349_S20200711T010118_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200711T005709_N0209_R002_T53KRB_20200711T022349", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:37:15.896760+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200711T022349_A017474_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-07-11T02:23:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815140.0, 8090200.0], [815100.0, 8090200.0], [815080.0, 8090200.0], [815130.2282363608, 8090472.124296444], [815360.2963013517, 8091422.416243478], [842190.2985749985, 8199172.42535625], [842380.2985749985, 8199932.42535625], [842414.8821647019, 8200000.0], [842475.0146148769, 8200000.0], [842477.131431658, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815140.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.924022+00	opendatacubeusername	\N
b555374e-e7a7-4d32-b7f5-69f05ffeeec0	4	2	{"id": "b555374e-e7a7-4d32-b7f5-69f05ffeeec0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-09-19_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251689823882163}, "lon": {"end": 138.85220717871448, "begin": 137.95300324917974}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814100.0, 8090200.0], [814080.0, 8090200.0], [814020.0, 8090200.0], [815620.297064326, 8096672.419305542], [837260.2972208094, 8183462.419933053], [841397.4983032187, 8200000.0], [841457.131431658, 8200000.0], [841457.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814100.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-19T01:01:52.247800+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.38, "gqa:cep90": 0.56, "fmask:snow": 1.4968976556199831, "gqa:abs_xy": 0.57, "gqa:mean_x": -0.01, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 34.0434357088543, "fmask:cloud": 21.891497398309603, "fmask:water": 40.71979649370737, "gqa:mean_xy": 0.1, "gqa:stddev_x": 1.43, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.68, "eo:cloud_cover": 21.891497398309603, "eo:sun_azimuth": 55.6694594473615, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.3235818099552, "s2cloudless:clear": 66.59190896232172, "s2cloudless:cloud": 33.40809103767828, "fmask:cloud_shadow": 1.8483727435087458, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.03, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200919T021428_S20200919T005710_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200919T005709_N0209_R002_T53KRB_20200919T021428", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T10:50:17.418269+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200919T021428_A018475_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-09-19T02:14:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-09-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-09-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814100.0, 8090200.0], [814080.0, 8090200.0], [814020.0, 8090200.0], [815620.297064326, 8096672.419305542], [837260.2972208094, 8183462.419933053], [841397.4983032187, 8200000.0], [841457.131431658, 8200000.0], [841457.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814100.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.934232+00	opendatacubeusername	\N
4ca1f110-3fdc-4592-826e-b0479108301c	4	2	{"id": "4ca1f110-3fdc-4592-826e-b0479108301c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-08-30_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.2516594297874}, "lon": {"end": 138.85220717871448, "begin": 137.95507009515612}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814320.0, 8090200.0], [814300.0, 8090200.0], [814240.0, 8090200.0], [815260.2968756215, 8094422.418548593], [819440.2985749985, 8111192.42535625], [840170.3004991155, 8194062.433039784], [841667.4784655458, 8200000.0], [841724.9377638227, 8200000.0], [841734.9540139597, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-30T01:01:53.706326+00:00", "gqa:abs_x": 36.68, "gqa:abs_y": 41.51, "gqa:cep90": 58.02, "fmask:snow": 13.904901144534385, "gqa:abs_xy": 55.39, "gqa:mean_x": 36.68, "gqa:mean_y": 41.51, "eo:platform": "sentinel-2b", "fmask:clear": 40.457421743970514, "fmask:cloud": 32.12179203623594, "fmask:water": 5.948901549017014, "gqa:mean_xy": 55.39, "gqa:stddev_x": 3.86, "gqa:stddev_y": 3.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.43, "eo:cloud_cover": 32.12179203623594, "eo:sun_azimuth": 47.4107332110588, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.5665652348854, "s2cloudless:clear": 23.555613151510215, "s2cloudless:cloud": 76.44438684848978, "fmask:cloud_shadow": 7.566983526242146, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 37.4, "gqa:iterative_mean_y": 41.51, "gqa:iterative_mean_xy": 55.88, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200830T021440_S20200830T005711_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200830T005709_N0209_R002_T53KRB_20200830T021440", "gqa:iterative_stddev_x": 2.85, "gqa:iterative_stddev_y": 2.23, "gqa:iterative_stddev_xy": 3.62, "odc:processing_datetime": "2022-05-26T11:29:43.621481+00:00", "gqa:abs_iterative_mean_x": 37.4, "gqa:abs_iterative_mean_y": 41.51, "gqa:abs_iterative_mean_xy": 55.88, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200830T021440_A018189_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-08-30T02:14:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-08-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-08-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814320.0, 8090200.0], [814300.0, 8090200.0], [814240.0, 8090200.0], [815260.2968756215, 8094422.418548593], [819440.2985749985, 8111192.42535625], [840170.3004991155, 8194062.433039784], [841667.4784655458, 8200000.0], [841724.9377638227, 8200000.0], [841734.9540139597, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.943651+00	opendatacubeusername	\N
fb22a3d0-40e5-4401-9345-d23c9663b877	4	2	{"id": "fb22a3d0-40e5-4401-9345-d23c9663b877", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-09-12_final", "extent": {"lat": {"end": -16.251649535031554, "begin": -17.25358567309974}, "lon": {"end": 138.51465065367265, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875760.0, 8200000.0], [875758.4634717416, 8199686.508429598], [874738.4304725844, 8195306.366223063], [856978.3973878605, 8119766.22520087], [850438.3432381188, 8092045.997622851], [850018.2085500087, 8090305.4478624975], [849921.3834781398, 8090200.0], [849917.5743667631, 8090200.0], [849772.8712120086, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875620.0, 8200000.0], [875760.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-12T01:11:47.941424+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.31, "gqa:cep90": 0.52, "fmask:snow": 0.215471446674118, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.07, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 59.892738345256305, "fmask:cloud": 1.6490839569662055, "fmask:water": 36.74274740491071, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 1.6490839569662055, "eo:sun_azimuth": 49.2401953857184, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.6565020847443, "s2cloudless:clear": 97.86714020518956, "s2cloudless:cloud": 2.1328597948104404, "fmask:cloud_shadow": 1.499958846192662, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200912T022458_S20200912T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200912T010729_N0209_R045_T53KRB_20200912T022458", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T12:51:11.238508+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200912T022458_A018375_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-09-12T02:24:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875760.0, 8200000.0], [875758.4634717416, 8199686.508429598], [874738.4304725844, 8195306.366223063], [856978.3973878605, 8119766.22520087], [850438.3432381188, 8092045.997622851], [850018.2085500087, 8090305.4478624975], [849921.3834781398, 8090200.0], [849917.5743667631, 8090200.0], [849772.8712120086, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875620.0, 8200000.0], [875760.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.953926+00	opendatacubeusername	\N
0a0478e6-d999-4feb-972e-da7e3c781f1f	4	2	{"id": "0a0478e6-d999-4feb-972e-da7e3c781f1f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-08-13_final", "extent": {"lat": {"end": -16.251602987720833, "begin": -17.25358567309974}, "lon": {"end": 138.51741685354395, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875516.197310623, 8197661.544503766], [871438.3929476233, 8180126.206390325], [850132.4783532128, 8090200.0], [850117.4860754621, 8090200.0], [849977.1273338373, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875900.0, 8200000.0], [876040.0, 8200000.0], [876060.0, 8200000.0], [875520.6340603036, 8197680.623375347], [875519.4768241949, 8197675.455407687], [875516.197310623, 8197661.544503766]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-13T01:11:49.146205+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.33, "gqa:cep90": 0.52, "fmask:snow": 0.08926397134185389, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.14, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 61.77927052803241, "fmask:cloud": 12.468882384819826, "fmask:water": 19.564130502894283, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 12.468882384819826, "eo:sun_azimuth": 39.5512537106601, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.8324593254333, "s2cloudless:clear": 83.73058713454684, "s2cloudless:cloud": 16.269412865453155, "fmask:cloud_shadow": 6.09845261291162, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200813T022710_S20200813T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200813T010729_N0209_R045_T53KRB_20200813T022710", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T13:17:10.644200+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200813T022710_A017946_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-08-13T02:27:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-08-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-08-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875516.197310623, 8197661.544503766], [871438.3929476233, 8180126.206390325], [850132.4783532128, 8090200.0], [850117.4860754621, 8090200.0], [849977.1273338373, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875900.0, 8200000.0], [876040.0, 8200000.0], [876060.0, 8200000.0], [875520.6340603036, 8197680.623375347], [875519.4768241949, 8197675.455407687], [875516.197310623, 8197661.544503766]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:00.969423+00	opendatacubeusername	\N
2eb1c945-ca34-4127-a098-21b6d0e7dee7	4	2	{"id": "2eb1c945-ca34-4127-a098-21b6d0e7dee7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-06-04_final", "extent": {"lat": {"end": -16.251723933930453, "begin": -17.25358567309974}, "lon": {"end": 138.51013115387477, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849334.3940616124, 8090285.440015732], [849314.1889677772, 8090200.0], [849290.3175367026, 8090200.0], [849148.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875080.0, 8200000.0], [875240.0, 8200000.0], [875280.0, 8200000.0], [853162.0524203116, 8106471.219357022], [849499.4645689132, 8090955.403201438], [849339.4028500029, 8090295.1492874995], [849334.3940616124, 8090285.440015732]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-04T01:11:47.534185+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.18, "gqa:cep90": 0.37, "fmask:snow": 0.024868382046496884, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.14, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 59.67405911096327, "fmask:cloud": 0.10531903731338287, "fmask:water": 40.1335619524682, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 0.10531903731338287, "eo:sun_azimuth": 30.913532268859, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.3693844799103, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.062191517208650134, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200604T022633_S20200604T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200604T010729_N0209_R045_T53KRB_20200604T022633", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:18:18.737575+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.2, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200604T022633_A016945_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-06-04T02:26:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-06-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-06-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849334.3940616124, 8090285.440015732], [849314.1889677772, 8090200.0], [849290.3175367026, 8090200.0], [849148.3450808818, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875080.0, 8200000.0], [875240.0, 8200000.0], [875280.0, 8200000.0], [853162.0524203116, 8106471.219357022], [849499.4645689132, 8090955.403201438], [849339.4028500029, 8090295.1492874995], [849334.3940616124, 8090285.440015732]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.081252+00	opendatacubeusername	\N
d3aa7ac3-3089-4645-bae7-2b9934c08b76	4	2	{"id": "d3aa7ac3-3089-4645-bae7-2b9934c08b76", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-09-29_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.2517257168495}, "lon": {"end": 138.85220717871448, "begin": 137.95056060760348}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813840.0, 8090200.0], [813820.0, 8090200.0], [813760.0, 8090200.0], [815500.2973627258, 8097242.420501999], [826060.2979474809, 8139572.422844798], [841167.4999490774, 8200000.0], [841217.131431658, 8200000.0], [841234.9940141897, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-29T01:01:53.426114+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.35, "gqa:cep90": 0.56, "fmask:snow": 0.1376923312665533, "gqa:abs_xy": 0.51, "gqa:mean_x": -0.01, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 53.1258608261841, "fmask:cloud": 1.9833435281725658, "fmask:water": 43.632888887944105, "gqa:mean_xy": 0.02, "gqa:stddev_x": 1.42, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.71, "eo:cloud_cover": 1.9833435281725658, "eo:sun_azimuth": 61.2094686547609, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3613333336434, "s2cloudless:clear": 98.28602404967255, "s2cloudless:cloud": 1.713975950327446, "fmask:cloud_shadow": 1.120214426432676, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.04, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200929T021337_S20200929T005711_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200929T005709_N0209_R002_T53KRB_20200929T021337", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:47:22.683217+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200929T021337_A018618_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-09-29T02:13:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-09-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-09-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813840.0, 8090200.0], [813820.0, 8090200.0], [813760.0, 8090200.0], [815500.2973627258, 8097242.420501999], [826060.2979474809, 8139572.422844798], [841167.4999490774, 8200000.0], [841217.131431658, 8200000.0], [841234.9940141897, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.101215+00	opendatacubeusername	\N
b4c331ff-b7ed-4e5b-ab53-dcc208b3a8a2	4	2	{"id": "b4c331ff-b7ed-4e5b-ab53-dcc208b3a8a2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-07-31_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251580582853702}, "lon": {"end": 138.85220717871448, "begin": 137.96042508559916}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815985.9794073938, 8094991.916571023], [816061.777165246, 8095314.494878861], [818903.4543082045, 8106728.905451441], [841210.2955621546, 8196432.413272903], [842110.3090282608, 8199982.466792806], [842122.8482825845, 8200000.0], [842177.131431658, 8200000.0], [842193.634195313, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814860.0, 8090200.0], [814810.0, 8090200.0], [814890.293843601, 8090572.406351587], [815985.9794073938, 8094991.916571023]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-31T01:01:53.178290+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.21, "gqa:cep90": 0.43, "fmask:snow": 0.1317516499110745, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.15, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2b", "fmask:clear": 52.86703660976725, "fmask:cloud": 0.027065070240045112, "fmask:water": 46.95278517329178, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.82, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 0.027065070240045112, "eo:sun_azimuth": 39.316385163581, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.379620736698, "s2cloudless:clear": 99.95193566002436, "s2cloudless:cloud": 0.04806433997563663, "fmask:cloud_shadow": 0.021361496789856677, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS2_20200731T022831_S20200731T010126_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200731T005709_N0209_R002_T53KRB_20200731T022831", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:30:44.959622+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS2_20200731T022831_A017760_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-07-31T02:28:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815985.9794073938, 8094991.916571023], [816061.777165246, 8095314.494878861], [818903.4543082045, 8106728.905451441], [841210.2955621546, 8196432.413272903], [842110.3090282608, 8199982.466792806], [842122.8482825845, 8200000.0], [842177.131431658, 8200000.0], [842193.634195313, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814860.0, 8090200.0], [814810.0, 8090200.0], [814890.293843601, 8090572.406351587], [815985.9794073938, 8094991.916571023]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.110824+00	opendatacubeusername	\N
56cfa8c4-085c-4469-8fce-0602f1eb0ef0	4	2	{"id": "56cfa8c4-085c-4469-8fce-0602f1eb0ef0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-07-24_final", "extent": {"lat": {"end": -16.251519109519474, "begin": -17.25358567309974}, "lon": {"end": 138.5224607633131, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876600.0, 8200000.0], [876418.4634717416, 8198906.508429598], [871378.3929476233, 8177486.206390325], [850672.4907351108, 8090200.0], [850645.0678257992, 8090200.0], [850495.8751956057, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876460.0, 8200000.0], [876600.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-24T01:11:47.790260+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.21, "gqa:cep90": 0.41, "fmask:snow": 0.014314893287383924, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.1, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 59.42695488084705, "fmask:cloud": 0.0018159398951478603, "fmask:water": 40.55529373201336, "gqa:mean_xy": 0.12, "gqa:stddev_x": 1.37, "gqa:stddev_y": 0.98, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.68, "eo:cloud_cover": 0.0018159398951478603, "eo:sun_azimuth": 35.2791518444, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.2277710697394, "s2cloudless:clear": 99.99167647223044, "s2cloudless:cloud": 0.008323527769563391, "fmask:cloud_shadow": 0.0016205539570623311, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.08, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.08, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200724T022754_S20200724T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200724T010729_N0209_R045_T53KRB_20200724T022754", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T11:01:54.378374+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.19, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200724T022754_A017660_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-07-24T02:27:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-07-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876600.0, 8200000.0], [876418.4634717416, 8198906.508429598], [871378.3929476233, 8177486.206390325], [850672.4907351108, 8090200.0], [850645.0678257992, 8090200.0], [850495.8751956057, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876460.0, 8200000.0], [876600.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-07-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-07-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.12039+00	opendatacubeusername	\N
482c0aee-133f-4bb8-9bd6-668447dee886	4	2	{"id": "482c0aee-133f-4bb8-9bd6-668447dee886", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-03-26_final", "extent": {"lat": {"end": -16.251556403488514, "begin": -17.25358567309974}, "lon": {"end": 138.5202190292935, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876340.0, 8200000.0], [876360.0, 8200000.0], [856498.3874465873, 8115506.183123327], [850454.3302303317, 8090200.0], [850427.3783170346, 8090200.0], [850285.2346542933, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876190.0, 8200000.0], [876340.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-26T01:11:43.454605+00:00", "gqa:abs_x": 0.92, "gqa:abs_y": 0.75, "gqa:cep90": 0.71, "fmask:snow": 2.7956659682370644, "gqa:abs_xy": 1.18, "gqa:mean_x": 0.06, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 35.13377364697913, "fmask:cloud": 27.97411273216709, "fmask:water": 31.90460760514626, "gqa:mean_xy": 0.3, "gqa:stddev_x": 2.42, "gqa:stddev_y": 1.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.9, "eo:cloud_cover": 27.97411273216709, "eo:sun_azimuth": 54.8072049050675, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.3121347515211, "s2cloudless:clear": 64.38667165529091, "s2cloudless:cloud": 35.613328344709096, "fmask:cloud_shadow": 2.19184004747045, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200326T022721_S20200326T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200326T010729_N0209_R045_T53KRB_20200326T022721", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T10:17:54.100677+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200326T022721_A015944_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-03-26T02:27:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-03-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-03-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876340.0, 8200000.0], [876360.0, 8200000.0], [856498.3874465873, 8115506.183123327], [850454.3302303317, 8090200.0], [850427.3783170346, 8090200.0], [850285.2346542933, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876190.0, 8200000.0], [876340.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.129782+00	opendatacubeusername	\N
9b1e6d8b-d1a6-4a71-992a-886c8429a37b	4	2	{"id": "9b1e6d8b-d1a6-4a71-992a-886c8429a37b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-05-25_final", "extent": {"lat": {"end": -16.251714639237267, "begin": -17.25358567309974}, "lon": {"end": 138.5106915944997, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875340.0, 8200000.0], [875218.4001480533, 8199206.236907784], [850798.4001480533, 8095586.236907784], [849538.3612493926, 8090306.072883667], [849465.6768318829, 8090204.089245649], [849464.7131670006, 8090200.0], [849462.7623992956, 8090200.0], [849318.7485856223, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875180.0, 8200000.0], [875340.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-25T01:11:46.502806+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.19, "gqa:cep90": 0.39, "fmask:snow": 0.022548564718777888, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.08, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 59.72464602681509, "fmask:cloud": 0.003500128220777535, "fmask:water": 40.246801838452605, "gqa:mean_xy": 0.08, "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 0.003500128220777535, "eo:sun_azimuth": 31.6432772080206, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.9624590211953, "s2cloudless:clear": 99.99878674449789, "s2cloudless:cloud": 0.001213255502113702, "fmask:cloud_shadow": 0.002503441792750431, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.09, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200525T022710_S20200525T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200525T010729_N0209_R045_T53KRB_20200525T022710", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:44:00.005733+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.18, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200525T022710_A016802_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-05-25T02:27:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-05-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-05-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875340.0, 8200000.0], [875218.4001480533, 8199206.236907784], [850798.4001480533, 8095586.236907784], [849538.3612493926, 8090306.072883667], [849465.6768318829, 8090204.089245649], [849464.7131670006, 8090200.0], [849462.7623992956, 8090200.0], [849318.7485856223, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875180.0, 8200000.0], [875340.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.139429+00	opendatacubeusername	\N
eb6e2ac7-c20f-4041-a5ae-70062191bfd7	4	2	{"id": "eb6e2ac7-c20f-4041-a5ae-70062191bfd7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-09-09_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25164698973054}, "lon": {"end": 138.85220717871448, "begin": 137.9559156218426}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814400.0, 8090200.0], [814380.0, 8090200.0], [814330.0, 8090200.0], [815040.2972233753, 8093142.41994334], [825560.2975965309, 8135322.421439019], [841560.2985749985, 8199432.42535625], [841700.2985749985, 8199992.42535625], [841708.7898581148, 8200000.0], [841775.0065936856, 8200000.0], [841784.8819175123, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814400.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-09T01:01:52.993673+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.27, "gqa:cep90": 0.48, "fmask:snow": 0.26573793644923355, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.16, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 52.68624686232059, "fmask:cloud": 0.44593907789702997, "fmask:water": 46.285889180021265, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.0, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.2, "eo:cloud_cover": 0.44593907789702997, "eo:sun_azimuth": 51.1381208435103, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.4505708557043, "s2cloudless:clear": 98.92385538897638, "s2cloudless:cloud": 1.0761446110236246, "fmask:cloud_shadow": 0.3161869433118859, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200909T021723_S20200909T005710_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200909T005709_N0209_R002_T53KRB_20200909T021723", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T13:09:30.372772+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200909T021723_A018332_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-09-09T02:17:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-09-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-09-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814400.0, 8090200.0], [814380.0, 8090200.0], [814330.0, 8090200.0], [815040.2972233753, 8093142.41994334], [825560.2975965309, 8135322.421439019], [841560.2985749985, 8199432.42535625], [841700.2985749985, 8199992.42535625], [841708.7898581148, 8200000.0], [841775.0065936856, 8200000.0], [841784.8819175123, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814400.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-09-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-09-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.149825+00	opendatacubeusername	\N
9baa1385-ce70-486b-a90d-b0bd49218cc2	4	2	{"id": "9baa1385-ce70-486b-a90d-b0bd49218cc2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-05-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251651136810285}, "lon": {"end": 138.85220717871448, "begin": 137.95563377969205}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814380.0, 8090200.0], [814300.0, 8090200.0], [815610.2956108407, 8095552.413468675], [829670.2985749985, 8152062.42535625], [841670.300043574, 8199982.431223012], [841682.854250867, 8200000.0], [841724.8933233495, 8200000.0], [841737.5719435618, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-12T01:01:49.113150+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.19, "gqa:cep90": 0.45, "fmask:snow": 0.05025736064455623, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.18, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 50.46313151573223, "fmask:cloud": 2.0354988620125742, "fmask:water": 47.060505887258984, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.91, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 2.0354988620125742, "eo:sun_azimuth": 36.6033215274162, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.9271464349886, "s2cloudless:clear": 99.18053152260342, "s2cloudless:cloud": 0.8194684773965821, "fmask:cloud_shadow": 0.39060637435165196, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_MTI__20200513T090027_S20200512T010115_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200512T005709_N0209_R002_T53KRB_20200513T090027", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:22:56.875610+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_MTI__20200513T090027_A016616_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-05-13T09:00:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-05-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-05-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814380.0, 8090200.0], [814300.0, 8090200.0], [815610.2956108407, 8095552.413468675], [829670.2985749985, 8152062.42535625], [841670.300043574, 8199982.431223012], [841682.854250867, 8200000.0], [841724.8933233495, 8200000.0], [841737.5719435618, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.160357+00	opendatacubeusername	\N
306c0611-4d8e-4417-a8a5-c496ee1759d2	4	2	{"id": "306c0611-4d8e-4417-a8a5-c496ee1759d2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-03-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251573659668356}, "lon": {"end": 138.85220717871448, "begin": 137.96089482025334}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814981.6010367275, 8090752.881013818], [814981.7838310805, 8090754.521627882], [814989.2907750004, 8090784.6164298365], [815570.297333525, 8093182.4203849435], [841920.2985749985, 8198812.42535625], [842227.4139280034, 8200000.0], [842295.0073427017, 8200000.0], [842296.8149013801, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814920.0, 8090200.0], [814860.0, 8090200.0], [814940.2812396449, 8090582.354930393], [814981.6010367275, 8090752.881013818]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-23T01:01:48.303374+00:00", "gqa:abs_x": 0.83, "gqa:abs_y": 1.16, "gqa:cep90": 0.89, "fmask:snow": 0.5933642584786839, "gqa:abs_xy": 1.43, "gqa:mean_x": 0.08, "gqa:mean_y": 0.56, "eo:platform": "sentinel-2b", "fmask:clear": 42.30171674050883, "fmask:cloud": 10.735390741126375, "fmask:water": 40.81485484091023, "gqa:mean_xy": 0.56, "gqa:stddev_x": 1.97, "gqa:stddev_y": 10.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 10.77, "eo:cloud_cover": 10.735390741126375, "eo:sun_azimuth": 59.6322776839444, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.7961184646843, "s2cloudless:clear": 86.39143143690221, "s2cloudless:cloud": 13.608568563097792, "fmask:cloud_shadow": 5.55467341897588, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200323T022318_S20200323T010115_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200323T005709_N0209_R002_T53KRB_20200323T022318", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.59, "gqa:iterative_stddev_xy": 0.7, "odc:processing_datetime": "2022-05-26T12:41:58.179453+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200323T022318_A015901_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-03-23T02:23:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-03-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-03-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814981.6010367275, 8090752.881013818], [814981.7838310805, 8090754.521627882], [814989.2907750004, 8090784.6164298365], [815570.297333525, 8093182.4203849435], [841920.2985749985, 8198812.42535625], [842227.4139280034, 8200000.0], [842295.0073427017, 8200000.0], [842296.8149013801, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814920.0, 8090200.0], [814860.0, 8090200.0], [814940.2812396449, 8090582.354930393], [814981.6010367275, 8090752.881013818]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-03-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-03-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.169879+00	opendatacubeusername	\N
6e69c1a0-366b-470a-b0db-64193ada7f36	4	2	{"id": "6e69c1a0-366b-470a-b0db-64193ada7f36", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-04-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251497432375057}, "lon": {"end": 138.85220717871448, "begin": 137.966061887065}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815480.0, 8090200.0], [815460.0, 8090200.0], [815410.0, 8090200.0], [816470.2985749985, 8094542.42535625], [842847.4987856207, 8200000.0], [842914.9951547752, 8200000.0], [842924.9348071184, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815480.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-22T01:01:44.956473+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.29, "gqa:cep90": 0.49, "fmask:snow": 0.1926815896608635, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.07, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 52.88487346220575, "fmask:cloud": 0.6975208265963795, "fmask:water": 45.56297757590638, "gqa:mean_xy": 0.07, "gqa:stddev_x": 0.84, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 0.6975208265963795, "eo:sun_azimuth": 42.9849520097743, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.697060720704, "s2cloudless:clear": 98.98393572825472, "s2cloudless:cloud": 1.016064271745278, "fmask:cloud_shadow": 0.661946545630627, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200422T022421_S20200422T010111_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200422T005659_N0209_R002_T53KRB_20200422T022421", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T12:50:45.501157+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200422T022421_A016330_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-04-22T02:24:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-04-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-04-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815480.0, 8090200.0], [815460.0, 8090200.0], [815410.0, 8090200.0], [816470.2985749985, 8094542.42535625], [842847.4987856207, 8200000.0], [842914.9951547752, 8200000.0], [842924.9348071184, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815480.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.181179+00	opendatacubeusername	\N
330f1ed7-7725-4f8c-a8fe-21b132876669	4	2	{"id": "330f1ed7-7725-4f8c-a8fe-21b132876669", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-06-14_final", "extent": {"lat": {"end": -16.25170534306716, "begin": -17.25358567309974}, "lon": {"end": 138.51125203476, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875340.0, 8200000.0], [875400.0, 8200000.0], [857098.3987973903, 8121926.231177851], [849898.3874465873, 8091446.183123327], [849534.8046142838, 8090200.0], [849505.003842205, 8090200.0], [849362.4531726453, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875210.0, 8200000.0], [875340.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-14T01:11:48.066183+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.24, "gqa:cep90": 0.44, "fmask:snow": 0.2753799097069559, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.17, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 60.39787622779812, "fmask:cloud": 4.0829803343302595, "fmask:water": 32.19042972414648, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 4.0829803343302595, "eo:sun_azimuth": 30.8366323917521, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.29101409017, "s2cloudless:clear": 88.1759714299259, "s2cloudless:cloud": 11.824028570074113, "fmask:cloud_shadow": 3.053333804018185, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200614T030111_S20200614T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200614T010729_N0209_R045_T53KRB_20200614T030111", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T12:25:06.019690+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200614T030111_A017088_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-06-14T03:01:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-06-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-06-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875340.0, 8200000.0], [875400.0, 8200000.0], [857098.3987973903, 8121926.231177851], [849898.3874465873, 8091446.183123327], [849534.8046142838, 8090200.0], [849505.003842205, 8090200.0], [849362.4531726453, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875210.0, 8200000.0], [875340.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-06-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-06-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.192363+00	opendatacubeusername	\N
13ee7104-72e0-42e1-bcc4-fab90603202b	4	2	{"id": "13ee7104-72e0-42e1-bcc4-fab90603202b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-10-09_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251721576864117}, "lon": {"end": 138.85220717871448, "begin": 137.95084245116195}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813790.0, 8090200.0], [814750.298072091, 8094152.423343733], [840250.2985749985, 8196242.42535625], [841207.4527341439, 8200000.0], [841252.7391486891, 8200000.0], [841274.7047455419, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-09T01:01:54.060818+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.4, "gqa:cep90": 0.66, "fmask:snow": 0.6417535880129555, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.21, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 50.58898338144997, "fmask:cloud": 2.795290188729085, "fmask:water": 45.39196537994438, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.01, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.31, "eo:cloud_cover": 2.795290188729085, "eo:sun_azimuth": 67.9446807261112, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7808874761046, "s2cloudless:clear": 99.27975993327934, "s2cloudless:cloud": 0.720240066720671, "fmask:cloud_shadow": 0.5820074618636069, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201009T021402_S20201009T005711_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201009T005709_N0209_R002_T53KRB_20201009T021402", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T13:01:42.106577+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201009T021402_A018761_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-10-09T02:14:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-10-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-10-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813790.0, 8090200.0], [814750.298072091, 8094152.423343733], [840250.2985749985, 8196242.42535625], [841207.4527341439, 8200000.0], [841252.7391486891, 8200000.0], [841274.7047455419, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.203235+00	opendatacubeusername	\N
3c6d9319-4e27-4f07-8f52-77c811ba1a33	4	2	{"id": "3c6d9319-4e27-4f07-8f52-77c811ba1a33", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-08-03_final", "extent": {"lat": {"end": -16.251584358458466, "begin": -17.25358567309974}, "lon": {"end": 138.51853772494005, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875491.6003594131, 8197056.268957849], [861598.4013456991, 8137646.241990677], [850498.3927116733, 8090606.2053915085], [850342.9588994365, 8090200.0], [850312.486241687, 8090200.0], [850164.23551846, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876020.0, 8200000.0], [876160.0, 8200000.0], [876180.0, 8200000.0], [876069.2011649929, 8199526.202585221], [876059.4719517719, 8199475.434576231], [875491.6003594131, 8197056.268957849]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-03T01:11:48.688987+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.25, "gqa:cep90": 0.46, "fmask:snow": 0.04249843404770654, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.13, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 59.461897241282976, "fmask:cloud": 0.01114182497198507, "fmask:water": 40.47463827643365, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.7, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 0.01114182497198507, "eo:sun_azimuth": 37.2555428060914, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.27053900851, "s2cloudless:clear": 99.90146825301913, "s2cloudless:cloud": 0.09853174698087289, "fmask:cloud_shadow": 0.009824223263679783, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200803T022617_S20200803T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200803T010729_N0209_R045_T53KRB_20200803T022617", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T12:54:34.913065+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200803T022617_A017803_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-08-03T02:26:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-08-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-08-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875491.6003594131, 8197056.268957849], [861598.4013456991, 8137646.241990677], [850498.3927116733, 8090606.2053915085], [850342.9588994365, 8090200.0], [850312.486241687, 8090200.0], [850164.23551846, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876020.0, 8200000.0], [876160.0, 8200000.0], [876180.0, 8200000.0], [876069.2011649929, 8199526.202585221], [876059.4719517719, 8199475.434576231], [875491.6003594131, 8197056.268957849]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-08-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-08-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.213317+00	opendatacubeusername	\N
701033b7-0520-42ca-8c82-a96c71ecfffd	4	2	{"id": "701033b7-0520-42ca-8c82-a96c71ecfffd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-04-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251533483604508}, "lon": {"end": 138.85220717871448, "begin": 137.9636192769509}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[840559.431666258, 8191979.69097448], [841681.7914499913, 8196474.5521375025], [841727.7214057489, 8196652.148256908], [841780.2989275724, 8196862.426766111], [842580.3133613395, 8199992.483753502], [842588.7609262273, 8200000.0], [842632.3838331946, 8200000.0], [842653.2636016931, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815220.0, 8090200.0], [815150.0, 8090200.0], [816930.2971638844, 8097412.419704799], [825130.2985749985, 8130272.42535625], [840559.431666258, 8191979.69097448]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-12T01:01:46.611515+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.39, "gqa:cep90": 0.61, "fmask:snow": 0.1342263737050926, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.09, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 52.605754573385354, "fmask:cloud": 0.003581712720959575, "fmask:water": 47.253855803850094, "gqa:mean_xy": 0.12, "gqa:stddev_x": 1.17, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.48, "eo:cloud_cover": 0.003581712720959575, "eo:sun_azimuth": 47.6134221390569, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.5467047004052, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0025815363385029385, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.08, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200412T022305_S20200412T010113_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200412T005709_N0209_R002_T53KRB_20200412T022305", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:18:50.215746+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200412T022305_A016187_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-04-12T02:23:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-04-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-04-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[840559.431666258, 8191979.69097448], [841681.7914499913, 8196474.5521375025], [841727.7214057489, 8196652.148256908], [841780.2989275724, 8196862.426766111], [842580.3133613395, 8199992.483753502], [842588.7609262273, 8200000.0], [842632.3838331946, 8200000.0], [842653.2636016931, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815220.0, 8090200.0], [815150.0, 8090200.0], [816930.2971638844, 8097412.419704799], [825130.2985749985, 8130272.42535625], [840559.431666258, 8191979.69097448]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-04-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-04-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.22314+00	opendatacubeusername	\N
3d935d43-9868-4bb2-b24f-8a776b452d16	4	2	{"id": "3d935d43-9868-4bb2-b24f-8a776b452d16", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-10-02_final", "extent": {"lat": {"end": -16.251723933930453, "begin": -17.25358567309974}, "lon": {"end": 138.51013115387477, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875280.0, 8200000.0], [874978.4050301, 8198426.257639976], [863338.396413542, 8149046.221070962], [849658.3951544887, 8091086.215736065], [849378.9213818656, 8090200.0], [849366.734136302, 8090200.0], [849224.0688260265, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875130.0, 8200000.0], [875280.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-02T01:11:48.950304+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.33, "gqa:cep90": 0.56, "fmask:snow": 0.04573118324611261, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.1, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 58.6631346587691, "fmask:cloud": 34.40429956430121, "fmask:water": 6.11647389168908, "gqa:mean_xy": 0.14, "gqa:stddev_x": 1.5, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.74, "eo:cloud_cover": 34.40429956430121, "eo:sun_azimuth": 60.0053132254198, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.4399517062552, "s2cloudless:clear": 98.4410323865163, "s2cloudless:cloud": 1.5589676134837107, "fmask:cloud_shadow": 0.7703607019944898, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201002T022316_S20201002T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201002T010729_N0209_R045_T53KRB_20201002T022316", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T10:34:25.040554+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201002T022316_A018661_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-10-02T02:23:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875280.0, 8200000.0], [874978.4050301, 8198426.257639976], [863338.396413542, 8149046.221070962], [849658.3951544887, 8091086.215736065], [849378.9213818656, 8090200.0], [849366.734136302, 8090200.0], [849224.0688260265, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875130.0, 8200000.0], [875280.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.238866+00	opendatacubeusername	\N
45193edb-5e39-4c08-bd4b-6e4e8baea44e	4	2	{"id": "45193edb-5e39-4c08-bd4b-6e4e8baea44e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-05-15_final", "extent": {"lat": {"end": -16.251658840063065, "begin": -17.25358567309974}, "lon": {"end": 138.51405423059074, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849784.6852272956, 8090251.575143932], [849772.472642957, 8090200.0], [849752.486241687, 8090200.0], [849614.6175835069, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875540.0, 8200000.0], [875700.0, 8200000.0], [873538.3937067395, 8190566.209604313], [853620.8898971493, 8106452.307316114], [849859.4648635848, 8090515.404449367], [849799.4028500029, 8090275.1492874995], [849784.6852272956, 8090251.575143932]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-15T01:11:44.926097+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.2, "gqa:cep90": 0.42, "fmask:snow": 0.03492069841163591, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.14, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 57.53804003396561, "fmask:cloud": 2.8228215656099516, "fmask:water": 39.463164668906124, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 2.8228215656099516, "eo:sun_azimuth": 33.1292647467998, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.1579850565464, "s2cloudless:clear": 99.05402179757891, "s2cloudless:cloud": 0.9459782024210788, "fmask:cloud_shadow": 0.1410530331066763, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200515T022611_S20200515T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200515T010729_N0209_R045_T53KRB_20200515T022611", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:25:59.882860+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200515T022611_A016659_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-05-15T02:26:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-05-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-05-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849784.6852272956, 8090251.575143932], [849772.472642957, 8090200.0], [849752.486241687, 8090200.0], [849614.6175835069, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875540.0, 8200000.0], [875700.0, 8200000.0], [873538.3937067395, 8190566.209604313], [853620.8898971493, 8106452.307316114], [849859.4648635848, 8090515.404449367], [849799.4028500029, 8090275.1492874995], [849784.6852272956, 8090251.575143932]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-05-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-05-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.361663+00	opendatacubeusername	\N
cb9644a4-c4d3-48b3-8a7a-3832eeb3c225	4	2	{"id": "cb9644a4-c4d3-48b3-8a7a-3832eeb3c225", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-11-21_final", "extent": {"lat": {"end": -16.25163092053789, "begin": -17.25358567309974}, "lon": {"end": 138.51573554371035, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[851082.1177577754, 8094896.012996497], [849974.1561987984, 8090200.0], [849946.307208619, 8090200.0], [849802.4015950037, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875690.0, 8200000.0], [875840.0, 8200000.0], [875880.0, 8200000.0], [852189.1547080652, 8099588.107107564], [851399.4659797028, 8096235.409179353], [851082.1177577754, 8094896.012996497]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-21T01:11:46.195589+00:00", "gqa:abs_x": 8.74, "gqa:abs_y": 12.81, "gqa:cep90": 21.07, "fmask:snow": 5.482639421802403, "gqa:abs_xy": 15.5, "gqa:mean_x": 8.28, "gqa:mean_y": -12.19, "eo:platform": "sentinel-2b", "fmask:clear": 31.761160953058653, "fmask:cloud": 52.15261402798901, "fmask:water": 2.890342676954417, "gqa:mean_xy": 14.74, "gqa:stddev_x": 5.34, "gqa:stddev_y": 6.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.3, "eo:cloud_cover": 52.15261402798901, "eo:sun_azimuth": 102.660542974399, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.4187302658738, "s2cloudless:clear": 53.63125043479807, "s2cloudless:cloud": 46.36874956520193, "fmask:cloud_shadow": 7.7132429201955235, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 8.74, "gqa:iterative_mean_y": -12.45, "gqa:iterative_mean_xy": 15.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201121T022645_S20201121T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201121T010729_N0209_R045_T53KRB_20201121T022645", "gqa:iterative_stddev_x": 3.99, "gqa:iterative_stddev_y": 4.49, "gqa:iterative_stddev_xy": 6.01, "odc:processing_datetime": "2022-05-26T12:53:22.331735+00:00", "gqa:abs_iterative_mean_x": 8.74, "gqa:abs_iterative_mean_y": 12.45, "gqa:abs_iterative_mean_xy": 15.21, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201121T022645_A019376_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-11-21T02:26:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-11-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-11-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[851082.1177577754, 8094896.012996497], [849974.1561987984, 8090200.0], [849946.307208619, 8090200.0], [849802.4015950037, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875690.0, 8200000.0], [875840.0, 8200000.0], [875880.0, 8200000.0], [852189.1547080652, 8099588.107107564], [851399.4659797028, 8096235.409179353], [851082.1177577754, 8094896.012996497]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.371566+00	opendatacubeusername	\N
29bc029e-e037-4e24-9c57-d3098e24eb80	4	2	{"id": "29bc029e-e037-4e24-9c57-d3098e24eb80", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-12-01_final", "extent": {"lat": {"end": -16.25163092053789, "begin": -17.25358567309974}, "lon": {"end": 138.51573554371035, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[850065.6192645342, 8090420.381465386], [850012.6279501794, 8090200.0], [849987.1236161571, 8090200.0], [849853.5639130233, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875720.0, 8200000.0], [875860.0, 8200000.0], [875880.0, 8200000.0], [875842.0097161367, 8199838.223090381], [875839.4787905761, 8199815.463843291], [875199.4683433666, 8197075.419213326], [873055.7913881643, 8187973.458082442], [853558.3995547879, 8104946.234390657], [850680.7593455286, 8092978.63981616], [850099.4653269692, 8090515.406412515], [850065.6192645342, 8090420.381465386]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-01T01:11:45.050756+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.44, "gqa:cep90": 0.69, "fmask:snow": 15.320226298994605, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.14, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 62.080947393657226, "fmask:cloud": 19.37628066382572, "fmask:water": 1.4689021289786228, "gqa:mean_xy": 0.19, "gqa:stddev_x": 1.13, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.52, "eo:cloud_cover": 19.37628066382572, "eo:sun_azimuth": 107.765874107449, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.4288960328303, "s2cloudless:clear": 89.55341443884367, "s2cloudless:cloud": 10.446585561156327, "fmask:cloud_shadow": 1.7536435145438216, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201202T151325_S20201201T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201201T010729_N0209_R045_T53KRB_20201202T151325", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T10:22:06.383954+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201202T151325_A019519_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-12-02T15:13:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-12-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-12-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[850065.6192645342, 8090420.381465386], [850012.6279501794, 8090200.0], [849987.1236161571, 8090200.0], [849853.5639130233, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875720.0, 8200000.0], [875860.0, 8200000.0], [875880.0, 8200000.0], [875842.0097161367, 8199838.223090381], [875839.4787905761, 8199815.463843291], [875199.4683433666, 8197075.419213326], [873055.7913881643, 8187973.458082442], [853558.3995547879, 8104946.234390657], [850680.7593455286, 8092978.63981616], [850099.4653269692, 8090515.406412515], [850065.6192645342, 8090420.381465386]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.381619+00	opendatacubeusername	\N
af38a942-aac8-4940-85c3-d09628621b7d	4	2	{"id": "af38a942-aac8-4940-85c3-d09628621b7d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-04-27_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25157089008768}, "lon": {"end": 138.85220717871448, "begin": 137.96108271405402}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814920.0, 8090200.0], [814880.0, 8090200.0], [814950.289283069, 8090542.387881213], [815810.2979127704, 8094032.422705799], [841620.2985749985, 8197392.42535625], [842287.4415192835, 8200000.0], [842354.808685846, 8200000.0], [842357.0323274082, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-27T01:01:45.550035+00:00", "gqa:abs_x": 0.87, "gqa:abs_y": 0.59, "gqa:cep90": 0.83, "fmask:snow": 3.5082615018178047, "gqa:abs_xy": 1.05, "gqa:mean_x": -0.15, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 30.27105119235159, "fmask:cloud": 52.696005140444115, "fmask:water": 10.12489035714528, "gqa:mean_xy": 0.18, "gqa:stddev_x": 2.42, "gqa:stddev_y": 1.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.77, "eo:cloud_cover": 52.696005140444115, "eo:sun_azimuth": 41.1180916225492, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.7313998125054, "s2cloudless:clear": 26.0262265536778, "s2cloudless:cloud": 73.9737734463222, "fmask:cloud_shadow": 3.3997918082412086, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210427T020841_S20210427T005703_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210427T005709_N0300_R002_T53KRB_20210427T020841", "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2022-05-26T10:25:32.290004+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210427T020841_A021621_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-04-27T02:08:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-04-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-04-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814920.0, 8090200.0], [814880.0, 8090200.0], [814950.289283069, 8090542.387881213], [815810.2979127704, 8094032.422705799], [841620.2985749985, 8197392.42535625], [842287.4415192835, 8200000.0], [842354.808685846, 8200000.0], [842357.0323274082, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.391608+00	opendatacubeusername	\N
4384d155-c36c-4546-af40-86d5ac0b0529	4	2	{"id": "4384d155-c36c-4546-af40-86d5ac0b0529", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-02-19_final", "extent": {"lat": {"end": -16.251807519707242, "begin": -17.25358567309974}, "lon": {"end": 138.5050871718534, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[872861.6358057617, 8191991.283701074], [861058.3960708753, 8141666.219618789], [848938.3960708753, 8090306.219618789], [848862.7372190135, 8090200.0], [848828.7907011723, 8090200.0], [848692.3604840554, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874580.0, 8200000.0], [874720.0, 8200000.0], [874740.0, 8200000.0], [874060.5852610349, 8197103.20293031], [873899.4683433666, 8196395.419213326], [872861.6358057617, 8191991.283701074]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-19T01:11:43.275289+00:00", "gqa:abs_x": 63.12, "gqa:abs_y": 45.31, "gqa:cep90": 83.33, "fmask:snow": 0.004924114774960261, "gqa:abs_xy": 77.7, "gqa:mean_x": -63.12, "gqa:mean_y": -45.31, "eo:platform": "sentinel-2b", "fmask:clear": 0.000017755221544327865, "fmask:cloud": 99.99493384345269, "fmask:water": 0.00012428655081029506, "gqa:mean_xy": 77.7, "gqa:stddev_x": 4.75, "gqa:stddev_y": 4.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.51, "eo:cloud_cover": 99.99493384345269, "eo:sun_azimuth": 81.8051903209233, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.9273110752238, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -64.04, "gqa:iterative_mean_y": -47.3, "gqa:iterative_mean_xy": 79.62, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210219T022542_S20210219T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210219T010729_N0209_R045_T53KRB_20210219T022542", "gqa:iterative_stddev_x": 3.52, "gqa:iterative_stddev_y": 3.13, "gqa:iterative_stddev_xy": 4.71, "odc:processing_datetime": "2022-05-26T10:22:08.051544+00:00", "gqa:abs_iterative_mean_x": 64.04, "gqa:abs_iterative_mean_y": 47.3, "gqa:abs_iterative_mean_xy": 79.62, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210219T022542_A020663_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-02-19T02:25:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-02-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-02-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[872861.6358057617, 8191991.283701074], [861058.3960708753, 8141666.219618789], [848938.3960708753, 8090306.219618789], [848862.7372190135, 8090200.0], [848828.7907011723, 8090200.0], [848692.3604840554, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874580.0, 8200000.0], [874720.0, 8200000.0], [874740.0, 8200000.0], [874060.5852610349, 8197103.20293031], [873899.4683433666, 8196395.419213326], [872861.6358057617, 8191991.283701074]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.401913+00	opendatacubeusername	\N
bf8858d0-0a9b-4c11-8ea7-14700843dd53	4	2	{"id": "bf8858d0-0a9b-4c11-8ea7-14700843dd53", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-11-11_final", "extent": {"lat": {"end": -16.25162161107574, "begin": -17.25358567309974}, "lon": {"end": 138.51629598068675, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875880.0, 8200000.0], [875940.0, 8200000.0], [850034.1561987984, 8090200.0], [850007.1278260465, 8090200.0], [849858.0277563774, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875740.0, 8200000.0], [875880.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-11T01:11:46.847935+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.61, "gqa:cep90": 0.82, "fmask:snow": 3.7204292069299614, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.15, "gqa:mean_y": -0.5, "eo:platform": "sentinel-2b", "fmask:clear": 52.99818891770509, "fmask:cloud": 39.83891990934192, "fmask:water": 0.759514977745254, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.91, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.32, "eo:cloud_cover": 39.83891990934192, "eo:sun_azimuth": 95.1732178667786, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8560942010676, "s2cloudless:clear": 90.19043851393053, "s2cloudless:cloud": 9.809561486069471, "fmask:cloud_shadow": 2.682946988277771, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.4, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201111T022417_S20201111T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201111T010729_N0209_R045_T53KRB_20201111T022417", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T10:57:45.720619+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201111T022417_A019233_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-11-11T02:24:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-11-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-11-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875880.0, 8200000.0], [875940.0, 8200000.0], [850034.1561987984, 8090200.0], [850007.1278260465, 8090200.0], [849858.0277563774, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875740.0, 8200000.0], [875880.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.411181+00	opendatacubeusername	\N
40989bd6-1409-4767-8c9e-403e2d8ac7f8	4	2	{"id": "40989bd6-1409-4767-8c9e-403e2d8ac7f8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-05-30_final", "extent": {"lat": {"end": -16.251835355047742, "begin": -17.25358567309974}, "lon": {"end": 138.50340583795864, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849319.4129498547, 8092748.36070493], [848714.2483272812, 8090200.0], [848677.2978815236, 8090200.0], [848539.0878200356, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874390.0, 8200000.0], [874520.0, 8200000.0], [874560.0, 8200000.0], [860038.397796813, 8137886.226934714], [850339.8715112176, 8097045.532749995], [849539.4561242937, 8093655.367589454], [849319.4129498547, 8092748.36070493]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-30T01:11:46.409022+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.19, "gqa:cep90": 0.49, "fmask:snow": 0.03218868907500113, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.27, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 59.52631253295026, "fmask:cloud": 0.1396524013112056, "fmask:water": 40.21745340010974, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.66, "eo:cloud_cover": 0.1396524013112056, "eo:sun_azimuth": 31.2055855288541, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.6860483941009, "s2cloudless:clear": 99.27911367170049, "s2cloudless:cloud": 0.720886328299512, "fmask:cloud_shadow": 0.08439297655380872, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210530T021735_S20210530T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210530T010729_N0300_R045_T53KRB_20210530T021735", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T12:07:11.724318+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210530T021735_A022093_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-05-30T02:17:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-05-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849319.4129498547, 8092748.36070493], [848714.2483272812, 8090200.0], [848677.2978815236, 8090200.0], [848539.0878200356, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874390.0, 8200000.0], [874520.0, 8200000.0], [874560.0, 8200000.0], [860038.397796813, 8137886.226934714], [850339.8715112176, 8097045.532749995], [849539.4561242937, 8093655.367589454], [849319.4129498547, 8092748.36070493]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.421764+00	opendatacubeusername	\N
bb38a12b-bf9f-4ca9-9d7d-20a7a916cb03	4	2	{"id": "bb38a12b-bf9f-4ca9-9d7d-20a7a916cb03", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-01-27_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251772609137998}, "lon": {"end": 138.85220717871448, "begin": 137.9473663751479}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813420.0, 8090200.0], [814030.2878915591, 8092732.382215278], [815090.2973517014, 8096992.420457806], [840670.2985749985, 8199532.42535625], [840797.2841643353, 8200000.0], [840857.131431658, 8200000.0], [840857.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-27T01:01:50.259934+00:00", "gqa:abs_x": 1.52, "gqa:abs_y": 1.03, "gqa:cep90": 1.1, "fmask:snow": 1.5610999518824407, "gqa:abs_xy": 1.83, "gqa:mean_x": 0.68, "gqa:mean_y": 0.29, "eo:platform": "sentinel-2b", "fmask:clear": 36.60233765262509, "fmask:cloud": 12.377130895282926, "fmask:water": 44.693037135184944, "gqa:mean_xy": 0.74, "gqa:stddev_x": 3.45, "gqa:stddev_y": 2.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.01, "eo:cloud_cover": 12.377130895282926, "eo:sun_azimuth": 97.9113220503218, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0345035793019, "s2cloudless:clear": 72.93331511602413, "s2cloudless:cloud": 27.066684883975867, "fmask:cloud_shadow": 4.766394365024602, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210127T021836_S20210127T005708_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210127T005709_N0209_R002_T53KRB_20210127T021836", "gqa:iterative_stddev_x": 0.55, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.69, "odc:processing_datetime": "2022-05-26T11:59:11.267774+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210127T021836_A020334_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-01-27T02:18:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-01-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-01-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813480.0, 8090200.0], [813420.0, 8090200.0], [814030.2878915591, 8092732.382215278], [815090.2973517014, 8096992.420457806], [840670.2985749985, 8199532.42535625], [840797.2841643353, 8200000.0], [840857.131431658, 8200000.0], [840857.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.432841+00	opendatacubeusername	\N
ffa17b49-33bb-477d-b821-24939ff62588	4	2	{"id": "ffa17b49-33bb-477d-b821-24939ff62588", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-05-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251717436484597}, "lon": {"end": 138.85220717871448, "begin": 137.95112429464226}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813880.0, 8090200.0], [813840.0, 8090200.0], [813820.0, 8090200.0], [814460.2955314793, 8092852.413149546], [836950.2969228519, 8183292.418738072], [840780.2985749985, 8198642.42535625], [841137.3697857982, 8200000.0], [841185.0573457127, 8200000.0], [841194.9648898593, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813880.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-07T01:01:47.956071+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.24, "gqa:cep90": 0.5, "fmask:snow": 0.07262863154785584, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.17, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 52.799858995206186, "fmask:cloud": 0.04872621047977643, "fmask:water": 47.044668956119345, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.84, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.01, "eo:cloud_cover": 0.04872621047977643, "eo:sun_azimuth": 37.9086892103285, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.863434932944, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.03411720664683982, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210507T021035_S20210507T005705_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210507T005709_N0300_R002_T53KRB_20210507T021035", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:53:13.757503+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210507T021035_A021764_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-05-07T02:10:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-05-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-05-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813880.0, 8090200.0], [813840.0, 8090200.0], [813820.0, 8090200.0], [814460.2955314793, 8092852.413149546], [836950.2969228519, 8183292.418738072], [840780.2985749985, 8198642.42535625], [841137.3697857982, 8200000.0], [841185.0573457127, 8200000.0], [841194.9648898593, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813880.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.442824+00	opendatacubeusername	\N
adc8a601-35b7-4429-ad11-2e28bf3aa1a1	4	2	{"id": "adc8a601-35b7-4429-ad11-2e28bf3aa1a1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-03-08_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251753306679664}, "lon": {"end": 138.85220717871448, "begin": 137.94868164855043}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813620.0, 8090200.0], [813600.0, 8090200.0], [813560.0, 8090200.0], [814190.2960655888, 8092822.41529645], [826060.2982804447, 8140432.42417773], [840940.2985749985, 8199982.42535625], [840952.8552386097, 8200000.0], [841004.9477600285, 8200000.0], [841014.9958754748, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813620.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-08T01:01:49.600406+00:00", "gqa:abs_x": 23.97, "gqa:abs_y": 39.7, "gqa:cep90": 50.55, "fmask:snow": 1.6670859926966597, "gqa:abs_xy": 46.38, "gqa:mean_x": -23.97, "gqa:mean_y": -39.7, "eo:platform": "sentinel-2b", "fmask:clear": 36.28924025897387, "fmask:cloud": 17.795142508422444, "fmask:water": 37.61208284421779, "gqa:mean_xy": 46.38, "gqa:stddev_x": 5.25, "gqa:stddev_y": 4.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.6, "eo:cloud_cover": 17.795142508422444, "eo:sun_azimuth": 70.5551225073946, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.7321590867732, "s2cloudless:clear": 72.34702727648875, "s2cloudless:cloud": 27.652972723511247, "fmask:cloud_shadow": 6.636448395689235, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -26.02, "gqa:iterative_mean_y": -41.24, "gqa:iterative_mean_xy": 48.77, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210308T021901_S20210308T005707_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210308T005709_N0209_R002_T53KRB_20210308T021901", "gqa:iterative_stddev_x": 2.3, "gqa:iterative_stddev_y": 2.41, "gqa:iterative_stddev_xy": 3.33, "odc:processing_datetime": "2022-05-26T11:03:59.124479+00:00", "gqa:abs_iterative_mean_x": 26.02, "gqa:abs_iterative_mean_y": 41.24, "gqa:abs_iterative_mean_xy": 48.77, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210308T021901_A020906_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-03-08T02:19:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813620.0, 8090200.0], [813600.0, 8090200.0], [813560.0, 8090200.0], [814190.2960655888, 8092822.41529645], [826060.2982804447, 8140432.42417773], [840940.2985749985, 8199982.42535625], [840952.8552386097, 8200000.0], [841004.9477600285, 8200000.0], [841014.9958754748, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813620.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.459453+00	opendatacubeusername	\N
3ce7161d-98ce-423d-aabf-5dd46554990c	4	2	{"id": "3ce7161d-98ce-423d-aabf-5dd46554990c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-06-09_final", "extent": {"lat": {"end": -16.25182607807787, "begin": -17.25358567309974}, "lon": {"end": 138.50396628295414, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874580.0, 8200000.0], [874620.0, 8200000.0], [850378.4041330718, 8096846.253828164], [848818.2085500087, 8090305.4478624975], [848745.6080639034, 8090203.83427159], [848744.7058823529, 8090200.0], [848742.868568342, 8090200.0], [848575.9296656365, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874430.0, 8200000.0], [874580.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-09T01:11:46.739738+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.25, "gqa:cep90": 0.56, "fmask:snow": 0.024172865350614806, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.2, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 59.76511686468149, "fmask:cloud": 0.016977359664652657, "fmask:water": 40.18049270528176, "gqa:mean_xy": 0.27, "gqa:stddev_x": 3.48, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.52, "eo:cloud_cover": 0.016977359664652657, "eo:sun_azimuth": 30.8035159323814, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.874368651358, "s2cloudless:clear": 99.99508963288068, "s2cloudless:cloud": 0.004910367119327792, "fmask:cloud_shadow": 0.013240205021490122, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210609T021718_S20210609T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210609T010729_N0300_R045_T53KRB_20210609T021718", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:48:26.203323+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210609T021718_A022236_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-06-09T02:17:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-06-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-06-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874580.0, 8200000.0], [874620.0, 8200000.0], [850378.4041330718, 8096846.253828164], [848818.2085500087, 8090305.4478624975], [848745.6080639034, 8090203.83427159], [848744.7058823529, 8090200.0], [848742.868568342, 8090200.0], [848575.9296656365, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874430.0, 8200000.0], [874580.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.577729+00	opendatacubeusername	\N
2737a974-d1d6-463e-8033-6985871dfd09	4	2	{"id": "2737a974-d1d6-463e-8033-6985871dfd09", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-03-21_final", "extent": {"lat": {"end": -16.251714639237267, "begin": -17.25358567309974}, "lon": {"end": 138.51072701787518, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875340.0, 8200000.0], [875338.4050301, 8199686.257639976], [862618.3955025312, 8145626.217210582], [850018.3683728811, 8092286.102768362], [849538.2085500087, 8090305.4478624975], [849462.868568342, 8090200.0], [849444.8398933188, 8090200.0], [849294.392197906, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875200.0, 8200000.0], [875340.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-21T01:11:44.808883+00:00", "gqa:abs_x": 28.63, "gqa:abs_y": 13.14, "gqa:cep90": 36.21, "fmask:snow": 0.0044062512048343135, "gqa:abs_xy": 31.5, "gqa:mean_x": -28.63, "gqa:mean_y": 13.14, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9954355456269, "fmask:water": 0.00015820316825867882, "gqa:mean_xy": 31.5, "gqa:stddev_x": 4.71, "gqa:stddev_y": 4.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.7, "eo:cloud_cover": 99.9954355456269, "eo:sun_azimuth": 58.4816724257208, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.382136624942, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -29.7, "gqa:iterative_mean_y": 12.79, "gqa:iterative_mean_xy": 32.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210321T022054_S20210321T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210321T010729_N0209_R045_T53KRB_20210321T022054", "gqa:iterative_stddev_x": 3.23, "gqa:iterative_stddev_y": 3.14, "gqa:iterative_stddev_xy": 4.51, "odc:processing_datetime": "2022-05-26T12:03:18.588972+00:00", "gqa:abs_iterative_mean_x": 29.7, "gqa:abs_iterative_mean_y": 12.79, "gqa:abs_iterative_mean_xy": 32.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210321T022054_A021092_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-03-21T02:20:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875340.0, 8200000.0], [875338.4050301, 8199686.257639976], [862618.3955025312, 8145626.217210582], [850018.3683728811, 8092286.102768362], [849538.2085500087, 8090305.4478624975], [849462.868568342, 8090200.0], [849444.8398933188, 8090200.0], [849294.392197906, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875200.0, 8200000.0], [875340.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.591287+00	opendatacubeusername	\N
4f6dce94-e78c-4f45-b6a8-8126930adbb6	4	2	{"id": "4f6dce94-e78c-4f45-b6a8-8126930adbb6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-04-10_final", "extent": {"lat": {"end": -16.25156572328868, "begin": -17.25358567309974}, "lon": {"end": 138.5196585948745, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876240.0, 8200000.0], [876300.0, 8200000.0], [851158.3975723298, 8093306.22598294], [850438.2085500087, 8090305.4478624975], [850362.868568342, 8090200.0], [850344.8398927154, 8090200.0], [850202.4048209535, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876100.0, 8200000.0], [876240.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-10T01:11:42.543925+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.43, "gqa:cep90": 0.71, "fmask:snow": 0.19842922808338026, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.29, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 59.219275216243716, "fmask:cloud": 0.006921278030742722, "fmask:water": 40.56926760745977, "gqa:mean_xy": 0.34, "gqa:stddev_x": 1.58, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.88, "eo:cloud_cover": 0.006921278030742722, "eo:sun_azimuth": 45.769043624454, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.328967895275, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0061066701823831865, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210410T022037_S20210410T010724_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210410T010729_N0300_R045_T53KRB_20210410T022037", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T13:44:53.038010+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210410T022037_A021378_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-04-10T02:20:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-04-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-04-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876240.0, 8200000.0], [876300.0, 8200000.0], [851158.3975723298, 8093306.22598294], [850438.2085500087, 8090305.4478624975], [850362.868568342, 8090200.0], [850344.8398927154, 8090200.0], [850202.4048209535, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876100.0, 8200000.0], [876240.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.600391+00	opendatacubeusername	\N
abf3a664-e9a7-4f0c-a6c6-1741a1cd516d	4	2	{"id": "abf3a664-e9a7-4f0c-a6c6-1741a1cd516d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-05-17_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251786391353022}, "lon": {"end": 138.85220717871448, "begin": 137.94642689310527}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813380.0, 8090200.0], [813360.0, 8090200.0], [813320.0, 8090200.0], [813810.2975600271, 8092212.421292748], [840717.5036821084, 8200000.0], [840795.0008118254, 8200000.0], [840797.131431658, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813380.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-17T01:01:49.779487+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.19, "gqa:cep90": 0.54, "fmask:snow": 0.059609799925135244, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.33, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 52.61826836791954, "fmask:cloud": 0.24791296299437898, "fmask:water": 46.93519571362884, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 0.24791296299437898, "eo:sun_azimuth": 35.6276538242626, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.8394090779624, "s2cloudless:clear": 99.98364911963209, "s2cloudless:cloud": 0.016350880367910683, "fmask:cloud_shadow": 0.13901315553209392, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210517T020825_S20210517T005707_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210517T005709_N0300_R002_T53KRB_20210517T020825", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T12:42:40.785101+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210517T020825_A021907_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-05-17T02:08:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-05-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-05-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813380.0, 8090200.0], [813360.0, 8090200.0], [813320.0, 8090200.0], [813810.2975600271, 8092212.421292748], [840717.5036821084, 8200000.0], [840795.0008118254, 8200000.0], [840797.131431658, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813380.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.609414+00	opendatacubeusername	\N
b7020c13-b725-4089-b228-a5a7145e0ae9	4	2	{"id": "b7020c13-b725-4089-b228-a5a7145e0ae9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-05-10_final", "extent": {"lat": {"end": -16.251751809148487, "begin": -17.25358567309974}, "lon": {"end": 138.50844982981303, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875080.0, 8200000.0], [875100.0, 8200000.0], [874078.405908901, 8195366.261375416], [849478.405908901, 8090786.261375416], [849273.2062235699, 8090230.014126813], [849265.2809973548, 8090200.0], [849262.1340081246, 8090200.0], [849105.7518399528, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874930.0, 8200000.0], [875080.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-10T01:11:43.844702+00:00", "gqa:abs_x": 0.8, "gqa:abs_y": 0.56, "gqa:cep90": 0.64, "fmask:snow": 0.03147908652302196, "gqa:abs_xy": 0.97, "gqa:mean_x": 0.67, "gqa:mean_y": -0.43, "eo:platform": "sentinel-2b", "fmask:clear": 59.65662739466329, "fmask:cloud": 0.05344739522322508, "fmask:water": 40.2235320993751, "gqa:mean_xy": 0.79, "gqa:stddev_x": 14.21, "gqa:stddev_y": 10.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 17.83, "eo:cloud_cover": 0.05344739522322508, "eo:sun_azimuth": 34.2456061009883, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.0899086631173, "s2cloudless:clear": 99.93585913565423, "s2cloudless:cloud": 0.06414086434577641, "fmask:cloud_shadow": 0.034914024215369655, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210510T022115_S20210510T010725_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210510T010729_N0300_R045_T53KRB_20210510T022115", "gqa:iterative_stddev_x": 0.56, "gqa:iterative_stddev_y": 0.58, "gqa:iterative_stddev_xy": 0.8, "odc:processing_datetime": "2022-05-26T11:01:18.978119+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210510T022115_A021807_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-05-10T02:21:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875080.0, 8200000.0], [875100.0, 8200000.0], [874078.405908901, 8195366.261375416], [849478.405908901, 8090786.261375416], [849273.2062235699, 8090230.014126813], [849265.2809973548, 8090200.0], [849262.1340081246, 8090200.0], [849105.7518399528, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874930.0, 8200000.0], [875080.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.618195+00	opendatacubeusername	\N
85f18e33-30dd-44b4-be83-082bf0728673	4	2	{"id": "85f18e33-30dd-44b4-be83-082bf0728673", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-06-06_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25181118830405}, "lon": {"end": 138.85220717871448, "begin": 137.94473582324363}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813200.0, 8090200.0], [813180.0, 8090200.0], [813140.0, 8090200.0], [814470.2968337385, 8095612.418380554], [839760.2985749985, 8197082.42535625], [840460.3103188487, 8199862.471857437], [840506.6318506905, 8200000.0], [840574.8524906829, 8200000.0], [840584.6481140383, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813200.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-06T01:01:51.414147+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.22, "gqa:cep90": 0.58, "fmask:snow": 1.1622965341484335, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.29, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 45.91727594623688, "fmask:cloud": 11.72399275018559, "fmask:water": 35.10613878105638, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.98, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.16, "eo:cloud_cover": 11.72399275018559, "eo:sun_azimuth": 33.5064899570857, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.8371280435708, "s2cloudless:clear": 81.31183654820366, "s2cloudless:cloud": 18.688163451796346, "fmask:cloud_shadow": 6.090295988372727, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210606T021108_S20210606T005709_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210606T005709_N0300_R002_T53KRB_20210606T021108", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:44:57.654499+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210606T021108_A022193_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-06-06T02:11:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-06-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-06-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813200.0, 8090200.0], [813180.0, 8090200.0], [813140.0, 8090200.0], [814470.2968337385, 8095612.418380554], [839760.2985749985, 8197082.42535625], [840460.3103188487, 8199862.471857437], [840506.6318506905, 8200000.0], [840574.8524906829, 8200000.0], [840584.6481140383, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813200.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.685629+00	opendatacubeusername	\N
b463047e-e9f3-40f6-b5b9-35e00ae59a80	4	2	{"id": "b463047e-e9f3-40f6-b5b9-35e00ae59a80", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-02-06_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251761580212843}, "lon": {"end": 138.85220717871448, "begin": 137.94811796015756}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813560.0, 8090200.0], [813540.0, 8090200.0], [813500.0, 8090200.0], [814070.2817859474, 8092592.357183834], [814790.2972816568, 8095502.420177009], [840080.2985749985, 8196892.42535625], [840867.4669365926, 8200000.0], [840934.8709573402, 8200000.0], [840944.8221559831, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813560.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-06T01:01:49.617782+00:00", "gqa:abs_x": 7.41, "gqa:abs_y": 3.4, "gqa:cep90": 7.62, "fmask:snow": 0.0415063467105823, "gqa:abs_xy": 8.15, "gqa:mean_x": -7.41, "gqa:mean_y": 0.65, "eo:platform": "sentinel-2b", "fmask:clear": 0.00020302976910748467, "fmask:cloud": 99.95829062352031, "fmask:water": 0.0, "gqa:mean_xy": 7.44, "gqa:stddev_x": 4.65, "gqa:stddev_y": 4.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.14, "eo:cloud_cover": 99.95829062352031, "eo:sun_azimuth": 91.9708424359772, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.5460879319839, "s2cloudless:clear": 0.006996679360074165, "s2cloudless:cloud": 99.99300332063993, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -6.88, "gqa:iterative_mean_y": 0.54, "gqa:iterative_mean_xy": 6.9, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210206T021602_S20210206T005707_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210206T005709_N0209_R002_T53KRB_20210206T021602", "gqa:iterative_stddev_x": 0.77, "gqa:iterative_stddev_y": 2.02, "gqa:iterative_stddev_xy": 2.16, "odc:processing_datetime": "2022-05-26T10:59:05.454292+00:00", "gqa:abs_iterative_mean_x": 6.88, "gqa:abs_iterative_mean_y": 1.31, "gqa:abs_iterative_mean_xy": 7.0, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210206T021602_A020477_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-02-06T02:16:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-02-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-02-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813560.0, 8090200.0], [813540.0, 8090200.0], [813500.0, 8090200.0], [814070.2817859474, 8092592.357183834], [814790.2972816568, 8095502.420177009], [840080.2985749985, 8196892.42535625], [840867.4669365926, 8200000.0], [840934.8709573402, 8200000.0], [840944.8221559831, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813560.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.807922+00	opendatacubeusername	\N
17c6a822-fd4e-4e7f-a504-e9b0d899d113	4	2	{"id": "17c6a822-fd4e-4e7f-a504-e9b0d899d113", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-03-11_final", "extent": {"lat": {"end": -16.251761097933965, "begin": -17.25358567309974}, "lon": {"end": 138.50788938773033, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875000.0, 8200000.0], [875040.0, 8200000.0], [849658.4020434775, 8092046.244953012], [849298.2085500087, 8090545.4478624975], [849146.372103517, 8090200.0], [849137.6393867729, 8090200.0], [849002.4361326499, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874860.0, 8200000.0], [875000.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-11T01:11:44.964962+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.67, "gqa:cep90": 0.86, "fmask:snow": 1.2532406826507945, "gqa:abs_xy": 0.88, "gqa:mean_x": 0.11, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2b", "fmask:clear": 43.28914635662148, "fmask:cloud": 15.348809673183672, "fmask:water": 36.73464663083875, "gqa:mean_xy": 0.33, "gqa:stddev_x": 1.28, "gqa:stddev_y": 1.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.76, "eo:cloud_cover": 15.348809673183672, "eo:sun_azimuth": 66.011822826974, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8811608250714, "s2cloudless:clear": 78.19098923766911, "s2cloudless:cloud": 21.80901076233089, "fmask:cloud_shadow": 3.3741566567053045, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210311T022506_S20210311T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210311T010729_N0209_R045_T53KRB_20210311T022506", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T13:27:05.621468+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210311T022506_A020949_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-03-11T02:25:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875000.0, 8200000.0], [875040.0, 8200000.0], [849658.4020434775, 8092046.244953012], [849298.2085500087, 8090545.4478624975], [849146.372103517, 8090200.0], [849137.6393867729, 8090200.0], [849002.4361326499, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874860.0, 8200000.0], [875000.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.820038+00	opendatacubeusername	\N
ccf50a00-85fe-4ccd-acc6-19e161a5b896	4	2	{"id": "ccf50a00-85fe-4ccd-acc6-19e161a5b896", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-02-09_final", "extent": {"lat": {"end": -16.251779671074118, "begin": -17.25358567309974}, "lon": {"end": 138.50676850247208, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849999.4308185704, 8094130.9462385215], [849074.1234298197, 8090200.0], [849047.378370186, 8090200.0], [848912.3564543996, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874760.0, 8200000.0], [874900.0, 8200000.0], [874920.0, 8200000.0], [855508.6649529112, 8117535.604475128], [853199.467417932, 8107715.415282009], [849999.4308185704, 8094130.9462385215]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-09T01:11:44.590393+00:00", "gqa:abs_x": 6.05, "gqa:abs_y": 67.16, "gqa:cep90": 69.54, "fmask:snow": 0.0017639624709019936, "gqa:abs_xy": 67.43, "gqa:mean_x": -5.92, "gqa:mean_y": 67.16, "eo:platform": "sentinel-2b", "fmask:clear": 0.0010678167465995347, "fmask:cloud": 99.89682294430231, "fmask:water": 0.10022138613940826, "gqa:mean_xy": 67.42, "gqa:stddev_x": 3.5, "gqa:stddev_y": 3.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.96, "eo:cloud_cover": 99.89682294430231, "eo:sun_azimuth": 89.274409470472, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3207225493462, "s2cloudless:clear": 6.372980427169046, "s2cloudless:cloud": 93.62701957283095, "fmask:cloud_shadow": 0.00012389034076569185, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -6.19, "gqa:iterative_mean_y": 68.32, "gqa:iterative_mean_xy": 68.6, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210209T022734_S20210209T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210209T010729_N0209_R045_T53KRB_20210209T022734", "gqa:iterative_stddev_x": 1.66, "gqa:iterative_stddev_y": 1.02, "gqa:iterative_stddev_xy": 1.95, "odc:processing_datetime": "2022-05-26T11:27:16.665822+00:00", "gqa:abs_iterative_mean_x": 6.19, "gqa:abs_iterative_mean_y": 68.32, "gqa:abs_iterative_mean_xy": 68.6, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210209T022734_A020520_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-02-09T02:27:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849999.4308185704, 8094130.9462385215], [849074.1234298197, 8090200.0], [849047.378370186, 8090200.0], [848912.3564543996, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874760.0, 8200000.0], [874900.0, 8200000.0], [874920.0, 8200000.0], [855508.6649529112, 8117535.604475128], [853199.467417932, 8107715.415282009], [849999.4308185704, 8094130.9462385215]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.829294+00	opendatacubeusername	\N
10a8e854-603e-4c02-af51-dc1fc27d10a8	4	2	{"id": "10a8e854-603e-4c02-af51-dc1fc27d10a8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-01-17_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251764337706895}, "lon": {"end": 138.85220717871448, "begin": 137.94793006395722}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813540.0, 8090200.0], [813480.0, 8090200.0], [814070.2973536786, 8092682.420465733], [839910.2985749985, 8196262.42535625], [840850.3086588678, 8199992.465341165], [840858.7700460455, 8200000.0], [840917.131431658, 8200000.0], [840925.6965651689, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-17T01:01:50.197158+00:00", "gqa:abs_x": 2.55, "gqa:abs_y": 4.12, "gqa:cep90": 3.65, "fmask:snow": 0.10115003110798117, "gqa:abs_xy": 4.85, "gqa:mean_x": -0.13, "gqa:mean_y": -3.95, "eo:platform": "sentinel-2b", "fmask:clear": 10.045148604540403, "fmask:cloud": 69.24595127385628, "fmask:water": 17.35656339128757, "gqa:mean_xy": 3.95, "gqa:stddev_x": 3.54, "gqa:stddev_y": 4.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.96, "eo:cloud_cover": 69.24595127385628, "eo:sun_azimuth": 102.853246371352, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.4503390331134, "s2cloudless:clear": 30.002595390538712, "s2cloudless:cloud": 69.99740460946128, "fmask:cloud_shadow": 3.2511866992077763, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.15, "gqa:iterative_mean_y": -0.97, "gqa:iterative_mean_xy": 0.98, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210117T021803_S20210117T005708_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210117T005709_N0209_R002_T53KRB_20210117T021803", "gqa:iterative_stddev_x": 0.84, "gqa:iterative_stddev_y": 1.32, "gqa:iterative_stddev_xy": 1.57, "odc:processing_datetime": "2022-05-26T10:54:03.296435+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.97, "gqa:abs_iterative_mean_xy": 1.09, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210117T021803_A020191_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-01-17T02:18:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-01-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-01-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813540.0, 8090200.0], [813480.0, 8090200.0], [814070.2973536786, 8092682.420465733], [839910.2985749985, 8196262.42535625], [840850.3086588678, 8199992.465341165], [840858.7700460455, 8200000.0], [840917.131431658, 8200000.0], [840925.6965651689, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.838055+00	opendatacubeusername	\N
0404456f-14ed-49c9-beeb-e2c8d82d5b04	4	2	{"id": "0404456f-14ed-49c9-beeb-e2c8d82d5b04", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-01-20_final", "extent": {"lat": {"end": -16.251779671074118, "begin": -17.25358567309974}, "lon": {"end": 138.50676850247208, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874880.0, 8200000.0], [874920.0, 8200000.0], [849014.1561987984, 8090200.0], [848990.470316108, 8090200.0], [848836.5213355235, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874730.0, 8200000.0], [874880.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-20T01:11:45.538335+00:00", "gqa:abs_x": 36.93, "gqa:abs_y": 19.29, "gqa:cep90": 44.94, "fmask:snow": 0.002261263156950084, "gqa:abs_xy": 41.66, "gqa:mean_x": 36.93, "gqa:mean_y": -19.29, "eo:platform": "sentinel-2b", "fmask:clear": 0.005419946679060514, "fmask:cloud": 99.99191140855086, "fmask:water": 0.00040738161313199944, "gqa:mean_xy": 41.66, "gqa:stddev_x": 4.37, "gqa:stddev_y": 3.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.73, "eo:cloud_cover": 99.99191140855086, "eo:sun_azimuth": 101.729153064515, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3060337647308, "s2cloudless:clear": 0.8023275147235918, "s2cloudless:cloud": 99.19767248527641, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 38.41, "gqa:iterative_mean_y": -19.18, "gqa:iterative_mean_xy": 42.94, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210120T022759_S20210120T010727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210120T010729_N0209_R045_T53KRB_20210120T022759", "gqa:iterative_stddev_x": 2.4, "gqa:iterative_stddev_y": 2.75, "gqa:iterative_stddev_xy": 3.66, "odc:processing_datetime": "2022-05-26T12:36:47.174106+00:00", "gqa:abs_iterative_mean_x": 38.41, "gqa:abs_iterative_mean_y": 19.18, "gqa:abs_iterative_mean_xy": 42.94, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210120T022759_A020234_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-01-20T02:27:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-01-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-01-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874880.0, 8200000.0], [874920.0, 8200000.0], [849014.1561987984, 8090200.0], [848990.470316108, 8090200.0], [848836.5213355235, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874730.0, 8200000.0], [874880.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.846785+00	opendatacubeusername	\N
8e56f1c8-d967-4aac-a1a1-36e75cab98bd	4	2	{"id": "8e56f1c8-d967-4aac-a1a1-36e75cab98bd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-02-26_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251783635260363}, "lon": {"end": 138.85220717871448, "begin": 137.94661478958318}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813400.0, 8090200.0], [813360.0, 8090200.0], [813340.0, 8090200.0], [813850.2981383418, 8092332.423608954], [840160.2985749985, 8197652.42535625], [840767.4138616284, 8200000.0], [840824.9918077553, 8200000.0], [840834.8196513583, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813400.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-26T01:01:48.921800+00:00", "gqa:abs_x": 3.9, "gqa:abs_y": 6.72, "gqa:cep90": 11.31, "fmask:snow": 6.085365658571299, "gqa:abs_xy": 7.77, "gqa:mean_x": 1.33, "gqa:mean_y": 6.56, "eo:platform": "sentinel-2b", "fmask:clear": 45.73431054934709, "fmask:cloud": 29.511747044724206, "fmask:water": 14.521356574479727, "gqa:mean_xy": 6.69, "gqa:stddev_x": 4.71, "gqa:stddev_y": 5.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.94, "eo:cloud_cover": 29.511747044724206, "eo:sun_azimuth": 77.998487874593, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.7907731958525, "s2cloudless:clear": 49.900790855056215, "s2cloudless:cloud": 50.09920914494379, "fmask:cloud_shadow": 4.147220172877668, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.41, "gqa:iterative_mean_y": 6.06, "gqa:iterative_mean_xy": 6.08, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210226T021646_S20210226T005706_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210226T005709_N0209_R002_T53KRB_20210226T021646", "gqa:iterative_stddev_x": 2.6, "gqa:iterative_stddev_y": 3.6, "gqa:iterative_stddev_xy": 4.44, "odc:processing_datetime": "2022-05-26T12:31:47.517786+00:00", "gqa:abs_iterative_mean_x": 1.88, "gqa:abs_iterative_mean_y": 6.06, "gqa:abs_iterative_mean_xy": 6.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210226T021646_A020763_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-02-26T02:16:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-02-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-02-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813400.0, 8090200.0], [813360.0, 8090200.0], [813340.0, 8090200.0], [813850.2981383418, 8092332.423608954], [840160.2985749985, 8197652.42535625], [840767.4138616284, 8200000.0], [840824.9918077553, 8200000.0], [840834.8196513583, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813400.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.856133+00	opendatacubeusername	\N
032fa548-271f-4ad2-b471-0a6df8f887f3	4	2	{"id": "032fa548-271f-4ad2-b471-0a6df8f887f3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-03-31_final", "extent": {"lat": {"end": -16.251649535031554, "begin": -17.25358567309974}, "lon": {"end": 138.51461466866226, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849881.7159786031, 8090395.740444558], [849832.9880928423, 8090200.0], [849807.5753972576, 8090200.0], [849675.1534714872, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875560.0, 8200000.0], [875720.0, 8200000.0], [875760.0, 8200000.0], [851278.3955025312, 8096006.217210582], [850163.6169059054, 8091528.139520978], [849919.4634769654, 8090495.398580174], [849881.7159786031, 8090395.740444558]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-31T01:11:44.003312+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.47, "gqa:cep90": 0.79, "fmask:snow": 0.8113580457745936, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.07, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 59.21946285454214, "fmask:cloud": 0.6846752689417107, "fmask:water": 38.68661354454973, "gqa:mean_xy": 0.11, "gqa:stddev_x": 1.96, "gqa:stddev_y": 1.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.27, "eo:cloud_cover": 0.6846752689417107, "eo:sun_azimuth": 51.6589442747982, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.2192245230456, "s2cloudless:clear": 98.28437961651393, "s2cloudless:cloud": 1.7156203834860666, "fmask:cloud_shadow": 0.5978902861918277, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210331T025257_S20210331T010725_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210331T010729_N0300_R045_T53KRB_20210331T025257", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T12:01:52.515269+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210331T025257_A021235_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-03-31T02:52:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849881.7159786031, 8090395.740444558], [849832.9880928423, 8090200.0], [849807.5753972576, 8090200.0], [849675.1534714872, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875560.0, 8200000.0], [875720.0, 8200000.0], [875760.0, 8200000.0], [851278.3955025312, 8096006.217210582], [850163.6169059054, 8091528.139520978], [849919.4634769654, 8090495.398580174], [849881.7159786031, 8090395.740444558]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.865838+00	opendatacubeusername	\N
55d79bda-ebdc-4834-9edb-44430628082d	4	2	{"id": "55d79bda-ebdc-4834-9edb-44430628082d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-04-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25161241540555}, "lon": {"end": 138.85220717871448, "begin": 137.95826430338525}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814660.0, 8090200.0], [814620.0, 8090200.0], [814580.0, 8090200.0], [816660.298296542, 8098592.424242153], [833250.2985749985, 8164982.42535625], [841690.2987494846, 8198732.4260540875], [842010.315070674, 8199992.490410398], [842018.7576295199, 8200000.0], [842077.5746098673, 8200000.0], [842083.0172442747, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814660.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-07T01:01:47.766128+00:00", "gqa:abs_x": 0.96, "gqa:abs_y": 0.8, "gqa:cep90": 0.98, "fmask:snow": 0.3580171762517704, "gqa:abs_xy": 1.25, "gqa:mean_x": 0.33, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 52.511795837547524, "fmask:cloud": 0.1708184480165476, "fmask:water": 46.811852056673715, "gqa:mean_xy": 0.33, "gqa:stddev_x": 4.56, "gqa:stddev_y": 5.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.18, "eo:cloud_cover": 0.1708184480165476, "eo:sun_azimuth": 50.4228053843472, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.467957305135, "s2cloudless:clear": 99.51815162366421, "s2cloudless:cloud": 0.4818483763357923, "fmask:cloud_shadow": 0.14751648151043992, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210407T021150_S20210407T005705_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210407T005709_N0300_R002_T53KRB_20210407T021150", "gqa:iterative_stddev_x": 0.64, "gqa:iterative_stddev_y": 0.53, "gqa:iterative_stddev_xy": 0.83, "odc:processing_datetime": "2022-05-26T13:31:07.481475+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210407T021150_A021335_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-04-07T02:11:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-04-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-04-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814660.0, 8090200.0], [814620.0, 8090200.0], [814580.0, 8090200.0], [816660.298296542, 8098592.424242153], [833250.2985749985, 8164982.42535625], [841690.2987494846, 8198732.4260540875], [842010.315070674, 8199992.490410398], [842018.7576295199, 8200000.0], [842077.5746098673, 8200000.0], [842083.0172442747, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814660.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.876695+00	opendatacubeusername	\N
3e3982c2-781a-4837-949e-d3de0ed4c85f	4	2	{"id": "3e3982c2-781a-4837-949e-d3de0ed4c85f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-11-01_final", "extent": {"lat": {"end": -16.251677445695403, "begin": -17.25358567309974}, "lon": {"end": 138.51293335335285, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849733.5569649979, 8090451.765747479], [849674.1561987984, 8090200.0], [849647.1278260465, 8090200.0], [849502.2391222642, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875380.0, 8200000.0], [875520.0, 8200000.0], [875580.0, 8200000.0], [856608.8682212818, 8119592.263224923], [850499.4587310144, 8093675.378551384], [849739.4028500029, 8090475.1492874995], [849733.5569649979, 8090451.765747479]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-01T01:11:48.406203+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.41, "gqa:cep90": 0.78, "fmask:snow": 9.36951724828385, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.3, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 61.801161168579725, "fmask:cloud": 26.090633344873332, "fmask:water": 1.6022448846439405, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.81, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 26.090633344873332, "eo:sun_azimuth": 85.9932433981891, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.0062611846989, "s2cloudless:clear": 90.329719534223, "s2cloudless:cloud": 9.670280465776996, "fmask:cloud_shadow": 1.1364433536191556, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201101T022335_S20201101T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201101T010729_N0209_R045_T53KRB_20201101T022335", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T10:21:48.670094+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201101T022335_A019090_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-11-01T02:23:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-11-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-11-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849733.5569649979, 8090451.765747479], [849674.1561987984, 8090200.0], [849647.1278260465, 8090200.0], [849502.2391222642, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875380.0, 8200000.0], [875520.0, 8200000.0], [875580.0, 8200000.0], [856608.8682212818, 8119592.263224923], [850499.4587310144, 8093675.378551384], [849739.4028500029, 8090475.1492874995], [849733.5569649979, 8090451.765747479]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.886035+00	opendatacubeusername	\N
e33cdf14-75e1-48a9-9d6a-600dc11108b5	4	2	{"id": "e33cdf14-75e1-48a9-9d6a-600dc11108b5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-12-18_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251602729689907}, "lon": {"end": 138.85220717871448, "begin": 137.95892193324235}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814740.0, 8090200.0], [814720.0, 8090200.0], [814650.0, 8090200.0], [815260.2886357773, 8092722.3852473525], [817030.2972143518, 8099832.41990716], [827690.297348834, 8142572.420446312], [840730.2985749985, 8194822.42535625], [842020.2985749985, 8199982.42535625], [842032.8552386097, 8200000.0], [842085.0073533875, 8200000.0], [842095.0059060074, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-18T01:01:45.940057+00:00", "gqa:abs_x": 10.44, "gqa:abs_y": 43.44, "gqa:cep90": 49.5, "fmask:snow": 0.0417374657005455, "gqa:abs_xy": 44.68, "gqa:mean_x": -10.36, "gqa:mean_y": 40.82, "eo:platform": "sentinel-2b", "fmask:clear": 0.0001924829499274406, "fmask:cloud": 99.95807005134952, "fmask:water": 0.0, "gqa:mean_xy": 42.12, "gqa:stddev_x": 30.22, "gqa:stddev_y": 15.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 34.06, "eo:cloud_cover": 99.95807005134952, "eo:sun_azimuth": 109.7429866091, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7065232896876, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -5.43, "gqa:iterative_mean_y": 43.3, "gqa:iterative_mean_xy": 43.64, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201218T021755_S20201218T005703_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201218T005709_N0209_R002_T53KRB_20201218T021755", "gqa:iterative_stddev_x": 3.89, "gqa:iterative_stddev_y": 4.45, "gqa:iterative_stddev_xy": 5.91, "odc:processing_datetime": "2022-05-26T12:02:22.799185+00:00", "gqa:abs_iterative_mean_x": 5.52, "gqa:abs_iterative_mean_y": 43.3, "gqa:abs_iterative_mean_xy": 43.65, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201218T021755_A019762_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-12-18T02:17:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-12-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-12-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814740.0, 8090200.0], [814720.0, 8090200.0], [814650.0, 8090200.0], [815260.2886357773, 8092722.3852473525], [817030.2972143518, 8099832.41990716], [827690.297348834, 8142572.420446312], [840730.2985749985, 8194822.42535625], [842020.2985749985, 8199982.42535625], [842032.8552386097, 8200000.0], [842085.0073533875, 8200000.0], [842095.0059060074, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.895043+00	opendatacubeusername	\N
eddd80bd-7e20-49fc-9a17-ddc86ab4c94a	4	2	{"id": "eddd80bd-7e20-49fc-9a17-ddc86ab4c94a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-10-22_final", "extent": {"lat": {"end": -16.251723933930453, "begin": -17.25358567309974}, "lon": {"end": 138.51013115387477, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875030.7596837449, 8198906.916629328], [873238.4030904245, 8191046.2493989635], [849434.1626925382, 8090200.0], [849408.7830757273, 8090200.0], [849267.1242330333, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875130.0, 8200000.0], [875260.0, 8200000.0], [875280.0, 8200000.0], [875244.2779122924, 8199843.335056601], [875239.470055729, 8199795.426496976], [875030.7596837449, 8198906.916629328]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-22T01:11:49.213988+00:00", "gqa:abs_x": 0.66, "gqa:abs_y": 0.49, "gqa:cep90": 0.85, "fmask:snow": 1.74408409148839, "gqa:abs_xy": 0.82, "gqa:mean_x": 0.47, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 58.727698886746346, "fmask:cloud": 35.7295689914748, "fmask:water": 2.4207023631494002, "gqa:mean_xy": 0.55, "gqa:stddev_x": 4.39, "gqa:stddev_y": 1.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.59, "eo:cloud_cover": 35.7295689914748, "eo:sun_azimuth": 76.354593103588, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.0266320907324, "s2cloudless:clear": 93.03737851704918, "s2cloudless:cloud": 6.96262148295083, "fmask:cloud_shadow": 1.3779456671410646, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201022T022313_S20201022T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201022T010729_N0209_R045_T53KRB_20201022T022313", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2022-05-26T13:40:25.819000+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201022T022313_A018947_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-10-22T02:23:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-10-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-10-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875030.7596837449, 8198906.916629328], [873238.4030904245, 8191046.2493989635], [849434.1626925382, 8090200.0], [849408.7830757273, 8090200.0], [849267.1242330333, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875130.0, 8200000.0], [875260.0, 8200000.0], [875280.0, 8200000.0], [875244.2779122924, 8199843.335056601], [875239.470055729, 8199795.426496976], [875030.7596837449, 8198906.916629328]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.905391+00	opendatacubeusername	\N
b1ec550f-6b4e-4fb8-8a17-e9c1190be88e	4	2	{"id": "b1ec550f-6b4e-4fb8-8a17-e9c1190be88e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-01-07_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25173951395423}, "lon": {"end": 138.85220717871448, "begin": 137.94962112851098}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814618.9512128135, 8094102.224788063], [814621.7863196795, 8094114.53160086], [814632.1825659663, 8094156.066645253], [815410.2977530234, 8097322.422065979], [839660.2985749985, 8194462.42535625], [841040.2985749985, 8199982.42535625], [841052.8552386097, 8200000.0], [841115.0046635309, 8200000.0], [841124.9819643552, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813720.0, 8090200.0], [813660.0, 8090200.0], [814618.9512128135, 8094102.224788063]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-07T01:01:49.464947+00:00", "gqa:abs_x": 19.47, "gqa:abs_y": 29.2, "gqa:cep90": 38.12, "fmask:snow": 0.03574199718283533, "gqa:abs_xy": 35.1, "gqa:mean_x": -19.47, "gqa:mean_y": -29.2, "eo:platform": "sentinel-2b", "fmask:clear": 0.0034941440136666145, "fmask:cloud": 99.95768105073068, "fmask:water": 0.0030828080728172538, "gqa:mean_xy": 35.1, "gqa:stddev_x": 3.97, "gqa:stddev_y": 4.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.12, "eo:cloud_cover": 99.95768105073068, "eo:sun_azimuth": 106.606634436464, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7121476087222, "s2cloudless:clear": 1.2716945383504223, "s2cloudless:cloud": 98.72830546164958, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -18.98, "gqa:iterative_mean_y": -28.42, "gqa:iterative_mean_xy": 34.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210107T021758_S20210107T005707_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210107T005709_N0209_R002_T53KRB_20210107T021758", "gqa:iterative_stddev_x": 2.25, "gqa:iterative_stddev_y": 2.92, "gqa:iterative_stddev_xy": 3.68, "odc:processing_datetime": "2022-05-26T13:10:13.523718+00:00", "gqa:abs_iterative_mean_x": 18.98, "gqa:abs_iterative_mean_y": 28.42, "gqa:abs_iterative_mean_xy": 34.18, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210107T021758_A020048_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-01-07T02:17:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-01-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-01-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814618.9512128135, 8094102.224788063], [814621.7863196795, 8094114.53160086], [814632.1825659663, 8094156.066645253], [815410.2977530234, 8097322.422065979], [839660.2985749985, 8194462.42535625], [841040.2985749985, 8199982.42535625], [841052.8552386097, 8200000.0], [841115.0046635309, 8200000.0], [841124.9819643552, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813720.0, 8090200.0], [813660.0, 8090200.0], [814618.9512128135, 8094102.224788063]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:01.91662+00	opendatacubeusername	\N
16779224-8430-41b9-bb2e-946d44e03a9e	4	2	{"id": "16779224-8430-41b9-bb2e-946d44e03a9e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-11-28_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25164837213425}, "lon": {"end": 138.85220717871448, "begin": 137.95582167446778}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814380.0, 8090200.0], [814320.0, 8090200.0], [814400.292465965, 8090572.400787987], [816440.2970256718, 8098792.419150509], [840290.2985749985, 8194452.42535625], [841680.3028574984, 8199982.442422425], [841692.8523679383, 8200000.0], [841732.7391486891, 8200000.0], [841757.5585902527, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-28T01:01:50.218512+00:00", "gqa:abs_x": 0.78, "gqa:abs_y": 0.74, "gqa:cep90": 0.83, "fmask:snow": 0.773960101873249, "gqa:abs_xy": 1.08, "gqa:mean_x": 0.19, "gqa:mean_y": -0.53, "eo:platform": "sentinel-2b", "fmask:clear": 48.12900681428711, "fmask:cloud": 9.776802962217145, "fmask:water": 34.900932340137814, "gqa:mean_xy": 0.56, "gqa:stddev_x": 2.6, "gqa:stddev_y": 1.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.13, "eo:cloud_cover": 9.776802962217145, "eo:sun_azimuth": 105.521128001864, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3845396791717, "s2cloudless:clear": 78.09040944178055, "s2cloudless:cloud": 21.909590558219456, "fmask:cloud_shadow": 6.41929778148468, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201128T021727_S20201128T005708_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201128T005709_N0209_R002_T53KRB_20201128T021727", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T10:25:49.986325+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201128T021727_A019476_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-11-28T02:17:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-11-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-11-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814380.0, 8090200.0], [814320.0, 8090200.0], [814400.292465965, 8090572.400787987], [816440.2970256718, 8098792.419150509], [840290.2985749985, 8194452.42535625], [841680.3028574984, 8199982.442422425], [841692.8523679383, 8200000.0], [841732.7391486891, 8200000.0], [841757.5585902527, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.033675+00	opendatacubeusername	\N
8bfc5f5d-72af-4a80-94be-f68ec77f3139	4	2	{"id": "8bfc5f5d-72af-4a80-94be-f68ec77f3139", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-12-31_final", "extent": {"lat": {"end": -16.25169604542015, "begin": -17.25358567309974}, "lon": {"end": 138.51181247465567, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849579.0449382911, 8090295.961566565], [849555.0209846507, 8090200.0], [849546.7341170782, 8090200.0], [849403.367117267, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875300.0, 8200000.0], [875440.0, 8200000.0], [875460.0, 8200000.0], [874497.9827332945, 8195909.981203956], [874379.4661653696, 8195395.409966689], [873364.3665444272, 8191090.409164624], [850858.3848172494, 8095406.172016967], [849891.5096145474, 8091544.07419109], [849639.465932271, 8090475.408978238], [849579.0449382911, 8090295.961566565]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-31T01:11:43.864742+00:00", "gqa:abs_x": 40.86, "gqa:abs_y": 4.83, "gqa:cep90": 44.74, "fmask:snow": 0.0023284520281255943, "gqa:abs_xy": 41.14, "gqa:mean_x": 40.86, "gqa:mean_y": -1.16, "eo:platform": "sentinel-2b", "fmask:clear": 0.0018253191778270991, "fmask:cloud": 99.99546595396534, "fmask:water": 0.00038027482871397895, "gqa:mean_xy": 40.88, "gqa:stddev_x": 4.62, "gqa:stddev_y": 5.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.07, "eo:cloud_cover": 99.99546595396534, "eo:sun_azimuth": 109.361101168775, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.8346761729115, "s2cloudless:clear": 0.030845693104303188, "s2cloudless:cloud": 99.9691543068957, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 41.79, "gqa:iterative_mean_y": -0.49, "gqa:iterative_mean_xy": 41.79, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201231T022852_S20201231T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201231T010729_N0209_R045_T53KRB_20201231T022852", "gqa:iterative_stddev_x": 2.65, "gqa:iterative_stddev_y": 3.62, "gqa:iterative_stddev_xy": 4.49, "odc:processing_datetime": "2022-05-26T11:47:53.318939+00:00", "gqa:abs_iterative_mean_x": 41.79, "gqa:abs_iterative_mean_y": 3.08, "gqa:abs_iterative_mean_xy": 41.9, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201231T022852_A019948_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-12-31T02:28:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-12-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-12-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849579.0449382911, 8090295.961566565], [849555.0209846507, 8090200.0], [849546.7341170782, 8090200.0], [849403.367117267, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875300.0, 8200000.0], [875440.0, 8200000.0], [875460.0, 8200000.0], [874497.9827332945, 8195909.981203956], [874379.4661653696, 8195395.409966689], [873364.3665444272, 8191090.409164624], [850858.3848172494, 8095406.172016967], [849891.5096145474, 8091544.07419109], [849639.465932271, 8090475.408978238], [849579.0449382911, 8090295.961566565]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.054899+00	opendatacubeusername	\N
fb16a613-40da-49f6-956c-7d3aff2a0bd9	4	2	{"id": "fb16a613-40da-49f6-956c-7d3aff2a0bd9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-12-21_final", "extent": {"lat": {"end": -16.251612300136724, "begin": -17.25358567309974}, "lon": {"end": 138.51685641729796, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875960.0, 8200000.0], [876000.0, 8200000.0], [850094.1561987984, 8090200.0], [850074.2464976697, 8090200.0], [849927.1262131298, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875820.0, 8200000.0], [875960.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-21T01:11:41.918364+00:00", "gqa:abs_x": 16.09, "gqa:abs_y": 36.09, "gqa:cep90": 39.53, "fmask:snow": 16.472210750838094, "gqa:abs_xy": 39.51, "gqa:mean_x": 16.09, "gqa:mean_y": -36.09, "eo:platform": "sentinel-2b", "fmask:clear": 33.73394926446929, "fmask:cloud": 45.70065802489492, "fmask:water": 1.6606805960921844, "gqa:mean_xy": 39.51, "gqa:stddev_x": 5.41, "gqa:stddev_y": 2.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.81, "eo:cloud_cover": 45.70065802489492, "eo:sun_azimuth": 110.83771659833, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.8130326093431, "s2cloudless:clear": 38.64164535156861, "s2cloudless:cloud": 61.35835464843138, "fmask:cloud_shadow": 2.4325013637055104, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 15.44, "gqa:iterative_mean_y": -35.17, "gqa:iterative_mean_xy": 38.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201221T022901_S20201221T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201221T010729_N0209_R045_T53KRB_20201221T022901", "gqa:iterative_stddev_x": 3.97, "gqa:iterative_stddev_y": 1.22, "gqa:iterative_stddev_xy": 4.15, "odc:processing_datetime": "2022-05-26T11:33:09.851928+00:00", "gqa:abs_iterative_mean_x": 15.44, "gqa:abs_iterative_mean_y": 35.17, "gqa:abs_iterative_mean_xy": 38.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201221T022901_A019805_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-12-21T02:29:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-12-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-12-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875960.0, 8200000.0], [876000.0, 8200000.0], [850094.1561987984, 8090200.0], [850074.2464976697, 8090200.0], [849927.1262131298, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875820.0, 8200000.0], [875960.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.067748+00	opendatacubeusername	\N
3b3b302b-6b51-478a-bdb5-536e95b1eaca	4	2	{"id": "3b3b302b-6b51-478a-bdb5-536e95b1eaca", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-04-20_final", "extent": {"lat": {"end": -16.25146934747093, "begin": -17.25358567309974}, "lon": {"end": 138.5254497329007, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876855.650722961, 8199666.54039448], [876778.571223611, 8199086.9841725305], [874438.3928217082, 8189126.205857296], [851278.3928217082, 8091086.205857296], [850998.9214314881, 8090200.0], [850981.3106086841, 8090200.0], [850852.5036644448, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876770.0, 8200000.0], [876900.0, 8200000.0], [876920.0, 8200000.0], [876855.650722961, 8199666.54039448]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-20T01:11:40.480263+00:00", "gqa:abs_x": 0.76, "gqa:abs_y": 0.54, "gqa:cep90": 0.76, "fmask:snow": 1.9278248875573192, "gqa:abs_xy": 0.94, "gqa:mean_x": 0.41, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 35.26360745419295, "fmask:cloud": 36.24403649811253, "fmask:water": 21.56349218965231, "gqa:mean_xy": 0.51, "gqa:stddev_x": 6.9, "gqa:stddev_y": 1.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.16, "eo:cloud_cover": 36.24403649811253, "eo:sun_azimuth": 40.9158173991512, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.6023202656252, "s2cloudless:clear": 60.733320711929494, "s2cloudless:cloud": 39.26667928807051, "fmask:cloud_shadow": 5.00103897048489, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210420T022141_S20210420T010722_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210420T010719_N0300_R045_T53KRB_20210420T022141", "gqa:iterative_stddev_x": 0.52, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.63, "odc:processing_datetime": "2022-05-26T12:30:14.896225+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210420T022141_A021521_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-04-20T02:21:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-04-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-04-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876855.650722961, 8199666.54039448], [876778.571223611, 8199086.9841725305], [874438.3928217082, 8189126.205857296], [851278.3928217082, 8091086.205857296], [850998.9214314881, 8090200.0], [850981.3106086841, 8090200.0], [850852.5036644448, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876770.0, 8200000.0], [876900.0, 8200000.0], [876920.0, 8200000.0], [876855.650722961, 8199666.54039448]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.081688+00	opendatacubeusername	\N
6e3e5ca0-13a3-4395-a3c1-96dbbfa6b425	4	2	{"id": "6e3e5ca0-13a3-4395-a3c1-96dbbfa6b425", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-12-11_final", "extent": {"lat": {"end": -16.251584358458466, "begin": -17.25358567309974}, "lon": {"end": 138.51853772494005, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[850680.6578695354, 8091922.927220183], [850274.1561987984, 8090200.0], [850245.8677495124, 8090200.0], [850112.4259990441, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875990.0, 8200000.0], [876140.0, 8200000.0], [876180.0, 8200000.0], [851637.4470020551, 8095978.207085099], [850859.4668610843, 8092675.412918191], [850680.6578695354, 8091922.927220183]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-11T01:11:42.931212+00:00", "gqa:abs_x": 25.48, "gqa:abs_y": 10.74, "gqa:cep90": 27.26, "fmask:snow": 0.003460073071188631, "gqa:abs_xy": 27.65, "gqa:mean_x": 25.48, "gqa:mean_y": -10.74, "eo:platform": "sentinel-2b", "fmask:clear": 0.051119975892895575, "fmask:cloud": 99.94443053214766, "fmask:water": 0.0003240202207133166, "gqa:mean_xy": 27.65, "gqa:stddev_x": 4.27, "gqa:stddev_y": 2.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.07, "eo:cloud_cover": 99.94443053214766, "eo:sun_azimuth": 110.411608054231, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.6299221531087, "s2cloudless:clear": 0.5091352821379933, "s2cloudless:cloud": 99.49086471786201, "fmask:cloud_shadow": 0.0006653986675362753, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 24.65, "gqa:iterative_mean_y": -8.5, "gqa:iterative_mean_xy": 26.07, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201211T023851_S20201211T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201211T010729_N0209_R045_T53KRB_20201211T023851", "gqa:iterative_stddev_x": 1.51, "gqa:iterative_stddev_y": 0.48, "gqa:iterative_stddev_xy": 1.59, "odc:processing_datetime": "2022-05-26T10:52:53.110131+00:00", "gqa:abs_iterative_mean_x": 24.65, "gqa:abs_iterative_mean_y": 8.5, "gqa:abs_iterative_mean_xy": 26.07, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201211T023851_A019662_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-12-11T02:38:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-12-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-12-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[850680.6578695354, 8091922.927220183], [850274.1561987984, 8090200.0], [850245.8677495124, 8090200.0], [850112.4259990441, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875990.0, 8200000.0], [876140.0, 8200000.0], [876180.0, 8200000.0], [851637.4470020551, 8095978.207085099], [850859.4668610843, 8092675.412918191], [850680.6578695354, 8091922.927220183]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.095198+00	opendatacubeusername	\N
6bb1ae15-2eb3-4395-a7ea-69c5803fe3cf	4	2	{"id": "6bb1ae15-2eb3-4395-a7ea-69c5803fe3cf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-01-30_final", "extent": {"lat": {"end": -16.251788955428776, "begin": -17.25358567309974}, "lon": {"end": 138.50620805929663, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874820.0, 8200000.0], [874860.0, 8200000.0], [850378.396413542, 8095946.221070962], [849118.2085500087, 8090605.4478624975], [848962.9725257371, 8090200.0], [848943.3796881567, 8090200.0], [848807.1223034551, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874670.0, 8200000.0], [874820.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-30T01:11:45.423061+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.5, "gqa:cep90": 0.75, "fmask:snow": 0.9481440566821925, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.09, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 55.12296772250911, "fmask:cloud": 38.50659614954187, "fmask:water": 4.0945299594968505, "gqa:mean_xy": 0.15, "gqa:stddev_x": 1.14, "gqa:stddev_y": 0.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.46, "eo:cloud_cover": 38.50659614954187, "eo:sun_azimuth": 96.0017676884265, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8220412029308, "s2cloudless:clear": 95.61609724096208, "s2cloudless:cloud": 4.383902759037926, "fmask:cloud_shadow": 1.3277621117699736, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210130T022624_S20210130T010727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210130T010729_N0209_R045_T53KRB_20210130T022624", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T12:42:11.397723+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210130T022624_A020377_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-01-30T02:26:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874820.0, 8200000.0], [874860.0, 8200000.0], [850378.396413542, 8095946.221070962], [849118.2085500087, 8090605.4478624975], [848962.9725257371, 8090200.0], [848943.3796881567, 8090200.0], [848807.1223034551, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874670.0, 8200000.0], [874820.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.108244+00	opendatacubeusername	\N
f5c73521-38e3-4348-bb18-9a4cd36bfa24	4	2	{"id": "f5c73521-38e3-4348-bb18-9a4cd36bfa24", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-11-18_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251624865315545}, "lon": {"end": 138.85220717871448, "begin": 137.95741877865646}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814560.0, 8090200.0], [814540.0, 8090200.0], [814490.0, 8090200.0], [814550.2888059096, 8090492.385939928], [815760.2972887544, 8095392.420205464], [841190.2985749985, 8197342.42535625], [841850.2985749985, 8199982.42535625], [841862.8552386097, 8200000.0], [841912.7391486891, 8200000.0], [841925.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-18T01:01:51.128173+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.47, "gqa:cep90": 0.72, "fmask:snow": 0.5047984601183216, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.05, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 38.21892636166411, "fmask:cloud": 15.890981545016464, "fmask:water": 43.357701152896475, "gqa:mean_xy": 0.08, "gqa:stddev_x": 1.09, "gqa:stddev_y": 1.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.56, "eo:cloud_cover": 15.890981545016464, "eo:sun_azimuth": 100.197745447891, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5326033216405, "s2cloudless:clear": 83.24511854474169, "s2cloudless:cloud": 16.75488145525832, "fmask:cloud_shadow": 2.027592480304631, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201118T021646_S20201118T005708_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201118T005709_N0209_R002_T53KRB_20201118T021646", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T12:03:37.034052+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201118T021646_A019333_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-11-18T02:16:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-11-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-11-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814560.0, 8090200.0], [814540.0, 8090200.0], [814490.0, 8090200.0], [814550.2888059096, 8090492.385939928], [815760.2972887544, 8095392.420205464], [841190.2985749985, 8197342.42535625], [841850.2985749985, 8199982.42535625], [841862.8552386097, 8200000.0], [841912.7391486891, 8200000.0], [841925.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.120964+00	opendatacubeusername	\N
77877ac1-d948-4dae-b58e-0e3ac01627e0	4	2	{"id": "77877ac1-d948-4dae-b58e-0e3ac01627e0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-05-27_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251823581458595}, "lon": {"end": 138.85220717871448, "begin": 137.9438826837269}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813100.0, 8090200.0], [813060.0, 8090200.0], [813050.0, 8090200.0], [813050.2950395278, 8090272.411170304], [814650.2979640918, 8096712.422911314], [840300.2985749985, 8199422.42535625], [840440.2985749985, 8199982.42535625], [840452.8552386097, 8200000.0], [840524.9918077553, 8200000.0], [840525.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813100.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-27T01:01:50.924952+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.2, "gqa:cep90": 0.56, "fmask:snow": 0.04228114020029938, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.44, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2b", "fmask:clear": 52.98775524652646, "fmask:cloud": 0.04775788080794178, "fmask:water": 46.88493139602821, "gqa:mean_xy": 0.44, "gqa:stddev_x": 5.21, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.24, "eo:cloud_cover": 0.04775788080794178, "eo:sun_azimuth": 34.1894559905914, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.5312532504915, "s2cloudless:clear": 99.92211419032776, "s2cloudless:cloud": 0.07788580967223879, "fmask:cloud_shadow": 0.037274336437097835, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210527T020817_S20210527T005708_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210527T005709_N0300_R002_T53KRB_20210527T020817", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:40:32.037148+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210527T020817_A022050_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-05-27T02:08:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-05-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-05-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813100.0, 8090200.0], [813060.0, 8090200.0], [813050.0, 8090200.0], [813050.2950395278, 8090272.411170304], [814650.2979640918, 8096712.422911314], [840300.2985749985, 8199422.42535625], [840440.2985749985, 8199982.42535625], [840452.8552386097, 8200000.0], [840524.9918077553, 8200000.0], [840525.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813100.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.132766+00	opendatacubeusername	\N
0c31c75a-19b7-44cf-b285-d5934a0ba9b7	4	2	{"id": "0c31c75a-19b7-44cf-b285-d5934a0ba9b7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-04-30_final", "extent": {"lat": {"end": -16.25163092053789, "begin": -17.25358567309974}, "lon": {"end": 138.51573554371035, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875840.0, 8200000.0], [875880.0, 8200000.0], [862978.389470609, 8145086.191679248], [850018.3874465873, 8090306.183123327], [849942.7434907531, 8090200.0], [849914.2895227807, 8090200.0], [849763.8269250127, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875700.0, 8200000.0], [875840.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-30T01:11:41.453893+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.31, "gqa:cep90": 0.62, "fmask:snow": 0.1498455845698758, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.24, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 59.4051491345259, "fmask:cloud": 0.4079546475968834, "fmask:water": 39.69602736232817, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.91, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.11, "eo:cloud_cover": 0.4079546475968834, "eo:sun_azimuth": 37.0860048870261, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.8957654695004, "s2cloudless:clear": 99.50484717269619, "s2cloudless:cloud": 0.49515282730381277, "fmask:cloud_shadow": 0.34102327097916674, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210430T022033_S20210430T010723_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210430T010729_N0300_R045_T53KRB_20210430T022033", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:20:44.983337+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210430T022033_A021664_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-04-30T02:20:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-04-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-04-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875840.0, 8200000.0], [875880.0, 8200000.0], [862978.389470609, 8145086.191679248], [850018.3874465873, 8090306.183123327], [849942.7434907531, 8090200.0], [849914.2895227807, 8090200.0], [849763.8269250127, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875700.0, 8200000.0], [875840.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.142122+00	opendatacubeusername	\N
2cfceb3a-e64b-4634-b999-b177368be88a	4	2	{"id": "2cfceb3a-e64b-4634-b999-b177368be88a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-05-20_final", "extent": {"lat": {"end": -16.251807519707242, "begin": -17.25358567309974}, "lon": {"end": 138.5050871718534, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[848877.3869099541, 8090213.979958827], [848873.6790444581, 8090200.0], [848856.1362696957, 8090200.0], [848694.2272230998, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874570.0, 8200000.0], [874720.0, 8200000.0], [874740.0, 8200000.0], [860938.3995547879, 8141006.234390657], [849538.3910767665, 8092706.198472764], [848895.3829448586, 8090281.831348604], [848879.4486463836, 8090215.33629398], [848877.3869099541, 8090213.979958827]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-20T01:11:45.449601+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.22, "gqa:cep90": 0.48, "fmask:snow": 0.02443174164776066, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.27, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 58.18564207474823, "fmask:cloud": 1.3952535810692217, "fmask:water": 40.22516482404207, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.64, "eo:cloud_cover": 1.3952535810692217, "eo:sun_azimuth": 32.3210527468719, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.0606816504677, "s2cloudless:clear": 99.68016631990075, "s2cloudless:cloud": 0.31983368009925545, "fmask:cloud_shadow": 0.16950777849272008, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210520T021954_S20210520T010727_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210520T010729_N0300_R045_T53KRB_20210520T021954", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T12:39:23.544533+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210520T021954_A021950_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-05-20T02:19:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-05-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-05-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[848877.3869099541, 8090213.979958827], [848873.6790444581, 8090200.0], [848856.1362696957, 8090200.0], [848694.2272230998, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874570.0, 8200000.0], [874720.0, 8200000.0], [874740.0, 8200000.0], [860938.3995547879, 8141006.234390657], [849538.3910767665, 8092706.198472764], [848895.3829448586, 8090281.831348604], [848879.4486463836, 8090215.33629398], [848877.3869099541, 8090213.979958827]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-05-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-05-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.152824+00	opendatacubeusername	\N
c2db79e1-c0b6-43d5-b9f7-3e4241c5ad01	4	2	{"id": "c2db79e1-c0b6-43d5-b9f7-3e4241c5ad01", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-12-28_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251687061658483}, "lon": {"end": 138.85220717871448, "begin": 137.95319114444237}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814100.0, 8090200.0], [814080.0, 8090200.0], [814040.0, 8090200.0], [815820.297903945, 8097412.422670456], [841290.2985749985, 8199412.42535625], [841447.3275066693, 8200000.0], [841492.7391486891, 8200000.0], [841514.9980969202, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814100.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-28T01:01:48.090036+00:00", "gqa:abs_x": 25.02, "gqa:abs_y": 40.34, "gqa:cep90": 49.56, "fmask:snow": 0.04178569197114792, "gqa:abs_xy": 47.47, "gqa:mean_x": -25.02, "gqa:mean_y": 40.34, "eo:platform": "sentinel-2b", "fmask:clear": 0.06362285993309845, "fmask:cloud": 99.89409373486585, "fmask:water": 0.000017775472496500234, "gqa:mean_xy": 47.47, "gqa:stddev_x": 4.37, "gqa:stddev_y": 4.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.95, "eo:cloud_cover": 99.89409373486585, "eo:sun_azimuth": 108.975248228941, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.7935639331471, "s2cloudless:clear": 0.5259405991319979, "s2cloudless:cloud": 99.474059400868, "fmask:cloud_shadow": 0.00047993775740550626, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -25.98, "gqa:iterative_mean_y": 39.57, "gqa:iterative_mean_xy": 47.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201228T022430_S20201228T005705_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201228T005709_N0209_R002_T53KRB_20201228T022430", "gqa:iterative_stddev_x": 2.28, "gqa:iterative_stddev_y": 1.89, "gqa:iterative_stddev_xy": 2.96, "odc:processing_datetime": "2022-05-26T12:17:30.877901+00:00", "gqa:abs_iterative_mean_x": 25.98, "gqa:abs_iterative_mean_y": 39.57, "gqa:abs_iterative_mean_xy": 47.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201228T022430_A019905_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-12-28T02:24:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-12-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-12-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814100.0, 8090200.0], [814080.0, 8090200.0], [814040.0, 8090200.0], [815820.297903945, 8097412.422670456], [841290.2985749985, 8199412.42535625], [841447.3275066693, 8200000.0], [841492.7391486891, 8200000.0], [841514.9980969202, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814100.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-12-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-12-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.233323+00	opendatacubeusername	\N
cccbfcfb-6724-460d-a69d-7383cddc9cd4	4	2	{"id": "cccbfcfb-6724-460d-a69d-7383cddc9cd4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-03-28_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251682917994525}, "lon": {"end": 138.85220717871448, "begin": 137.95347298727108}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814120.0, 8090200.0], [814080.0, 8090200.0], [814070.0, 8090200.0], [814740.298291225, 8092992.424220874], [840260.2997478001, 8195122.430042646], [841480.2997478001, 8199992.430042646], [841488.7875355629, 8200000.0], [841544.9918077553, 8200000.0], [841554.9980201402, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814120.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-28T01:01:49.051990+00:00", "gqa:abs_x": 1.6, "gqa:abs_y": 1.04, "gqa:cep90": 1.23, "fmask:snow": 7.80321244358163, "gqa:abs_xy": 1.9, "gqa:mean_x": 1.34, "gqa:mean_y": 0.65, "eo:platform": "sentinel-2b", "fmask:clear": 36.79021427731757, "fmask:cloud": 42.820917572226804, "fmask:water": 4.874832538880413, "gqa:mean_xy": 1.49, "gqa:stddev_x": 3.37, "gqa:stddev_y": 2.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.06, "eo:cloud_cover": 42.820917572226804, "eo:sun_azimuth": 56.471470949608, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.5876633222252, "s2cloudless:clear": 37.55224856018626, "s2cloudless:cloud": 62.44775143981375, "fmask:cloud_shadow": 7.71082316799358, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.09, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210328T022644_S20210328T005706_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210328T005709_N0209_R002_T53KRB_20210328T032644", "gqa:iterative_stddev_x": 0.6, "gqa:iterative_stddev_y": 0.59, "gqa:iterative_stddev_xy": 0.84, "odc:processing_datetime": "2022-05-26T12:29:21.163939+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210328T022644_A021192_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-03-28T02:26:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814120.0, 8090200.0], [814080.0, 8090200.0], [814070.0, 8090200.0], [814740.298291225, 8092992.424220874], [840260.2997478001, 8195122.430042646], [841480.2997478001, 8199992.430042646], [841488.7875355629, 8200000.0], [841544.9918077553, 8200000.0], [841554.9980201402, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814120.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.287647+00	opendatacubeusername	\N
72b5ad53-0550-4b56-a606-5e071d96c084	4	2	{"id": "72b5ad53-0550-4b56-a606-5e071d96c084", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-10-19_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251710534976212}, "lon": {"end": 138.85220717871448, "begin": 137.95159403360236}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813940.0, 8090200.0], [813900.0, 8090200.0], [813870.0, 8090200.0], [814480.2978061778, 8092732.422278893], [840410.2985749985, 8196592.42535625], [841277.4552086914, 8200000.0], [841337.131431658, 8200000.0], [841345.6822858626, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813940.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-19T01:01:54.078388+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.43, "gqa:cep90": 0.73, "fmask:snow": 0.16283042790896238, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.33, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 52.75819843332425, "fmask:cloud": 0.5495787497222038, "fmask:water": 46.162344264991695, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.83, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.2, "eo:cloud_cover": 0.5495787497222038, "eo:sun_azimuth": 75.8596379349055, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.8018840978486, "s2cloudless:clear": 98.91314594497864, "s2cloudless:cloud": 1.0868540550213623, "fmask:cloud_shadow": 0.3670481240528815, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201019T021406_S20201019T005711_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201019T005709_N0209_R002_T53KRB_20201019T021406", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T13:40:41.657323+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201019T021406_A018904_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-10-19T02:14:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-10-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-10-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813940.0, 8090200.0], [813900.0, 8090200.0], [813870.0, 8090200.0], [814480.2978061778, 8092732.422278893], [840410.2985749985, 8196592.42535625], [841277.4552086914, 8200000.0], [841337.131431658, 8200000.0], [841345.6822858626, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813940.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-10-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-10-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.300798+00	opendatacubeusername	\N
57f27635-f29c-4362-b086-5d8ff2de0765	4	2	{"id": "57f27635-f29c-4362-b086-5d8ff2de0765", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-02-16_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25174641086436}, "lon": {"end": 138.85220717871448, "begin": 137.94915138863917}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813610.0, 8090200.0], [814900.2973709417, 8095462.420534932], [840987.5045139483, 8200000.0], [841055.0100163905, 8200000.0], [841064.663433621, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-16T01:01:48.392848+00:00", "gqa:abs_x": 36.33, "gqa:abs_y": 39.21, "gqa:cep90": 54.88, "fmask:snow": 0.04221399542913046, "gqa:abs_xy": 53.46, "gqa:mean_x": -36.33, "gqa:mean_y": -39.21, "eo:platform": "sentinel-2b", "fmask:clear": 0.0005171766979275668, "fmask:cloud": 99.95726882787295, "fmask:water": 0.0, "gqa:mean_xy": 53.46, "gqa:stddev_x": 4.66, "gqa:stddev_y": 4.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.19, "eo:cloud_cover": 99.95726882787295, "eo:sun_azimuth": 85.245131835634, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.0990181161153, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -35.89, "gqa:iterative_mean_y": -37.85, "gqa:iterative_mean_xy": 52.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210216T021630_S20210216T005706_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210216T005709_N0209_R002_T53KRB_20210216T021630", "gqa:iterative_stddev_x": 1.93, "gqa:iterative_stddev_y": 2.21, "gqa:iterative_stddev_xy": 2.94, "odc:processing_datetime": "2022-05-26T11:55:10.919983+00:00", "gqa:abs_iterative_mean_x": 35.89, "gqa:abs_iterative_mean_y": 37.85, "gqa:abs_iterative_mean_xy": 52.16, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210216T021630_A020620_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-02-16T02:16:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-02-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-02-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813660.0, 8090200.0], [813610.0, 8090200.0], [814900.2973709417, 8095462.420534932], [840987.5045139483, 8200000.0], [841055.0100163905, 8200000.0], [841064.663433621, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-02-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-02-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.31053+00	opendatacubeusername	\N
9673dbf7-ba81-41d6-85ae-39c754ddafe8	4	2	{"id": "9673dbf7-ba81-41d6-85ae-39c754ddafe8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-04-17_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251534869599087}, "lon": {"end": 138.85220717871448, "begin": 137.96352533029028}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[815200.0, 8090200.0], [815160.0, 8090200.0], [815140.0, 8090200.0], [815450.2985749985, 8091552.42535625], [842540.2987355437, 8199882.42599834], [842570.3523617876, 8199992.631174058], [842578.687987157, 8200000.0], [842632.7310009254, 8200000.0], [842645.7100107612, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815200.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-17T01:01:45.912977+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.36, "gqa:cep90": 0.64, "fmask:snow": 0.10447394601554637, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.23, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 52.67797057399795, "fmask:cloud": 0.023034193566439792, "fmask:water": 47.17703386364398, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.96, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.41, "eo:cloud_cover": 0.023034193566439792, "eo:sun_azimuth": 45.2872443039409, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.5581700735896, "s2cloudless:clear": 99.88941182104438, "s2cloudless:cloud": 0.11058817895561741, "fmask:cloud_shadow": 0.017487422776086236, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210417T023631_S20210417T005703_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210417T005709_N0300_R002_T53KRB_20210417T023631", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T13:22:05.231626+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210417T023631_A021478_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-04-17T02:36:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-04-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-04-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[815200.0, 8090200.0], [815160.0, 8090200.0], [815140.0, 8090200.0], [815450.2985749985, 8091552.42535625], [842540.2987355437, 8199882.42599834], [842570.3523617876, 8199992.631174058], [842578.687987157, 8200000.0], [842632.7310009254, 8200000.0], [842645.7100107612, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815200.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-04-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-04-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.320755+00	opendatacubeusername	\N
a1afd6da-0847-4742-a1b4-3296be02af44	4	2	{"id": "a1afd6da-0847-4742-a1b4-3296be02af44", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2020-11-08_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25164007705513}, "lon": {"end": 138.85220717871448, "begin": 137.9563853585862}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814440.0, 8090200.0], [814380.0, 8090200.0], [815030.2974184159, 8092892.420725223], [841280.2985749985, 8198102.42535625], [841750.2985749985, 8199982.42535625], [841762.8552386097, 8200000.0], [841817.131431658, 8200000.0], [841834.9007711796, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-08T01:01:52.125480+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.58, "gqa:cep90": 0.85, "fmask:snow": 0.4930828832380553, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.26, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2b", "fmask:clear": 52.81809452174846, "fmask:cloud": 0.08467088826842613, "fmask:water": 46.55913251179177, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.94, "gqa:stddev_y": 0.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.35, "eo:cloud_cover": 0.08467088826842613, "eo:sun_azimuth": 92.9453786644175, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1948081274907, "s2cloudless:clear": 99.99176169186718, "s2cloudless:cloud": 0.008238308132817602, "fmask:cloud_shadow": 0.04501919495328132, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.41, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201108T021532_S20201108T005709_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201108T005709_N0209_R002_T53KRB_20201108T021532", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:42:35.610027+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.43, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201108T021532_A019190_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2020-11-08T02:15:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-11-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2020-11-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814440.0, 8090200.0], [814380.0, 8090200.0], [815030.2974184159, 8092892.420725223], [841280.2985749985, 8198102.42535625], [841750.2985749985, 8199982.42535625], [841762.8552386097, 8200000.0], [841817.131431658, 8200000.0], [841834.9007711796, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2020-11-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2020-11-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.330278+00	opendatacubeusername	\N
8c725f8d-145b-4859-97c1-6e5ec5d7f422	4	2	{"id": "8c725f8d-145b-4859-97c1-6e5ec5d7f422", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-03-01_final", "extent": {"lat": {"end": -16.251788955428776, "begin": -17.25358567309974}, "lon": {"end": 138.50620805929663, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874820.0, 8200000.0], [874860.0, 8200000.0], [849718.3972410696, 8093306.224578574], [848998.2085500087, 8090305.4478624975], [848922.868568342, 8090200.0], [848904.8336981552, 8090200.0], [848762.4101856442, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874670.0, 8200000.0], [874820.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-01T01:11:44.477169+00:00", "gqa:abs_x": 1.48, "gqa:abs_y": 1.84, "gqa:cep90": 1.64, "fmask:snow": 0.0025953714771748903, "gqa:abs_xy": 2.36, "gqa:mean_x": -0.74, "gqa:mean_y": 1.19, "eo:platform": "sentinel-2b", "fmask:clear": 1.4651374509325512, "fmask:cloud": 98.52964815808141, "fmask:water": 0.0017203943049154738, "gqa:mean_xy": 1.4, "gqa:stddev_x": 2.73, "gqa:stddev_y": 3.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.38, "eo:cloud_cover": 98.52964815808141, "eo:sun_azimuth": 73.9187192205542, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7431790488972, "s2cloudless:clear": 4.216294537423564, "s2cloudless:cloud": 95.78370546257644, "fmask:cloud_shadow": 0.0008986252039421033, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210301T022758_S20210301T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210301T010729_N0209_R045_T53KRB_20210301T022758", "gqa:iterative_stddev_x": 0.7, "gqa:iterative_stddev_y": 0.74, "gqa:iterative_stddev_xy": 1.02, "odc:processing_datetime": "2022-05-26T10:53:44.542588+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.55, "gqa:abs_iterative_mean_xy": 0.73, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210301T022758_A020806_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-03-01T02:27:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874820.0, 8200000.0], [874860.0, 8200000.0], [849718.3972410696, 8093306.224578574], [848998.2085500087, 8090305.4478624975], [848922.868568342, 8090200.0], [848904.8336981552, 8090200.0], [848762.4101856442, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874670.0, 8200000.0], [874820.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.340859+00	opendatacubeusername	\N
c9f1db64-a903-4d32-b1fb-24997a99c391	4	2	{"id": "c9f1db64-a903-4d32-b1fb-24997a99c391", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-01-10_final", "extent": {"lat": {"end": -16.251751809148487, "begin": -17.25358567309974}, "lon": {"end": 138.50844982981303, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875080.0, 8200000.0], [875100.0, 8200000.0], [874978.4050301, 8199206.257639976], [862378.4001480533, 8145686.236907784], [849718.3986200504, 8091986.230425707], [849233.9333875896, 8090200.0], [849207.1278260465, 8090200.0], [849055.7820069896, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874950.0, 8200000.0], [875080.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-10T01:11:45.018408+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.61, "gqa:cep90": 0.9, "fmask:snow": 1.3559291525561912, "gqa:abs_xy": 0.89, "gqa:mean_x": 0.05, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 66.26699984947128, "fmask:cloud": 30.33172732099978, "fmask:water": 1.5023637834110986, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.67, "gqa:stddev_y": 1.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.12, "eo:cloud_cover": 30.33172732099978, "eo:sun_azimuth": 106.249873270756, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6617275933445, "s2cloudless:clear": 98.12048419773525, "s2cloudless:cloud": 1.879515802264755, "fmask:cloud_shadow": 0.5429798935616585, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210110T022816_S20210110T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210110T010729_N0209_R045_T53KRB_20210110T022816", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T11:02:04.782361+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210110T022816_A020091_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-01-10T02:28:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875080.0, 8200000.0], [875100.0, 8200000.0], [874978.4050301, 8199206.257639976], [862378.4001480533, 8145686.236907784], [849718.3986200504, 8091986.230425707], [849233.9333875896, 8090200.0], [849207.1278260465, 8090200.0], [849055.7820069896, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874950.0, 8200000.0], [875080.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-01-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.350904+00	opendatacubeusername	\N
64cc3eea-c8d0-4b2b-a265-af8b1cd6c207	4	2	{"id": "64cc3eea-c8d0-4b2b-a265-af8b1cd6c207", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-03-18_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251721576864117}, "lon": {"end": 138.85220717871448, "begin": 137.95084245116195}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813790.0, 8090200.0], [814620.2968761275, 8093642.418550623], [840620.2985749985, 8197942.42535625], [841130.2985749985, 8199982.42535625], [841142.8552386097, 8200000.0], [841192.7391486891, 8200000.0], [841205.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-18T01:01:49.662513+00:00", "gqa:abs_x": 4.62, "gqa:abs_y": 18.08, "gqa:cep90": 20.65, "fmask:snow": 2.699584531105736, "gqa:abs_xy": 18.66, "gqa:mean_x": -1.14, "gqa:mean_y": -18.08, "eo:platform": "sentinel-2b", "fmask:clear": 25.410996831711426, "fmask:cloud": 59.250765321702616, "fmask:water": 3.090641433501216, "gqa:mean_xy": 18.11, "gqa:stddev_x": 5.17, "gqa:stddev_y": 4.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.95, "eo:cloud_cover": 59.250765321702616, "eo:sun_azimuth": 63.2693242773418, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.9966532811124, "s2cloudless:clear": 28.90987925045846, "s2cloudless:cloud": 71.09012074954154, "fmask:cloud_shadow": 9.548011881979003, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -2.19, "gqa:iterative_mean_y": -16.64, "gqa:iterative_mean_xy": 16.79, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210318T021426_S20210318T005707_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210318T005709_N0209_R002_T53KRB_20210318T021426", "gqa:iterative_stddev_x": 3.55, "gqa:iterative_stddev_y": 3.01, "gqa:iterative_stddev_xy": 4.65, "odc:processing_datetime": "2022-05-26T10:23:25.042551+00:00", "gqa:abs_iterative_mean_x": 3.42, "gqa:abs_iterative_mean_y": 16.64, "gqa:abs_iterative_mean_xy": 16.99, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210318T021426_A021049_T53KRB_N02.09", "sentinel:datatake_start_datetime": "2021-03-18T02:14:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-03-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813860.0, 8090200.0], [813840.0, 8090200.0], [813790.0, 8090200.0], [814620.2968761275, 8093642.418550623], [840620.2985749985, 8197942.42535625], [841130.2985749985, 8199982.42535625], [841142.8552386097, 8200000.0], [841192.7391486891, 8200000.0], [841205.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813860.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-03-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-03-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.36123+00	opendatacubeusername	\N
4def73ae-a641-4553-8492-c360b9ddc74a	4	2	{"id": "4def73ae-a641-4553-8492-c360b9ddc74a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-11-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251864866354115}, "lon": {"end": 138.85220717871448, "begin": 137.94107182891338}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [812820.0, 8090200.0], [812750.0, 8090200.0], [813380.2975828532, 8092822.4213842135], [839200.2985749985, 8196282.42535625], [840100.2985749985, 8199882.42535625], [840130.3523617876, 8199992.631174058], [840138.687987157, 8200000.0], [840205.7024058256, 8200000.0], [840213.627896483, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-03T01:01:51.344124+00:00", "gqa:abs_x": 2.69, "gqa:abs_y": 36.63, "gqa:cep90": 39.98, "fmask:snow": 9.12401558613724, "gqa:abs_xy": 36.73, "gqa:mean_x": 1.12, "gqa:mean_y": 36.63, "eo:platform": "sentinel-2b", "fmask:clear": 32.768925261364224, "fmask:cloud": 21.924794858002578, "fmask:water": 30.15621046464789, "gqa:mean_xy": 36.65, "gqa:stddev_x": 3.15, "gqa:stddev_y": 4.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.41, "eo:cloud_cover": 21.924794858002578, "eo:sun_azimuth": 88.6043302035199, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.3057636828417, "s2cloudless:clear": 41.899518162199946, "s2cloudless:cloud": 58.100481837800054, "fmask:cloud_shadow": 6.026053829848069, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 1.1, "gqa:iterative_mean_y": 36.0, "gqa:iterative_mean_xy": 36.02, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS1_20211103T040335_S20211103T005843_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211103T005709_N0301_R002_T53KRB_20211103T040335", "gqa:iterative_stddev_x": 1.44, "gqa:iterative_stddev_y": 3.41, "gqa:iterative_stddev_xy": 3.7, "odc:processing_datetime": "2022-05-26T11:51:41.297438+00:00", "gqa:abs_iterative_mean_x": 1.25, "gqa:abs_iterative_mean_y": 36.0, "gqa:abs_iterative_mean_xy": 36.02, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS1_20211103T040335_A024338_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-11-03T04:03:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-11-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-11-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [812820.0, 8090200.0], [812750.0, 8090200.0], [813380.2975828532, 8092822.4213842135], [839200.2985749985, 8196282.42535625], [840100.2985749985, 8199882.42535625], [840130.3523617876, 8199992.631174058], [840138.687987157, 8200000.0], [840205.7024058256, 8200000.0], [840213.627896483, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.373909+00	opendatacubeusername	\N
4ad44468-1a6e-4212-8fc7-af851119ad0a	4	2	{"id": "4ad44468-1a6e-4212-8fc7-af851119ad0a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-08-15_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251684299259637}, "lon": {"end": 138.85220717871448, "begin": 137.95337903967018}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[840526.882377978, 8196238.230723322], [841441.8004941879, 8199894.588266629], [841455.7789484116, 8199914.150111047], [841477.4730224675, 8200000.0], [841517.1253489449, 8200000.0], [841534.9872268471, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814140.0, 8090200.0], [814060.0, 8090200.0], [814880.296292166, 8093622.416206587], [823550.2985749985, 8128432.42535625], [840280.3009870776, 8195262.4349842565], [840526.882377978, 8196238.230723322]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-15T01:01:50.532443+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.28, "gqa:cep90": 0.66, "fmask:snow": 0.6789249310216554, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.36, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 53.71211234801356, "fmask:cloud": 0.7465423506305382, "fmask:water": 44.289041005370066, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.76, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.95, "eo:cloud_cover": 0.7465423506305382, "eo:sun_azimuth": 42.8451305622736, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9492821254468, "s2cloudless:clear": 96.5505413218989, "s2cloudless:cloud": 3.449458678101089, "fmask:cloud_shadow": 0.5733793649641781, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210815T020102_S20210815T005708_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210815T005709_N0301_R002_T53KRB_20210815T020102", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T13:29:26.555238+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210815T020102_A023194_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-08-15T02:01:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-08-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-08-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[840526.882377978, 8196238.230723322], [841441.8004941879, 8199894.588266629], [841455.7789484116, 8199914.150111047], [841477.4730224675, 8200000.0], [841517.1253489449, 8200000.0], [841534.9872268471, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814140.0, 8090200.0], [814060.0, 8090200.0], [814880.296292166, 8093622.416206587], [823550.2985749985, 8128432.42535625], [840280.3009870776, 8195262.4349842565], [840526.882377978, 8196238.230723322]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.490633+00	opendatacubeusername	\N
62b1a8e7-6fa2-48b9-a9fa-27d9b9f9c0e0	4	2	{"id": "62b1a8e7-6fa2-48b9-a9fa-27d9b9f9c0e0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-11-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251666339397378}, "lon": {"end": 138.85220717871448, "begin": 137.95460035780368}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814190.0, 8090200.0], [815410.2973681639, 8095172.420523797], [841340.2985749985, 8199112.42535625], [841560.2985749985, 8199992.42535625], [841568.7898581148, 8200000.0], [841635.0074090045, 8200000.0], [841636.9269688354, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-23T01:01:46.882855+00:00", "gqa:abs_x": 26.98, "gqa:abs_y": 6.4, "gqa:cep90": 28.9, "fmask:snow": 2.15239988687886, "gqa:abs_xy": 27.73, "gqa:mean_x": -26.98, "gqa:mean_y": -6.4, "eo:platform": "sentinel-2b", "fmask:clear": 33.82278005661666, "fmask:cloud": 33.68278084987131, "fmask:water": 25.254681704792375, "gqa:mean_xy": 27.73, "gqa:stddev_x": 4.49, "gqa:stddev_y": 4.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.19, "eo:cloud_cover": 33.68278084987131, "eo:sun_azimuth": 102.992595550423, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.8995563215463, "s2cloudless:clear": 34.06323448868161, "s2cloudless:cloud": 65.9367655113184, "fmask:cloud_shadow": 5.0873575018408, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -25.91, "gqa:iterative_mean_y": -5.93, "gqa:iterative_mean_xy": 26.58, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211123T020130_S20211123T005704_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211123T005709_N0301_R002_T53KRB_20211123T020130", "gqa:iterative_stddev_x": 4.38, "gqa:iterative_stddev_y": 0.93, "gqa:iterative_stddev_xy": 4.47, "odc:processing_datetime": "2022-05-26T10:44:21.688741+00:00", "gqa:abs_iterative_mean_x": 25.91, "gqa:abs_iterative_mean_y": 5.93, "gqa:abs_iterative_mean_xy": 26.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211123T020130_A024624_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-11-23T02:01:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-11-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-11-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814260.0, 8090200.0], [814190.0, 8090200.0], [815410.2973681639, 8095172.420523797], [841340.2985749985, 8199112.42535625], [841560.2985749985, 8199992.42535625], [841568.7898581148, 8200000.0], [841635.0074090045, 8200000.0], [841636.9269688354, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.512315+00	opendatacubeusername	\N
10073761-b320-4a0d-82ba-5fda8d780a59	4	2	{"id": "10073761-b320-4a0d-82ba-5fda8d780a59", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-07-29_final", "extent": {"lat": {"end": -16.251761097933965, "begin": -17.25358567309974}, "lon": {"end": 138.50788938773033, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849158.3002612431, 8090253.461290628], [849140.2537417111, 8090200.0], [849123.3796881567, 8090200.0], [848988.7662089096, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874830.0, 8200000.0], [874980.0, 8200000.0], [875040.0, 8200000.0], [849358.4028027683, 8090846.2481772555], [849160.7134905072, 8090260.610278598], [849159.4028500029, 8090255.1492874995], [849158.3002612431, 8090253.461290628]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-29T01:11:47.497641+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.21, "gqa:cep90": 0.45, "fmask:snow": 0.06711330686321962, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.18, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 59.73449697639466, "fmask:cloud": 0.00012965338522926166, "fmask:water": 40.19813040997167, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 0.00012965338522926166, "eo:sun_azimuth": 36.1798632178789, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.3620915740559, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00012965338522926166, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210729T021226_S20210729T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210729T010729_N0301_R045_T53KRB_20210729T021226", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:24:29.270651+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210729T021226_A022951_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-07-29T02:12:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-07-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-07-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849158.3002612431, 8090253.461290628], [849140.2537417111, 8090200.0], [849123.3796881567, 8090200.0], [848988.7662089096, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874830.0, 8200000.0], [874980.0, 8200000.0], [875040.0, 8200000.0], [849358.4028027683, 8090846.2481772555], [849160.7134905072, 8090260.610278598], [849159.4028500029, 8090255.1492874995], [849158.3002612431, 8090253.461290628]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.521982+00	opendatacubeusername	\N
531b13e7-971f-4700-9e2b-30e1e0d00865	4	2	{"id": "531b13e7-971f-4700-9e2b-30e1e0d00865", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-09-24_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251738134440824}, "lon": {"end": 138.85220717871448, "begin": 137.94971507645928}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813740.0, 8090200.0], [813720.0, 8090200.0], [813670.0, 8090200.0], [814430.2972703439, 8093362.420131654], [834340.2978484092, 8173182.422448041], [841047.498953404, 8200000.0], [841097.131431658, 8200000.0], [841105.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813740.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-24T01:01:48.415583+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.29, "gqa:cep90": 0.54, "fmask:snow": 0.1173207818466369, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.18, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2b", "fmask:clear": 53.07620742416841, "fmask:cloud": 0.029297024012369853, "fmask:water": 46.756692505751374, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.7, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 0.029297024012369853, "eo:sun_azimuth": 58.1837458011712, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8938616950918, "s2cloudless:clear": 99.98071888290625, "s2cloudless:cloud": 0.019281117093746067, "fmask:cloud_shadow": 0.020482264221208454, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210924T020000_S20210924T005706_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210924T005709_N0301_R002_T53KRB_20210924T020000", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T13:35:16.788351+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210924T020000_A023766_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-09-24T02:00:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-09-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-09-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813740.0, 8090200.0], [813720.0, 8090200.0], [813670.0, 8090200.0], [814430.2972703439, 8093362.420131654], [834340.2978484092, 8173182.422448041], [841047.498953404, 8200000.0], [841097.131431658, 8200000.0], [841105.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813740.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.531905+00	opendatacubeusername	\N
d3aef335-c991-4048-95c2-894375d2a351	4	2	{"id": "d3aef335-c991-4048-95c2-894375d2a351", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-09-14_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25161103186327}, "lon": {"end": 138.85220717871448, "begin": 137.95835825053382}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814660.0, 8090200.0], [814620.0, 8090200.0], [814590.0, 8090200.0], [816140.2974507703, 8096502.420854899], [841450.2985749985, 8197942.42535625], [841960.2985749985, 8199982.42535625], [841972.8552386097, 8200000.0], [842032.7391486891, 8200000.0], [842045.6858907545, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814660.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-14T01:01:46.604692+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.26, "gqa:cep90": 0.54, "fmask:snow": 0.27916594510100273, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.25, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 53.002554957579996, "fmask:cloud": 0.03180779253338241, "fmask:water": 46.66334243173392, "gqa:mean_xy": 0.25, "gqa:stddev_x": 1.37, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.53, "eo:cloud_cover": 0.03180779253338241, "eo:sun_azimuth": 53.2157089823905, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.9736924656883, "s2cloudless:clear": 99.83991180441922, "s2cloudless:cloud": 0.16008819558079215, "fmask:cloud_shadow": 0.02312887305170001, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210914T015914_S20210914T005704_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210914T005709_N0301_R002_T53KRB_20210914T015914", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T12:19:40.866866+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210914T015914_A023623_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-09-14T01:59:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-09-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-09-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814660.0, 8090200.0], [814620.0, 8090200.0], [814590.0, 8090200.0], [816140.2974507703, 8096502.420854899], [841450.2985749985, 8197942.42535625], [841960.2985749985, 8199982.42535625], [841972.8552386097, 8200000.0], [842032.7391486891, 8200000.0], [842045.6858907545, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814660.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.541895+00	opendatacubeusername	\N
cd4efd8d-5cc2-417c-853e-d9e4077d758b	4	2	{"id": "cd4efd8d-5cc2-417c-853e-d9e4077d758b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-10-27_final", "extent": {"lat": {"end": -16.251909517635347, "begin": -17.25358567309974}, "lon": {"end": 138.49892226490118, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874020.0, 8200000.0], [874080.0, 8200000.0], [850138.3910767665, 8098226.198472764], [848278.3683728811, 8090366.102768362], [848191.4109483238, 8090200.0], [848165.0840793303, 8090200.0], [848022.8758650591, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [873890.0, 8200000.0], [874020.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-27T01:11:47.143997+00:00", "gqa:abs_x": 0.7, "gqa:abs_y": 0.72, "gqa:cep90": 0.8, "fmask:snow": 3.5959399340413123, "gqa:abs_xy": 1.01, "gqa:mean_x": 0.15, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 71.6475064603573, "fmask:cloud": 16.244249290113206, "fmask:water": 3.153512499698548, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.5, "gqa:stddev_y": 1.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.18, "eo:cloud_cover": 16.244249290113206, "eo:sun_azimuth": 80.9131574291532, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.4344332152221, "s2cloudless:clear": 75.26651304029461, "s2cloudless:cloud": 24.73348695970538, "fmask:cloud_shadow": 5.35879181578962, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211027T021552_S20211027T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211027T010729_N0301_R045_T53KRB_20211027T021552", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T12:55:59.744034+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211027T021552_A024238_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-10-27T02:15:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-10-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-10-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874020.0, 8200000.0], [874080.0, 8200000.0], [850138.3910767665, 8098226.198472764], [848278.3683728811, 8090366.102768362], [848191.4109483238, 8090200.0], [848165.0840793303, 8090200.0], [848022.8758650591, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [873890.0, 8200000.0], [874020.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.55172+00	opendatacubeusername	\N
4b7d82c8-e485-4b9c-95a6-bcef17c88b98	4	2	{"id": "4b7d82c8-e485-4b9c-95a6-bcef17c88b98", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-06-16_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251772609137998}, "lon": {"end": 138.85220717871448, "begin": 137.9473663751479}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[826865.2293459434, 8144266.915440291], [828121.7914499913, 8149314.5521375025], [834091.7963969928, 8173165.163037943], [840170.2993117407, 8197472.4283013195], [840827.400267789, 8200000.0], [840877.4817815674, 8200000.0], [840882.7890356482, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813480.0, 8090200.0], [813420.0, 8090200.0], [814340.2966267313, 8094072.4175498355], [822150.2978557354, 8125412.422477382], [826865.2293459434, 8144266.915440291]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-16T01:01:51.360217+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.21, "gqa:cep90": 0.51, "fmask:snow": 0.16338252578141424, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.27, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 64.50322717415382, "fmask:cloud": 8.953732784759582, "fmask:water": 21.069396942773654, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 8.953732784759582, "eo:sun_azimuth": 33.4862027563557, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.6718237406754, "s2cloudless:clear": 79.34217000580207, "s2cloudless:cloud": 20.65782999419793, "fmask:cloud_shadow": 5.310260572531524, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210616T020559_S20210616T005709_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210616T005709_N0300_R002_T53KRB_20210616T020559", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T10:29:54.776815+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210616T020559_A022336_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-06-16T02:05:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-06-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-06-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[826865.2293459434, 8144266.915440291], [828121.7914499913, 8149314.5521375025], [834091.7963969928, 8173165.163037943], [840170.2993117407, 8197472.4283013195], [840827.400267789, 8200000.0], [840877.4817815674, 8200000.0], [840882.7890356482, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813480.0, 8090200.0], [813420.0, 8090200.0], [814340.2966267313, 8094072.4175498355], [822150.2978557354, 8125412.422477382], [826865.2293459434, 8144266.915440291]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.561627+00	opendatacubeusername	\N
5681a724-0b69-4641-8a3f-397b0ad5af18	4	2	{"id": "5681a724-0b69-4641-8a3f-397b0ad5af18", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-09-07_final", "extent": {"lat": {"end": -16.251556403488514, "begin": -17.25358567309974}, "lon": {"end": 138.5202190292935, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[850478.3019411582, 8090253.463862477], [850460.2541709698, 8090200.0], [850443.3796881567, 8090200.0], [850303.5428930181, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876200.0, 8200000.0], [876340.0, 8200000.0], [876360.0, 8200000.0], [876291.5568846647, 8199708.228221724], [876279.4683433666, 8199635.419213326], [874910.2280837467, 8193819.648214035], [861958.3943761074, 8138606.2124389745], [850678.3910767665, 8090846.198472764], [850480.6860029263, 8090260.526294521], [850479.4028500029, 8090255.1492874995], [850478.3019411582, 8090253.463862477]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-07T01:11:42.163404+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.24, "gqa:cep90": 0.47, "fmask:snow": 0.01913412491019706, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.19, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 59.5634985945818, "fmask:cloud": 0.03327999844989368, "fmask:water": 40.362283145142655, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 0.03327999844989368, "eo:sun_azimuth": 47.1637242747489, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.3831842316242, "s2cloudless:clear": 99.90313094081804, "s2cloudless:cloud": 0.09686905918196233, "fmask:cloud_shadow": 0.02180413691544758, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210911T134842_S20210907T010724_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210907T010729_N0301_R045_T53KRB_20210911T134842", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:11:25.181159+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210911T134842_A023523_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-09-11T13:48:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-09-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-09-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[850478.3019411582, 8090253.463862477], [850460.2541709698, 8090200.0], [850443.3796881567, 8090200.0], [850303.5428930181, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876200.0, 8200000.0], [876340.0, 8200000.0], [876360.0, 8200000.0], [876291.5568846647, 8199708.228221724], [876279.4683433666, 8199635.419213326], [874910.2280837467, 8193819.648214035], [861958.3943761074, 8138606.2124389745], [850678.3910767665, 8090846.198472764], [850480.6860029263, 8090260.526294521], [850479.4028500029, 8090255.1492874995], [850478.3019411582, 8090253.463862477]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.572839+00	opendatacubeusername	\N
65a102ef-be59-4424-8293-d1e5f096b933	4	2	{"id": "65a102ef-be59-4424-8293-d1e5f096b933", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-07-06_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25177812254953}, "lon": {"end": 138.85220717871448, "begin": 137.94699058243492}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813440.0, 8090200.0], [813420.0, 8090200.0], [813380.0, 8090200.0], [815050.2982370718, 8096972.424004143], [840680.2985749985, 8199552.42535625], [840790.3119729552, 8199982.4783325], [840802.8463538612, 8200000.0], [840874.9969671268, 8200000.0], [840880.9031464569, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813440.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-06T01:01:51.973669+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.22, "gqa:cep90": 0.69, "fmask:snow": 0.17809808897328622, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.46, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2b", "fmask:clear": 53.23232729902659, "fmask:cloud": 0.5405075037071063, "fmask:water": 45.64159519055785, "gqa:mean_xy": 0.46, "gqa:stddev_x": 1.04, "gqa:stddev_y": 1.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 0.5405075037071063, "eo:sun_azimuth": 35.0386859055892, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.6766413821832, "s2cloudless:clear": 97.1490391947537, "s2cloudless:cloud": 2.8509608052463014, "fmask:cloud_shadow": 0.40747191773515745, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210706T020937_S20210706T005709_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210706T005709_N0301_R002_T53KRB_20210706T020937", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T13:05:53.311569+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210706T020937_A022622_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-07-06T02:09:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-07-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-07-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813440.0, 8090200.0], [813420.0, 8090200.0], [813380.0, 8090200.0], [815050.2982370718, 8096972.424004143], [840680.2985749985, 8199552.42535625], [840790.3119729552, 8199982.4783325], [840802.8463538612, 8200000.0], [840874.9969671268, 8200000.0], [840880.9031464569, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813440.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.645494+00	opendatacubeusername	\N
fc4677eb-9215-4ac7-823d-bf053c2d1060	4	2	{"id": "fc4677eb-9215-4ac7-823d-bf053c2d1060", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-10-04_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251827711721823}, "lon": {"end": 138.85220717871448, "begin": 137.94360844177587}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813080.0, 8090200.0], [813060.0, 8090200.0], [813020.0, 8090200.0], [813550.2973895862, 8092472.420609667], [821950.2978446898, 8126142.422433144], [838990.2985749985, 8194372.42535625], [840417.4639778356, 8200000.0], [840464.9528116523, 8200000.0], [840477.562716962, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813080.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-04T01:01:50.429210+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.32, "gqa:cep90": 0.65, "fmask:snow": 0.2424182847633701, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.09, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2b", "fmask:clear": 52.38181230926675, "fmask:cloud": 0.2291080990702618, "fmask:water": 46.97799101770917, "gqa:mean_xy": 0.1, "gqa:stddev_x": 2.52, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.68, "eo:cloud_cover": 0.2291080990702618, "eo:sun_azimuth": 64.2744171946004, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.0841061030663, "s2cloudless:clear": 99.75308007604833, "s2cloudless:cloud": 0.2469199239516674, "fmask:cloud_shadow": 0.16867028919044405, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211004T020650_S20211004T005708_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211004T005709_N0301_R002_T53KRB_20211004T020650", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T11:27:37.221642+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211004T020650_A023909_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-10-04T02:06:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-10-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-10-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813080.0, 8090200.0], [813060.0, 8090200.0], [813020.0, 8090200.0], [813550.2973895862, 8092472.420609667], [821950.2978446898, 8126142.422433144], [838990.2985749985, 8194372.42535625], [840417.4639778356, 8200000.0], [840464.9528116523, 8200000.0], [840477.562716962, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813080.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.735817+00	opendatacubeusername	\N
5c1786ee-8ed9-4641-b6cc-528cdbfdb5b0	4	2	{"id": "5c1786ee-8ed9-4641-b6cc-528cdbfdb5b0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-09-04_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251565350400842}, "lon": {"end": 138.85220717871448, "begin": 137.96145850155082}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814980.0, 8090200.0], [814920.0, 8090200.0], [814980.291893807, 8090492.398473294], [817010.2982642447, 8098662.424112896], [841920.2985749985, 8198342.42535625], [842347.4231952578, 8200000.0], [842392.5457771191, 8200000.0], [842411.2076925721, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-04T01:01:46.900485+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.27, "gqa:cep90": 0.56, "fmask:snow": 0.13281573399438548, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.24, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 52.79222134595896, "fmask:cloud": 0.34546107856098063, "fmask:water": 46.449035696581525, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.94, "gqa:stddev_y": 0.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 0.34546107856098063, "eo:sun_azimuth": 49.1287580992524, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.115604992999, "s2cloudless:clear": 99.77093185536296, "s2cloudless:cloud": 0.2290681446370498, "fmask:cloud_shadow": 0.2804661449041537, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210904T020255_S20210904T005704_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210904T005709_N0301_R002_T53KRB_20210904T020255", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:43:02.859680+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210904T020255_A023480_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-09-04T02:02:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-09-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-09-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814980.0, 8090200.0], [814920.0, 8090200.0], [814980.291893807, 8090492.398473294], [817010.2982642447, 8098662.424112896], [841920.2985749985, 8198342.42535625], [842347.4231952578, 8200000.0], [842392.5457771191, 8200000.0], [842411.2076925721, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.750068+00	opendatacubeusername	\N
c34ff5a5-5c85-4a6f-b0e0-d5ea4ad481d2	4	2	{"id": "c34ff5a5-5c85-4a6f-b0e0-d5ea4ad481d2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-01-02_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251764337706895}, "lon": {"end": 138.85220717871448, "begin": 137.94793006395722}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813540.0, 8090200.0], [813480.0, 8090200.0], [814650.2967387859, 8094982.417999547], [839400.2985749985, 8194302.42535625], [840837.4775600586, 8200000.0], [840885.0573457127, 8200000.0], [840897.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-02T01:01:46.414871+00:00", "gqa:abs_x": 1.04, "gqa:abs_y": 1.13, "gqa:cep90": 1.22, "fmask:snow": 0.8759588583805548, "gqa:abs_xy": 1.54, "gqa:mean_x": 0.61, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 46.90461605313159, "fmask:cloud": 8.594268287479496, "fmask:water": 39.4412388427994, "gqa:mean_xy": 0.64, "gqa:stddev_x": 2.43, "gqa:stddev_y": 2.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.59, "eo:cloud_cover": 8.594268287479496, "eo:sun_azimuth": 108.034711374758, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.258872908519, "s2cloudless:clear": 77.78934328205165, "s2cloudless:cloud": 22.210656717948353, "fmask:cloud_shadow": 4.18391795820896, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220102T020607_S20220102T005704_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220102T005709_N0301_R002_T53KRB_20220102T020607", "gqa:iterative_stddev_x": 0.5, "gqa:iterative_stddev_y": 0.55, "gqa:iterative_stddev_xy": 0.74, "odc:processing_datetime": "2022-05-26T12:45:11.795532+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220102T020607_A025196_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2022-01-02T02:06:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-01-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-01-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813540.0, 8090200.0], [813480.0, 8090200.0], [814650.2967387859, 8094982.417999547], [839400.2985749985, 8194302.42535625], [840837.4775600586, 8200000.0], [840885.0573457127, 8200000.0], [840897.5797162297, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.759719+00	opendatacubeusername	\N
611c81e9-77cf-4fed-865d-fefdce1c1740	4	2	{"id": "611c81e9-77cf-4fed-865d-fefdce1c1740", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-01-12_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25172709675704}, "lon": {"end": 138.85220717871448, "begin": 137.9504666597333}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[813820.0, 8090200.0], [813780.0, 8090200.0], [813750.0, 8090200.0], [814540.2974259567, 8093512.420755447], [840540.2985749985, 8197722.42535625], [841110.3066591204, 8199992.457466702], [841118.7739469864, 8200000.0], [841184.2615991321, 8200000.0], [841185.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813820.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-12T01:01:46.361481+00:00", "gqa:abs_x": 13.95, "gqa:abs_y": 4.23, "gqa:cep90": 14.92, "fmask:snow": 22.027249818930727, "gqa:abs_xy": 14.58, "gqa:mean_x": 13.95, "gqa:mean_y": 3.97, "eo:platform": "sentinel-2b", "fmask:clear": 23.388589713848567, "fmask:cloud": 43.24139234745467, "fmask:water": 1.977165792162578, "gqa:mean_xy": 14.5, "gqa:stddev_x": 4.46, "gqa:stddev_y": 3.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.88, "eo:cloud_cover": 43.24139234745467, "eo:sun_azimuth": 104.98118617769, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0960844284036, "s2cloudless:clear": 7.13262637757881, "s2cloudless:cloud": 92.86737362242118, "fmask:cloud_shadow": 9.365602327603458, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 12.7, "gqa:iterative_mean_y": 3.7, "gqa:iterative_mean_xy": 13.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220112T020416_S20220112T005704_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220112T005709_N0301_R002_T53KRB_20220112T020416", "gqa:iterative_stddev_x": 1.57, "gqa:iterative_stddev_y": 2.01, "gqa:iterative_stddev_xy": 2.55, "odc:processing_datetime": "2022-05-26T11:55:03.523522+00:00", "gqa:abs_iterative_mean_x": 12.7, "gqa:abs_iterative_mean_y": 3.7, "gqa:abs_iterative_mean_xy": 13.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220112T020416_A025339_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2022-01-12T02:04:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-01-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-01-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[813820.0, 8090200.0], [813780.0, 8090200.0], [813750.0, 8090200.0], [814540.2974259567, 8093512.420755447], [840540.2985749985, 8197722.42535625], [841110.3066591204, 8199992.457466702], [841118.7739469864, 8200000.0], [841184.2615991321, 8200000.0], [841185.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813820.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.769603+00	opendatacubeusername	\N
7c91ccdd-b600-45a5-8741-790147cbed05	4	2	{"id": "7c91ccdd-b600-45a5-8741-790147cbed05", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-08-25_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25161241540555}, "lon": {"end": 138.85220717871448, "begin": 137.95826430338525}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[841157.1209368241, 8196835.870084834], [841921.7914499913, 8199894.5521375025], [841935.7342155678, 8199914.066806803], [841957.4705538695, 8200000.0], [841997.131431658, 8200000.0], [842014.9936445553, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814640.0, 8090200.0], [814620.0, 8090200.0], [814580.0, 8090200.0], [815760.2957132392, 8095112.413880375], [823680.2971603863, 8126952.419690772], [840430.2988506072, 8193962.426458419], [841157.1209368241, 8196835.870084834]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-25T01:01:48.859461+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.24, "gqa:cep90": 0.47, "fmask:snow": 0.07090992923225728, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.14, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2b", "fmask:clear": 52.898427149001435, "fmask:cloud": 0.031598491070329915, "fmask:water": 46.975558944979724, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 0.031598491070329915, "eo:sun_azimuth": 45.7252202603337, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.1535615402693, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.023505485716247963, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210825T020253_S20210825T005706_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210825T005709_N0301_R002_T53KRB_20210825T020253", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T13:33:03.228079+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210825T020253_A023337_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-08-25T02:02:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-08-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-08-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[841157.1209368241, 8196835.870084834], [841921.7914499913, 8199894.5521375025], [841935.7342155678, 8199914.066806803], [841957.4705538695, 8200000.0], [841997.131431658, 8200000.0], [842014.9936445553, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814640.0, 8090200.0], [814620.0, 8090200.0], [814580.0, 8090200.0], [815760.2957132392, 8095112.413880375], [823680.2971603863, 8126952.419690772], [840430.2988506072, 8193962.426458419], [841157.1209368241, 8196835.870084834]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.78029+00	opendatacubeusername	\N
9bd6ae79-5a4c-41f0-a666-dbc9be417b0f	4	2	{"id": "9bd6ae79-5a4c-41f0-a666-dbc9be417b0f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-08-18_final", "extent": {"lat": {"end": -16.251658840063065, "begin": -17.25358567309974}, "lon": {"end": 138.51405423059074, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849813.0729599295, 8090226.432928017], [849802.9585835085, 8090200.0], [849794.245476795, 8090200.0], [849654.3915580555, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875530.0, 8200000.0], [875680.0, 8200000.0], [875700.0, 8200000.0], [874618.3966660955, 8195126.222141352], [849958.3966660955, 8090606.222141352], [849824.2216063152, 8090255.568818866], [849819.4657176798, 8090235.408068467], [849813.0729599295, 8090226.432928017]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-18T01:11:45.335212+00:00", "gqa:abs_x": 1.01, "gqa:abs_y": 0.71, "gqa:cep90": 0.77, "fmask:snow": 0.10657439430228956, "gqa:abs_xy": 1.23, "gqa:mean_x": 0.93, "gqa:mean_y": -0.6, "eo:platform": "sentinel-2b", "fmask:clear": 40.263008652108205, "fmask:cloud": 19.01407637817989, "fmask:water": 40.17365545800114, "gqa:mean_xy": 1.1, "gqa:stddev_x": 16.51, "gqa:stddev_y": 13.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 21.3, "eo:cloud_cover": 19.01407637817989, "eo:sun_azimuth": 40.7951462597587, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.5403604257592, "s2cloudless:clear": 82.20702634288499, "s2cloudless:cloud": 17.792973657115013, "fmask:cloud_shadow": 0.4426851174084764, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210818T021035_S20210818T010727_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210818T010729_N0301_R045_T53KRB_20210818T021035", "gqa:iterative_stddev_x": 0.63, "gqa:iterative_stddev_y": 0.57, "gqa:iterative_stddev_xy": 0.85, "odc:processing_datetime": "2022-05-26T11:34:09.802213+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210818T021035_A023237_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-08-18T02:10:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-08-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-08-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849813.0729599295, 8090226.432928017], [849802.9585835085, 8090200.0], [849794.245476795, 8090200.0], [849654.3915580555, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875530.0, 8200000.0], [875680.0, 8200000.0], [875700.0, 8200000.0], [874618.3966660955, 8195126.222141352], [849958.3966660955, 8090606.222141352], [849824.2216063152, 8090255.568818866], [849819.4657176798, 8090235.408068467], [849813.0729599295, 8090226.432928017]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.789826+00	opendatacubeusername	\N
6ccbc07c-9d93-4c3d-9dd6-931adb8d0ed1	4	2	{"id": "6ccbc07c-9d93-4c3d-9dd6-931adb8d0ed1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-11-16_final", "extent": {"lat": {"end": -16.251779671074118, "begin": -17.25358567309974}, "lon": {"end": 138.50676850247208, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874920.0, 8200000.0], [874198.4027654517, 8196626.248018775], [849074.1643094202, 8090200.0], [849047.3781225795, 8090200.0], [848903.3670689138, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874770.0, 8200000.0], [874920.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-16T01:11:44.109078+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.36, "gqa:cep90": 0.61, "fmask:snow": 9.174234271772205, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.21, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2b", "fmask:clear": 56.36430300369176, "fmask:cloud": 30.73698945651269, "fmask:water": 2.104462325088224, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 30.73698945651269, "eo:sun_azimuth": 99.0066301252503, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.0591121681521, "s2cloudless:clear": 94.24879196928245, "s2cloudless:cloud": 5.751208030717548, "fmask:cloud_shadow": 1.620010942935118, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211116T021037_S20211116T010726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211116T010729_N0301_R045_T53KRB_20211116T021037", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T12:51:52.985691+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211116T021037_A024524_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-11-16T02:10:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-11-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-11-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874920.0, 8200000.0], [874198.4027654517, 8196626.248018775], [849074.1643094202, 8090200.0], [849047.3781225795, 8090200.0], [848903.3670689138, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874770.0, 8200000.0], [874920.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.798869+00	opendatacubeusername	\N
32ffc1b4-151f-4f6c-991b-edf0cfba7b29	4	2	{"id": "32ffc1b4-151f-4f6c-991b-edf0cfba7b29", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-10-24_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25187724413683}, "lon": {"end": 138.85220717871448, "begin": 137.94022628989018}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[812720.0, 8090200.0], [812700.0, 8090200.0], [812660.0, 8090200.0], [813280.2975234084, 8092802.421146007], [838990.2985749985, 8195832.42535625], [840030.3025771879, 8199982.44130924], [840042.8525549405, 8200000.0], [840105.024576734, 8200000.0], [840114.8684747298, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812720.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-24T01:01:51.950784+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.48, "gqa:cep90": 0.68, "fmask:snow": 0.4155436775104191, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.13, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2b", "fmask:clear": 44.07451294967798, "fmask:cloud": 9.972834139062622, "fmask:water": 43.05656334532805, "gqa:mean_xy": 0.15, "gqa:stddev_x": 1.24, "gqa:stddev_y": 1.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.79, "eo:cloud_cover": 9.972834139062622, "eo:sun_azimuth": 79.9268737591181, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.1273472851715, "s2cloudless:clear": 90.42022905555417, "s2cloudless:cloud": 9.579770944445821, "fmask:cloud_shadow": 2.480545888420925, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211024T020010_S20211024T005709_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211024T005709_N0301_R002_T53KRB_20211024T020010", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T10:37:44.685275+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211024T020010_A024195_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-10-24T02:00:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-10-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-10-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[812720.0, 8090200.0], [812700.0, 8090200.0], [812660.0, 8090200.0], [813280.2975234084, 8092802.421146007], [838990.2985749985, 8195832.42535625], [840030.3025771879, 8199982.44130924], [840042.8525549405, 8200000.0], [840105.024576734, 8200000.0], [840114.8684747298, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812720.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.808042+00	opendatacubeusername	\N
1b005d50-30fb-4a5c-bdda-97a491a16771	4	2	{"id": "1b005d50-30fb-4a5c-bdda-97a491a16771", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-08-08_final", "extent": {"lat": {"end": -16.251733227146723, "begin": -17.25358567309974}, "lon": {"end": 138.5095707128853, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[872888.2272373089, 8190039.042533085], [864598.3929476233, 8154626.206390325], [849292.5057493341, 8090200.0], [849284.7327733723, 8090200.0], [849128.7614637967, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875060.0, 8200000.0], [875200.0, 8200000.0], [875220.0, 8200000.0], [875199.5722901765, 8199912.736115648], [875199.4878239139, 8199895.502809866], [874459.4768241949, 8196715.455407687], [872888.2272373089, 8190039.042533085]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-08T01:11:46.684229+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.24, "gqa:cep90": 0.52, "fmask:snow": 0.01731574270028082, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.25, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 59.65041348090481, "fmask:cloud": 0.02376509327182368, "fmask:water": 40.29216497885165, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.69, "eo:cloud_cover": 0.02376509327182368, "eo:sun_azimuth": 38.3156260075982, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.1714937377998, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.016340704271431902, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210808T020852_S20210808T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210808T010729_N0301_R045_T53KRB_20210808T020852", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T10:34:49.463616+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210808T020852_A023094_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-08-08T02:08:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-08-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-08-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[872888.2272373089, 8190039.042533085], [864598.3929476233, 8154626.206390325], [849292.5057493341, 8090200.0], [849284.7327733723, 8090200.0], [849128.7614637967, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875060.0, 8200000.0], [875200.0, 8200000.0], [875220.0, 8200000.0], [875199.5722901765, 8199912.736115648], [875199.4878239139, 8199895.502809866], [874459.4768241949, 8196715.455407687], [872888.2272373089, 8190039.042533085]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.819249+00	opendatacubeusername	\N
604151b2-a300-4398-8bce-753e3d8a20c3	4	2	{"id": "604151b2-a300-4398-8bce-753e3d8a20c3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-07-26_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251776744262337}, "lon": {"end": 138.85220717871448, "begin": 137.94708453062617}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[829384.6822926411, 8154533.6229449175], [830041.7914499913, 8157174.5521375025], [835856.6573034293, 8180366.7917006705], [840460.2997971983, 8198742.430239825], [840760.3172267629, 8199912.49878019], [840795.9300228946, 8200000.0], [840832.4453447025, 8200000.0], [840853.2641655249, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813480.0, 8090200.0], [813460.0, 8090200.0], [813390.0, 8090200.0], [814340.2953092853, 8094162.412255818], [826270.2985749985, 8142102.42535625], [829384.6822926411, 8154533.6229449175]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-26T01:01:52.376063+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.24, "gqa:cep90": 0.59, "fmask:snow": 0.1488421323191219, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.22, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 52.804681678279216, "fmask:cloud": 0.0008638238166098511, "fmask:water": 47.044766170825916, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.35, "gqa:stddev_y": 0.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 0.0008638238166098511, "eo:sun_azimuth": 38.2469363958494, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.3543977092547, "s2cloudless:clear": 99.98959982756355, "s2cloudless:cloud": 0.010400172436446808, "fmask:cloud_shadow": 0.0008461947591280175, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210726T020327_S20210726T005710_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210726T005709_N0301_R002_T53KRB_20210726T020327", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:25:18.438609+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210726T020327_A022908_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-07-26T02:03:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-07-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-07-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[829384.6822926411, 8154533.6229449175], [830041.7914499913, 8157174.5521375025], [835856.6573034293, 8180366.7917006705], [840460.2997971983, 8198742.430239825], [840760.3172267629, 8199912.49878019], [840795.9300228946, 8200000.0], [840832.4453447025, 8200000.0], [840853.2641655249, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813480.0, 8090200.0], [813460.0, 8090200.0], [813390.0, 8090200.0], [814340.2953092853, 8094162.412255818], [826270.2985749985, 8142102.42535625], [829384.6822926411, 8154533.6229449175]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.829186+00	opendatacubeusername	\N
9238250d-57d4-4a9f-b640-6b5b0fb9a224	4	2	{"id": "9238250d-57d4-4a9f-b640-6b5b0fb9a224", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-09-27_final", "extent": {"lat": {"end": -16.251770385242512, "begin": -17.25358567309974}, "lon": {"end": 138.50732894528332, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874940.0, 8200000.0], [874980.0, 8200000.0], [849238.3982715012, 8090726.228947547], [849057.0475337093, 8090200.0], [849027.1278260465, 8090200.0], [848898.8063940152, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874790.0, 8200000.0], [874940.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-27T01:11:44.371267+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.28, "gqa:cep90": 0.53, "fmask:snow": 0.21386140763605646, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.14, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2b", "fmask:clear": 59.96393142723092, "fmask:cloud": 15.844111217844162, "fmask:water": 23.3369660331066, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 15.844111217844162, "eo:sun_azimuth": 56.7121097325374, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9830020117041, "s2cloudless:clear": 99.97011294969262, "s2cloudless:cloud": 0.029887050307390705, "fmask:cloud_shadow": 0.6411299141822616, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210927T020932_S20210927T010726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210927T010729_N0301_R045_T53KRB_20210927T020932", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:35:50.787488+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210927T020932_A023809_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-09-27T02:09:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-09-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-09-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874940.0, 8200000.0], [874980.0, 8200000.0], [849238.3982715012, 8090726.228947547], [849057.0475337093, 8090200.0], [849027.1278260465, 8090200.0], [848898.8063940152, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874790.0, 8200000.0], [874940.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.839223+00	opendatacubeusername	\N
db801b3a-5ff3-4371-93da-ed08ad8ba898	4	2	{"id": "db801b3a-5ff3-4371-93da-ed08ad8ba898", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-09-17_final", "extent": {"lat": {"end": -16.251677445695403, "begin": -17.25358567309974}, "lon": {"end": 138.51293335335285, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875580.0, 8200000.0], [875338.4050301, 8198666.257639976], [854818.3949707546, 8111606.214957723], [850138.3432381188, 8091805.997622851], [849679.3673979769, 8090207.453737022], [849677.5639176504, 8090200.0], [849677.2272720522, 8090200.0], [849528.790780091, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875430.0, 8200000.0], [875580.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-17T01:11:41.784060+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.25, "gqa:cep90": 0.5, "fmask:snow": 0.17256990753715798, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.16, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 59.059596161198115, "fmask:cloud": 0.3936616022148631, "fmask:water": 40.05812690607234, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.9, "eo:cloud_cover": 0.3936616022148631, "eo:sun_azimuth": 51.4160370318104, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.1303797100672, "s2cloudless:clear": 99.47650826231417, "s2cloudless:cloud": 0.5234917376858378, "fmask:cloud_shadow": 0.31604542297752963, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210917T020903_S20210917T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210917T010729_N0301_R045_T53KRB_20210917T020903", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:57:29.643079+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210917T020903_A023666_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-09-17T02:09:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-09-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-09-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875580.0, 8200000.0], [875338.4050301, 8198666.257639976], [854818.3949707546, 8111606.214957723], [850138.3432381188, 8091805.997622851], [849679.3673979769, 8090207.453737022], [849677.5639176504, 8090200.0], [849677.2272720522, 8090200.0], [849528.790780091, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875430.0, 8200000.0], [875580.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-09-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-09-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.848141+00	opendatacubeusername	\N
b17a4eea-bbfb-4b2c-9fa2-e7e1569f78d2	4	2	{"id": "b17a4eea-bbfb-4b2c-9fa2-e7e1569f78d2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-06-29_final", "extent": {"lat": {"end": -16.251751809148487, "begin": -17.25358567309974}, "lon": {"end": 138.50844982981303, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849961.3914984647, 8093268.758435953], [849232.5034788626, 8090200.0], [849201.3043793597, 8090200.0], [849047.904645803, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874920.0, 8200000.0], [875060.0, 8200000.0], [875100.0, 8200000.0], [860758.396413542, 8138726.221070962], [850332.1937660386, 8094829.907139301], [850059.4616057498, 8093675.390672322], [849961.3914984647, 8093268.758435953]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-29T01:11:46.615123+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.38, "gqa:cep90": 0.74, "fmask:snow": 0.0630474296907629, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.4, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2b", "fmask:clear": 58.62530956064448, "fmask:cloud": 0.8100518238342579, "fmask:water": 39.85406972982194, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 0.8100518238342579, "eo:sun_azimuth": 31.720468976989, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.6411433208255, "s2cloudless:clear": 98.26950282541492, "s2cloudless:cloud": 1.7304971745850792, "fmask:cloud_shadow": 0.6475214560085648, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210629T021956_S20210629T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210629T010729_N0300_R045_T53KRB_20210629T021956", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:55:03.531231+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210629T021956_A022522_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-06-29T02:19:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-06-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-06-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849961.3914984647, 8093268.758435953], [849232.5034788626, 8090200.0], [849201.3043793597, 8090200.0], [849047.904645803, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874920.0, 8200000.0], [875060.0, 8200000.0], [875100.0, 8200000.0], [860758.396413542, 8138726.221070962], [850332.1937660386, 8094829.907139301], [850059.4616057498, 8093675.390672322], [849961.3914984647, 8093268.758435953]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.858765+00	opendatacubeusername	\N
0fb4b3d0-12d9-4d96-b315-02980586419c	4	2	{"id": "0fb4b3d0-12d9-4d96-b315-02980586419c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-12-06_final", "extent": {"lat": {"end": -16.251668143617678, "begin": -17.25358567309974}, "lon": {"end": 138.5134937921542, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875620.0, 8200000.0], [875640.0, 8200000.0], [852298.4001480533, 8100626.236907784], [850078.4001480533, 8091206.236907784], [849775.209947896, 8090200.0], [849764.7257119268, 8090200.0], [849622.3577999144, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875470.0, 8200000.0], [875620.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-06T01:11:40.815678+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.67, "gqa:cep90": 0.9, "fmask:snow": 0.002496154871712803, "gqa:abs_xy": 0.82, "gqa:mean_x": 0.22, "gqa:mean_y": 0.18, "eo:platform": "sentinel-2b", "fmask:clear": 0.46348580329413125, "fmask:cloud": 99.52716528021205, "fmask:water": 0.000023328550202923394, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.97, "gqa:stddev_y": 1.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.88, "eo:cloud_cover": 99.52716528021205, "eo:sun_azimuth": 109.316135994355, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.0025282687721, "s2cloudless:clear": 1.5880937050849537, "s2cloudless:cloud": 98.41190629491504, "fmask:cloud_shadow": 0.0068294330719058235, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211206T021043_S20211206T010722_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211206T010719_N0301_R045_T53KRB_20211206T021043", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2022-05-26T11:57:57.079148+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211206T021043_A024810_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-12-06T02:10:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-12-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-12-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875620.0, 8200000.0], [875640.0, 8200000.0], [852298.4001480533, 8100626.236907784], [850078.4001480533, 8091206.236907784], [849775.209947896, 8090200.0], [849764.7257119268, 8090200.0], [849622.3577999144, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875470.0, 8200000.0], [875620.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.868326+00	opendatacubeusername	\N
672ba645-1521-4425-a3d4-10bfa20f11b8	4	2	{"id": "672ba645-1521-4425-a3d4-10bfa20f11b8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-12-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25168844279222}, "lon": {"end": 138.85220717871448, "begin": 137.9530971968154}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814100.0, 8090200.0], [814080.0, 8090200.0], [814030.0, 8090200.0], [815260.2974542795, 8095202.420868964], [841417.5040256857, 8200000.0], [841477.5797162297, 8200000.0], [841484.6706038581, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814100.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-13T01:01:44.633468+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.39, "gqa:cep90": 0.74, "fmask:snow": 0.38569632310273083, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.2, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2b", "fmask:clear": 52.692696770013214, "fmask:cloud": 0.2950524445612629, "fmask:water": 46.390552492699996, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.47, "gqa:stddev_y": 1.0, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.78, "eo:cloud_cover": 0.2950524445612629, "eo:sun_azimuth": 109.42584741869, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.0916240534585, "s2cloudless:clear": 99.3189133987582, "s2cloudless:cloud": 0.6810866012418025, "fmask:cloud_shadow": 0.2360019696227936, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211213T020450_S20211213T005702_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211213T005659_N0301_R002_T53KRB_20211213T020450", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T12:23:23.416913+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211213T020450_A024910_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-12-13T02:04:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-12-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-12-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814100.0, 8090200.0], [814080.0, 8090200.0], [814030.0, 8090200.0], [815260.2974542795, 8095202.420868964], [841417.5040256857, 8200000.0], [841477.5797162297, 8200000.0], [841484.6706038581, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814100.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.878927+00	opendatacubeusername	\N
d49d9f25-e217-4499-90c0-b882eb0bf746	4	2	{"id": "d49d9f25-e217-4499-90c0-b882eb0bf746", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-12-16_final", "extent": {"lat": {"end": -16.251668143617678, "begin": -17.25358567309974}, "lon": {"end": 138.5134937921542, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875620.0, 8200000.0], [875640.0, 8200000.0], [851218.3885204006, 8096186.187661841], [849898.2085500087, 8090605.4478624975], [849742.9725257371, 8090200.0], [849726.3071129892, 8090200.0], [849583.8264777442, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875470.0, 8200000.0], [875620.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-16T01:11:39.414783+00:00", "gqa:abs_x": 0.68, "gqa:abs_y": 0.63, "gqa:cep90": 0.71, "fmask:snow": 3.288302721089229, "gqa:abs_xy": 0.92, "gqa:mean_x": 0.26, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 46.8670240707521, "fmask:cloud": 41.10468246335783, "fmask:water": 2.785310883446799, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.6, "gqa:stddev_y": 1.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.3, "eo:cloud_cover": 41.10468246335783, "eo:sun_azimuth": 110.86846288296, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.2136559806528, "s2cloudless:clear": 76.70467668042615, "s2cloudless:cloud": 23.295323319573864, "fmask:cloud_shadow": 5.954679861354037, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211216T021456_S20211216T010721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211216T010719_N0301_R045_T53KRB_20211216T021456", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T10:39:08.354999+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211216T021456_A024953_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-12-16T02:14:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-12-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-12-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875620.0, 8200000.0], [875640.0, 8200000.0], [851218.3885204006, 8096186.187661841], [849898.2085500087, 8090605.4478624975], [849742.9725257371, 8090200.0], [849726.3071129892, 8090200.0], [849583.8264777442, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875470.0, 8200000.0], [875620.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.888287+00	opendatacubeusername	\N
ccbdd83c-4d87-40f0-976e-23c3adc0226f	4	2	{"id": "ccbdd83c-4d87-40f0-976e-23c3adc0226f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-12-23_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251762958981768}, "lon": {"end": 138.85220717871448, "begin": 137.94802401206172}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813540.0, 8090200.0], [813490.0, 8090200.0], [814260.2971630787, 8093412.419701568], [840440.2985749985, 8198392.42535625], [840840.2985749985, 8199992.42535625], [840848.7898581148, 8200000.0], [840915.0092867097, 8200000.0], [840917.131431658, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-23T01:01:45.404975+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.64, "gqa:cep90": 0.82, "fmask:snow": 0.6638511548564445, "gqa:abs_xy": 0.96, "gqa:mean_x": 0.01, "gqa:mean_y": 0.35, "eo:platform": "sentinel-2b", "fmask:clear": 50.8793524564077, "fmask:cloud": 26.173381948586478, "fmask:water": 21.403307371738464, "gqa:mean_xy": 0.35, "gqa:stddev_x": 4.47, "gqa:stddev_y": 3.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.42, "eo:cloud_cover": 26.173381948586478, "eo:sun_azimuth": 109.593891542065, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2410790677698, "s2cloudless:clear": 78.27381188976742, "s2cloudless:cloud": 21.726188110232588, "fmask:cloud_shadow": 0.8801070684109177, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211223T020436_S20211223T005703_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211223T005709_N0301_R002_T53KRB_20211223T020436", "gqa:iterative_stddev_x": 0.48, "gqa:iterative_stddev_y": 0.46, "gqa:iterative_stddev_xy": 0.67, "odc:processing_datetime": "2022-05-26T10:50:48.989633+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211223T020436_A025053_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-12-23T02:04:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-12-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-12-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813540.0, 8090200.0], [813490.0, 8090200.0], [814260.2971630787, 8093412.419701568], [840440.2985749985, 8198392.42535625], [840840.2985749985, 8199992.42535625], [840848.7898581148, 8200000.0], [840915.0092867097, 8200000.0], [840917.131431658, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.897225+00	opendatacubeusername	\N
0150335c-ceac-4335-b348-fe79330b7d4c	4	2	{"id": "0150335c-ceac-4335-b348-fe79330b7d4c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-07-19_final", "extent": {"lat": {"end": -16.251798238306485, "begin": -17.25358567309974}, "lon": {"end": 138.50564761575706, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874740.0, 8200000.0], [874800.0, 8200000.0], [849358.4050301, 8091626.257639976], [848956.890948871, 8090200.0], [848925.0442872817, 8090200.0], [848785.1587683513, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874600.0, 8200000.0], [874740.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-19T01:11:47.720659+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.21, "gqa:cep90": 0.47, "fmask:snow": 0.0626673284178894, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.24, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 57.09262615420951, "fmask:cloud": 19.290718170539677, "fmask:water": 22.556785615365083, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 19.290718170539677, "eo:sun_azimuth": 34.3618122979586, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.0368958013669, "s2cloudless:clear": 84.9558760166602, "s2cloudless:cloud": 15.044123983339805, "fmask:cloud_shadow": 0.9972027314678373, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210719T021248_S20210719T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210719T010729_N0301_R045_T53KRB_20210719T021248", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:44:18.081827+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210719T021248_A022808_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-07-19T02:12:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-07-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-07-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874740.0, 8200000.0], [874800.0, 8200000.0], [849358.4050301, 8091626.257639976], [848956.890948871, 8090200.0], [848925.0442872817, 8090200.0], [848785.1587683513, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874600.0, 8200000.0], [874740.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.907505+00	opendatacubeusername	\N
3f1c013c-4b62-442c-9d1b-e2ba5364d5e5	4	2	{"id": "3f1c013c-4b62-442c-9d1b-e2ba5364d5e5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-11-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25179052516355}, "lon": {"end": 138.85220717871448, "begin": 137.9461450483234}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813360.0, 8090200.0], [813340.0, 8090200.0], [813290.0, 8090200.0], [813830.2847966122, 8092472.369561802], [814610.2973473953, 8095612.420440545], [840100.2985749985, 8197792.42535625], [840650.2985749985, 8199992.42535625], [840658.7898581148, 8200000.0], [840712.7391486891, 8200000.0], [840725.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-13T01:01:49.546512+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.7, "gqa:cep90": 0.95, "fmask:snow": 0.03722233262475161, "gqa:abs_xy": 0.91, "gqa:mean_x": 0.19, "gqa:mean_y": -0.42, "eo:platform": "sentinel-2b", "fmask:clear": 2.2437560472533002, "fmask:cloud": 97.70150885380838, "fmask:water": 0.006304243680501987, "gqa:mean_xy": 0.46, "gqa:stddev_x": 1.4, "gqa:stddev_y": 1.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.85, "eo:cloud_cover": 97.70150885380838, "eo:sun_azimuth": 96.605548807843, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2851292772667, "s2cloudless:clear": 19.250205002862902, "s2cloudless:cloud": 80.74979499713709, "fmask:cloud_shadow": 0.01120852263307127, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211113T015928_S20211113T005707_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211113T005709_N0301_R002_T53KRB_20211113T015928", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T11:04:36.396807+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211113T015928_A024481_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-11-13T01:59:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-11-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-11-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813360.0, 8090200.0], [813340.0, 8090200.0], [813290.0, 8090200.0], [813830.2847966122, 8092472.369561802], [814610.2973473953, 8095612.420440545], [840100.2985749985, 8197792.42535625], [840650.2985749985, 8199992.42535625], [840658.7898581148, 8200000.0], [840712.7391486891, 8200000.0], [840725.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.917564+00	opendatacubeusername	\N
61e7f56e-4225-4158-8eca-3cd5152717e9	4	2	{"id": "61e7f56e-4225-4158-8eca-3cd5152717e9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-11-06_final", "extent": {"lat": {"end": -16.251872448157453, "begin": -17.25358567309974}, "lon": {"end": 138.50116405433877, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874300.0, 8200000.0], [874320.0, 8200000.0], [848698.4014704478, 8091026.242520233], [848507.9102212243, 8090460.48979609], [848459.4643158744, 8090255.402130108], [848430.4676925752, 8090200.0], [848420.2022446657, 8090200.0], [848283.1536571169, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874150.0, 8200000.0], [874300.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-06T01:11:46.214866+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.49, "gqa:cep90": 0.74, "fmask:snow": 17.90093488340967, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.1, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2b", "fmask:clear": 69.37738539539573, "fmask:cloud": 8.919688626849508, "fmask:water": 1.5182268685288138, "gqa:mean_xy": 0.1, "gqa:stddev_x": 1.32, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.68, "eo:cloud_cover": 8.919688626849508, "eo:sun_azimuth": 90.5069092191772, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8387374441352, "s2cloudless:clear": 93.06120238677995, "s2cloudless:cloud": 6.938797613220046, "fmask:cloud_shadow": 2.283764225816269, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211106T023326_S20211106T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211106T010729_N0301_R045_T53KRB_20211106T023326", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T10:12:22.519095+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211106T023326_A024381_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-11-06T02:33:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-11-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-11-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874300.0, 8200000.0], [874320.0, 8200000.0], [848698.4014704478, 8091026.242520233], [848507.9102212243, 8090460.48979609], [848459.4643158744, 8090255.402130108], [848430.4676925752, 8090200.0], [848420.2022446657, 8090200.0], [848283.1536571169, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874150.0, 8200000.0], [874300.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.928015+00	opendatacubeusername	\N
09804325-685d-40c4-9d89-967798c2fe13	4	2	{"id": "09804325-685d-40c4-9d89-967798c2fe13", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-06-19_final", "extent": {"lat": {"end": -16.251770385242512, "begin": -17.25358567309974}, "lon": {"end": 138.50732894528332, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874940.0, 8200000.0], [874980.0, 8200000.0], [858238.3901554907, 8128586.194575639], [849298.3848172494, 8090786.172016967], [849091.5840333755, 8090225.612493219], [849085.0793247893, 8090200.0], [849082.1351105579, 8090200.0], [848928.0277563774, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874810.0, 8200000.0], [874940.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-19T01:11:46.468314+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.27, "gqa:cep90": 0.59, "fmask:snow": 0.058904937581279446, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.32, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 59.26163872086274, "fmask:cloud": 0.45597832949063055, "fmask:water": 39.92576433474321, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.86, "eo:cloud_cover": 0.45597832949063055, "eo:sun_azimuth": 31.0106977356612, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.5459044261291, "s2cloudless:clear": 99.91838007519216, "s2cloudless:cloud": 0.08161992480784315, "fmask:cloud_shadow": 0.29771367732213544, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210619T021540_S20210619T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210619T010729_N0300_R045_T53KRB_20210619T021540", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:00:32.277926+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210619T021540_A022379_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-06-19T02:15:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-06-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-06-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874940.0, 8200000.0], [874980.0, 8200000.0], [858238.3901554907, 8128586.194575639], [849298.3848172494, 8090786.172016967], [849091.5840333755, 8090225.612493219], [849085.0793247893, 8090200.0], [849082.1351105579, 8090200.0], [848928.0277563774, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874810.0, 8200000.0], [874940.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.937942+00	opendatacubeusername	\N
0d8d57f4-dea7-4259-a09d-6bb84abd270b	4	2	{"id": "0d8d57f4-dea7-4259-a09d-6bb84abd270b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-06-26_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251732615949276}, "lon": {"end": 138.85220717871448, "begin": 137.95009086816574}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813780.0, 8090200.0], [813710.0, 8090200.0], [814540.2964427206, 8093682.416811148], [826500.2985749985, 8141662.42535625], [840380.299177871, 8197132.427766467], [841110.3108228937, 8199992.473832453], [841118.765839963, 8200000.0], [841177.4962341947, 8200000.0], [841182.1279495938, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-26T01:01:50.992761+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.3, "gqa:cep90": 0.7, "fmask:snow": 0.023819648577215177, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.36, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 0.03271385137123385, "fmask:cloud": 62.45109184083005, "fmask:water": 37.234327728805575, "gqa:mean_xy": 0.39, "gqa:stddev_x": 2.01, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.17, "eo:cloud_cover": 62.45109184083005, "eo:sun_azimuth": 34.0255618222828, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 47.964202839352, "s2cloudless:clear": 54.09210927489503, "s2cloudless:cloud": 45.90789072510496, "fmask:cloud_shadow": 0.2580469304159168, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210626T020827_S20210626T005708_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210626T005709_N0300_R002_T53KRB_20210626T020827", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T10:22:56.049367+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210626T020827_A022479_T53KRB_N03.00", "sentinel:datatake_start_datetime": "2021-06-26T02:08:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-06-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-06-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [813780.0, 8090200.0], [813710.0, 8090200.0], [814540.2964427206, 8093682.416811148], [826500.2985749985, 8141662.42535625], [840380.299177871, 8197132.427766467], [841110.3108228937, 8199992.473832453], [841118.765839963, 8200000.0], [841177.4962341947, 8200000.0], [841182.1279495938, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-06-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-06-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.947571+00	opendatacubeusername	\N
edc2d67c-d89e-4f93-bf42-78f403c28af2	4	2	{"id": "edc2d67c-d89e-4f93-bf42-78f403c28af2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-07-16_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25177536593135}, "lon": {"end": 138.85220717871448, "begin": 137.94717847880878}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[839379.388795567, 8194524.941488996], [840721.7914499913, 8199894.5521375025], [840751.1477076996, 8199935.639944505], [840767.4647285865, 8200000.0], [840797.131431658, 8200000.0], [840825.7039199468, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813480.0, 8090200.0], [813460.0, 8090200.0], [813400.0, 8090200.0], [813790.294446084, 8091852.408780435], [815500.295054569, 8098742.4112308435], [829250.2985749985, 8154062.42535625], [839310.2997654146, 8194252.430112958], [839379.388795567, 8194524.941488996]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-16T01:01:52.431528+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.26, "gqa:cep90": 0.65, "fmask:snow": 0.06578796591912757, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.43, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 50.17516426056742, "fmask:cloud": 39.57020761971585, "fmask:water": 8.053298521434527, "gqa:mean_xy": 0.43, "gqa:stddev_x": 3.19, "gqa:stddev_y": 1.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.64, "eo:cloud_cover": 39.57020761971585, "eo:sun_azimuth": 36.4660187384757, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.8027859574161, "s2cloudless:clear": 61.37295899510965, "s2cloudless:cloud": 38.62704100489036, "fmask:cloud_shadow": 2.1355416323630783, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210716T020122_S20210716T005710_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210716T005709_N0301_R002_T53KRB_20210716T020122", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:54:12.114034+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210716T020122_A022765_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-07-16T02:01:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-07-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-07-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[839379.388795567, 8194524.941488996], [840721.7914499913, 8199894.5521375025], [840751.1477076996, 8199935.639944505], [840767.4647285865, 8200000.0], [840797.131431658, 8200000.0], [840825.7039199468, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813480.0, 8090200.0], [813460.0, 8090200.0], [813400.0, 8090200.0], [813790.294446084, 8091852.408780435], [815500.295054569, 8098742.4112308435], [829250.2985749985, 8154062.42535625], [839310.2997654146, 8194252.430112958], [839379.388795567, 8194524.941488996]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.957414+00	opendatacubeusername	\N
666ef8a8-d904-48c7-99c8-36412419a2b2	4	2	{"id": "666ef8a8-d904-48c7-99c8-36412419a2b2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-08-05_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25175192760419}, "lon": {"end": 138.85220717871448, "begin": 137.94877559658553}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814627.1094588045, 8094519.86589082], [814801.793414903, 8095254.559994895], [817347.9878771241, 8105409.5540234065], [840980.2985749985, 8199992.42535625], [840988.7898581148, 8200000.0], [841057.5792826993, 8200000.0], [841064.9560061479, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813620.0, 8090200.0], [813600.0, 8090200.0], [813570.0, 8090200.0], [814540.2982511355, 8094172.42406043], [814627.1094588045, 8094519.86589082]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-05T01:01:51.699955+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.23, "gqa:cep90": 0.63, "fmask:snow": 0.12892902587513172, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.37, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 53.08685126810337, "fmask:cloud": 0.030214563622982537, "fmask:water": 46.72994310548167, "gqa:mean_xy": 0.37, "gqa:stddev_x": 2.81, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.95, "eo:cloud_cover": 0.030214563622982537, "eo:sun_azimuth": 40.3678367894203, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.3800438823405, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.024062036916839807, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210805T020647_S20210805T005709_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210805T005709_N0301_R002_T53KRB_20210805T020647", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T13:02:09.631343+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210805T020647_A023051_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-08-05T02:06:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-08-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-08-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814627.1094588045, 8094519.86589082], [814801.793414903, 8095254.559994895], [817347.9878771241, 8105409.5540234065], [840980.2985749985, 8199992.42535625], [840988.7898581148, 8200000.0], [841057.5792826993, 8200000.0], [841064.9560061479, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [813620.0, 8090200.0], [813600.0, 8090200.0], [813570.0, 8090200.0], [814540.2982511355, 8094172.42406043], [814627.1094588045, 8094519.86589082]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.967578+00	opendatacubeusername	\N
434b320a-df10-4dda-953e-c05fb73497f8	4	2	{"id": "434b320a-df10-4dda-953e-c05fb73497f8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-10-14_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251874493825014}, "lon": {"end": 138.85220717871448, "begin": 137.94041418751146}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[812740.0, 8090200.0], [812700.0, 8090200.0], [812680.0, 8090200.0], [813360.2971565999, 8093052.419675589], [839420.2985749985, 8197552.42535625], [839980.2985749985, 8199792.42535625], [840030.3292546273, 8199982.544932993], [840042.8352950778, 8200000.0], [840105.024576734, 8200000.0], [840114.8799730294, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812740.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-14T01:01:51.611882+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.46, "gqa:cep90": 0.61, "fmask:snow": 1.0436261545389955, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.1, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2b", "fmask:clear": 46.954785392808986, "fmask:cloud": 17.617104239976282, "fmask:water": 28.21203185576584, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.25, "gqa:stddev_y": 1.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.87, "eo:cloud_cover": 17.617104239976282, "eo:sun_azimuth": 71.5967637104322, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.7634683858596, "s2cloudless:clear": 69.44590970858651, "s2cloudless:cloud": 30.554090291413484, "fmask:cloud_shadow": 6.172452356909892, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211014T015945_S20211014T005709_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211014T005709_N0301_R002_T53KRB_20211014T015945", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T12:03:59.558041+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211014T015945_A024052_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-10-14T01:59:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-10-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-10-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[812740.0, 8090200.0], [812700.0, 8090200.0], [812680.0, 8090200.0], [813360.2971565999, 8093052.419675589], [839420.2985749985, 8197552.42535625], [839980.2985749985, 8199792.42535625], [840030.3292546273, 8199982.544932993], [840042.8352950778, 8200000.0], [840105.024576734, 8200000.0], [840114.8799730294, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [812740.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.976856+00	opendatacubeusername	\N
3fd4a625-e488-4192-a91c-3fda0fa1fa4f	4	2	{"id": "3fd4a625-e488-4192-a91c-3fda0fa1fa4f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-11-26_final", "extent": {"lat": {"end": -16.25163092053789, "begin": -17.25358567309974}, "lon": {"end": 138.51573554371035, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875830.207849518, 8199775.633138951], [874798.4015586028, 8195126.242894462], [850034.1609419723, 8090200.0], [849997.6638324216, 8090200.0], [849862.4752937134, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875720.0, 8200000.0], [875860.0, 8200000.0], [875880.0, 8200000.0], [875839.9136816609, 8199819.368287377], [875839.4801605408, 8199815.469730107], [875830.207849518, 8199775.633138951]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-26T01:11:41.263979+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.52, "gqa:cep90": 0.83, "fmask:snow": 25.314006411747954, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.22, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2b", "fmask:clear": 64.6666976906913, "fmask:cloud": 7.569071882606949, "fmask:water": 0.9657825342526438, "gqa:mean_xy": 0.44, "gqa:stddev_x": 1.02, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.36, "eo:cloud_cover": 7.569071882606949, "eo:sun_azimuth": 105.39557290358, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.8727606849586, "s2cloudless:clear": 98.00282898148302, "s2cloudless:cloud": 1.9971710185169695, "fmask:cloud_shadow": 1.4844414807011685, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211126T021354_S20211126T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211126T010729_N0301_R045_T53KRB_20211126T021354", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:51:11.805381+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211126T021354_A024667_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-11-26T02:13:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-11-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-11-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875830.207849518, 8199775.633138951], [874798.4015586028, 8195126.242894462], [850034.1609419723, 8090200.0], [849997.6638324216, 8090200.0], [849862.4752937134, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875720.0, 8200000.0], [875860.0, 8200000.0], [875880.0, 8200000.0], [875839.9136816609, 8199819.368287377], [875839.4801605408, 8199815.469730107], [875830.207849518, 8199775.633138951]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-11-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-11-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.987433+00	opendatacubeusername	\N
df3d0a8f-021b-4136-ad70-1cdbdd03e27c	4	2	{"id": "df3d0a8f-021b-4136-ad70-1cdbdd03e27c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-10-17_final", "extent": {"lat": {"end": -16.251918781312316, "begin": -17.25358567309974}, "lon": {"end": 138.49836181663318, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[848118.143444576, 8090205.467225021], [848116.6282697062, 8090200.0], [848114.2484660667, 8090200.0], [847967.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [873860.0, 8200000.0], [874000.0, 8200000.0], [874020.0, 8200000.0], [873047.2271963077, 8195856.149502972], [873019.4683433666, 8195735.419213326], [872843.2658406347, 8194987.308020283], [858058.3960708753, 8132006.219618789], [848578.3683728811, 8091866.102768362], [848216.0187559056, 8090558.63197298], [848139.4616057498, 8090235.390672322], [848118.143444576, 8090205.467225021]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-17T01:11:47.066045+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.36, "gqa:cep90": 0.65, "fmask:snow": 0.5738402254326543, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.16, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 59.727963525653834, "fmask:cloud": 38.86957410145116, "fmask:water": 0.4656968456843437, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.26, "gqa:stddev_y": 1.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.71, "eo:cloud_cover": 38.86957410145116, "eo:sun_azimuth": 71.5586044154316, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.9158663613754, "s2cloudless:clear": 95.47885065497665, "s2cloudless:cloud": 4.521149345023341, "fmask:cloud_shadow": 0.3629253017779998, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211017T020931_S20211017T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211017T010729_N0301_R045_T53KRB_20211017T020931", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T10:14:32.624908+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211017T020931_A024095_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-10-17T02:09:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-10-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-10-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[848118.143444576, 8090205.467225021], [848116.6282697062, 8090200.0], [848114.2484660667, 8090200.0], [847967.1447613903, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [873860.0, 8200000.0], [874000.0, 8200000.0], [874020.0, 8200000.0], [873047.2271963077, 8195856.149502972], [873019.4683433666, 8195735.419213326], [872843.2658406347, 8194987.308020283], [858058.3960708753, 8132006.219618789], [848578.3683728811, 8091866.102768362], [848216.0187559056, 8090558.63197298], [848139.4616057498, 8090235.390672322], [848118.143444576, 8090205.467225021]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:02.996798+00	opendatacubeusername	\N
34aa5ce8-8c5b-4b0d-8452-673ed39468bb	4	2	{"id": "34aa5ce8-8c5b-4b0d-8452-673ed39468bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-10-07_final", "extent": {"lat": {"end": -16.251853904556558, "begin": -17.25358567309974}, "lon": {"end": 138.50228494687616, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[856513.0525773669, 8124081.587820841], [848512.4447402831, 8090200.0], [848497.4878230944, 8090200.0], [848340.6295197133, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874250.0, 8200000.0], [874400.0, 8200000.0], [874440.0, 8200000.0], [859693.6314034669, 8137550.94702604], [858399.4650989044, 8132055.405446198], [856513.0525773669, 8124081.587820841]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-07T01:11:46.161275+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.29, "gqa:cep90": 0.56, "fmask:snow": 0.24130349350331257, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.13, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2b", "fmask:clear": 60.41717000214941, "fmask:cloud": 38.09676347449419, "fmask:water": 1.2142058550284316, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.88, "gqa:stddev_y": 0.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 38.09676347449419, "eo:sun_azimuth": 63.3847327454591, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.1681295458662, "s2cloudless:clear": 99.7290342891286, "s2cloudless:cloud": 0.27096571087139487, "fmask:cloud_shadow": 0.030557174824648828, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211007T021217_S20211007T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211007T010729_N0301_R045_T53KRB_20211007T021217", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T10:50:48.663118+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211007T021217_A023952_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-10-07T02:12:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[856513.0525773669, 8124081.587820841], [848512.4447402831, 8090200.0], [848497.4878230944, 8090200.0], [848340.6295197133, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874250.0, 8200000.0], [874400.0, 8200000.0], [874440.0, 8200000.0], [859693.6314034669, 8137550.94702604], [858399.4650989044, 8132055.405446198], [856513.0525773669, 8124081.587820841]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-10-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.008009+00	opendatacubeusername	\N
35fbbe25-6dcc-48ae-a751-d392f29d4c80	4	2	{"id": "35fbbe25-6dcc-48ae-a751-d392f29d4c80", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-07-09_final", "extent": {"lat": {"end": -16.251807519707242, "begin": -17.25358567309974}, "lon": {"end": 138.5050871718534, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874720.0, 8200000.0], [874740.0, 8200000.0], [849478.408558191, 8092286.2726430055], [848998.2085500087, 8090305.4478624975], [848922.868568342, 8090200.0], [848886.043429852, 8090200.0], [848742.2359824989, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874560.0, 8200000.0], [874720.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-09T01:11:47.441676+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.25, "gqa:cep90": 0.58, "fmask:snow": 0.08414701875584042, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.27, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 60.22433013080886, "fmask:cloud": 1.212370179678495, "fmask:water": 37.627838512500304, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.94, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 1.212370179678495, "eo:sun_azimuth": 32.8587656712515, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1381399543435, "s2cloudless:clear": 90.74361811928742, "s2cloudless:cloud": 9.25638188071258, "fmask:cloud_shadow": 0.8513141582565004, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210709T021700_S20210709T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210709T010729_N0301_R045_T53KRB_20210709T021700", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:56:53.804078+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210709T021700_A022665_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-07-09T02:17:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-07-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-07-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874720.0, 8200000.0], [874740.0, 8200000.0], [849478.408558191, 8092286.2726430055], [848998.2085500087, 8090305.4478624975], [848922.868568342, 8090200.0], [848886.043429852, 8090200.0], [848742.2359824989, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874560.0, 8200000.0], [874720.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-07-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-07-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.017257+00	opendatacubeusername	\N
9c8063ad-f86d-4368-a8ff-ec02ecd63866	4	2	{"id": "9c8063ad-f86d-4368-a8ff-ec02ecd63866", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-12-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25167048463786}, "lon": {"end": 138.85220717871448, "begin": 137.9543185152879}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814220.0, 8090200.0], [814200.0, 8090200.0], [814160.0, 8090200.0], [815100.2978135055, 8094102.422308244], [841260.2985749985, 8198872.42535625], [841540.2985749985, 8199992.42535625], [841548.7898581148, 8200000.0], [841605.024576734, 8200000.0], [841609.5138877375, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814220.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-03T01:01:45.783003+00:00", "gqa:abs_x": 0.76, "gqa:abs_y": 0.67, "gqa:cep90": 0.83, "fmask:snow": 0.10011752017000934, "gqa:abs_xy": 1.01, "gqa:mean_x": -0.2, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 1.439080335588588, "fmask:cloud": 76.893557143899, "fmask:water": 19.563105830581843, "gqa:mean_xy": 0.3, "gqa:stddev_x": 2.12, "gqa:stddev_y": 1.76, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.75, "eo:cloud_cover": 76.893557143899, "eo:sun_azimuth": 107.286714432472, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.9117772965199, "s2cloudless:clear": 28.546752117809397, "s2cloudless:cloud": 71.45324788219061, "fmask:cloud_shadow": 2.0041391697605575, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211203T020854_S20211203T005703_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211203T005709_N0301_R002_T53KRB_20211203T020854", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T11:06:57.566685+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211203T020854_A024767_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-12-03T02:08:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-12-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-12-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814220.0, 8090200.0], [814200.0, 8090200.0], [814160.0, 8090200.0], [815100.2978135055, 8094102.422308244], [841260.2985749985, 8198872.42535625], [841540.2985749985, 8199992.42535625], [841548.7898581148, 8200000.0], [841605.024576734, 8200000.0], [841609.5138877375, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814220.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.027765+00	opendatacubeusername	\N
eb82d0b0-d0f6-4443-997f-f3b771de5f75	4	2	{"id": "eb82d0b0-d0f6-4443-997f-f3b771de5f75", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-08-28_final", "extent": {"lat": {"end": -16.25156572328868, "begin": -17.25358567309974}, "lon": {"end": 138.5196585948745, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[876280.0, 8200000.0], [876300.0, 8200000.0], [850978.3973151632, 8092406.224892678], [850395.8430167394, 8090200.0], [850360.3241777957, 8090200.0], [850228.7879488029, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876130.0, 8200000.0], [876280.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-28T01:11:43.501247+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.2, "gqa:cep90": 0.41, "fmask:snow": 0.2626494236548139, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.17, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 59.52698965080886, "fmask:cloud": 0.709717064283738, "fmask:water": 38.972249721495864, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.7, "eo:cloud_cover": 0.709717064283738, "eo:sun_azimuth": 43.6926439197123, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.5689288135313, "s2cloudless:clear": 98.70180816793099, "s2cloudless:cloud": 1.2981918320690014, "fmask:cloud_shadow": 0.5283941397567273, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210828T021306_S20210828T010725_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210828T010729_N0301_R045_T53KRB_20210828T021306", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:46:08.301545+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210828T021306_A023380_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-08-28T02:13:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[876280.0, 8200000.0], [876300.0, 8200000.0], [850978.3973151632, 8092406.224892678], [850395.8430167394, 8090200.0], [850360.3241777957, 8090200.0], [850228.7879488029, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [876130.0, 8200000.0], [876280.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-08-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.037954+00	opendatacubeusername	\N
4ea50c49-8d97-4f1e-8cdd-a223476e9585	4	2	{"id": "4ea50c49-8d97-4f1e-8cdd-a223476e9585", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2021-12-26_final", "extent": {"lat": {"end": -16.251770385242512, "begin": -17.25358567309974}, "lon": {"end": 138.50732894528332, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874940.0, 8200000.0], [874980.0, 8200000.0], [849358.396413542, 8091206.221070962], [849055.2099898631, 8090200.0], [849044.7255788236, 8090200.0], [848898.7793998603, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874800.0, 8200000.0], [874940.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-26T01:11:41.093915+00:00", "gqa:abs_x": 18.3, "gqa:abs_y": 45.56, "gqa:cep90": 50.8, "fmask:snow": 0.004677350135460306, "gqa:abs_xy": 49.1, "gqa:mean_x": -18.3, "gqa:mean_y": 45.56, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.99532264986453, "fmask:water": 0.0, "gqa:mean_xy": 49.1, "gqa:stddev_x": 4.96, "gqa:stddev_y": 3.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.17, "eo:cloud_cover": 99.99532264986453, "eo:sun_azimuth": 110.35699896869, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.3222567597336, "s2cloudless:clear": 0.23710968180177885, "s2cloudless:cloud": 99.76289031819822, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -18.42, "gqa:iterative_mean_y": 44.97, "gqa:iterative_mean_xy": 48.6, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211226T021156_S20211226T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211226T010729_N0301_R045_T53KRB_20211226T021156", "gqa:iterative_stddev_x": 4.9, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 4.92, "odc:processing_datetime": "2022-05-26T11:34:18.150615+00:00", "gqa:abs_iterative_mean_x": 18.42, "gqa:abs_iterative_mean_y": 44.97, "gqa:abs_iterative_mean_xy": 48.6, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211226T021156_A025096_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2021-12-26T02:11:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-12-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2021-12-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874940.0, 8200000.0], [874980.0, 8200000.0], [849358.396413542, 8091206.221070962], [849055.2099898631, 8090200.0], [849044.7255788236, 8090200.0], [848898.7793998603, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874800.0, 8200000.0], [874940.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2021-12-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2021-12-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.046921+00	opendatacubeusername	\N
9269f585-d0a5-476e-916e-5928e9975d0a	4	2	{"id": "9269f585-d0a5-476e-916e-5928e9975d0a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-02-21_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251617949136797}, "lon": {"end": 138.85220717871448, "begin": 137.95788851470394}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[841925.0591680903, 8199840.633889639], [841964.9728387436, 8200000.0], [841973.873889354, 8200000.0], [842008.7576295199, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814600.0, 8090200.0], [814560.0, 8090200.0], [814540.0, 8090200.0], [814560.458352371, 8090281.990420382], [814561.7576871566, 8090514.41641407], [816061.7892400997, 8096574.543295082], [834559.9490712733, 8170433.442586513], [840920.5971499971, 8195924.8507125005], [841840.6585092547, 8199565.089865985], [841925.0591680903, 8199840.633889639]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-21T01:01:44.885476+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.55, "gqa:cep90": 0.79, "fmask:snow": 0.6241492310668291, "gqa:abs_xy": 0.9, "gqa:mean_x": 0.26, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 48.47772419187352, "fmask:cloud": 4.60179316636267, "fmask:water": 45.04926966514308, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.6, "gqa:stddev_y": 1.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.0, "eo:cloud_cover": 4.60179316636267, "eo:sun_azimuth": 81.8534963405733, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.4096402949122, "s2cloudless:clear": 65.87286960454742, "s2cloudless:cloud": 34.12713039545258, "fmask:cloud_shadow": 1.247063745553902, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220221T020258_S20220221T005702_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220221T005659_N0400_R002_T53KRB_20220221T020258", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T13:12:11.427926+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220221T020258_A025911_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-02-21T02:02:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-02-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-02-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[841925.0591680903, 8199840.633889639], [841964.9728387436, 8200000.0], [841973.873889354, 8200000.0], [842008.7576295199, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814600.0, 8090200.0], [814560.0, 8090200.0], [814540.0, 8090200.0], [814560.458352371, 8090281.990420382], [814561.7576871566, 8090514.41641407], [816061.7892400997, 8096574.543295082], [834559.9490712733, 8170433.442586513], [840920.5971499971, 8195924.8507125005], [841840.6585092547, 8199565.089865985], [841925.0591680903, 8199840.633889639]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.056629+00	opendatacubeusername	\N
de459c2b-084b-4f83-9c4a-a2c61c7cdccf	4	2	{"id": "de459c2b-084b-4f83-9c4a-a2c61c7cdccf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-12-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-27T01:07:16.464000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.35, "gqa:cep90": 0.73, "fmask:snow": 0.29322397735906647, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.27, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2b", "fmask:clear": 73.45788832817409, "fmask:cloud": 2.5873935388402822, "fmask:water": 22.25931234468366, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.85, "gqa:stddev_y": 1.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.73, "eo:cloud_cover": 2.5873935388402822, "eo:sun_azimuth": 111.108036169827, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.4912840546603, "s2cloudless:clear": 95.56872405864613, "s2cloudless:cloud": 4.431275941353877, "fmask:cloud_shadow": 1.4021818109428965, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171227T023512_S20171227T010716_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171227T010719_N0206_R045_T53LPC_20171227T023512", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T12:05:48.086734+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171227T023512_A004218_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-12-27T02:35:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.068073+00	opendatacubeusername	\N
46f9bbaf-a981-4649-b051-98e3e0d9fa0e	4	2	{"id": "46f9bbaf-a981-4649-b051-98e3e0d9fa0e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-01-15_final", "extent": {"lat": {"end": -16.25169604542015, "begin": -17.25358567309974}, "lon": {"end": 138.51181247465567, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875400.0, 8200000.0], [875460.0, 8200000.0], [850618.3996634796, 8094506.234851782], [849533.1189406279, 8090200.0], [849517.5451463452, 8090200.0], [849363.6895507686, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875260.0, 8200000.0], [875400.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-15T01:11:41.450759+00:00", "gqa:abs_x": 0.75, "gqa:abs_y": 0.78, "gqa:cep90": 0.9, "fmask:snow": 5.9109492707731075, "gqa:abs_xy": 1.08, "gqa:mean_x": 0.07, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 48.05085736426059, "fmask:cloud": 28.95709002086198, "fmask:water": 12.571253361996144, "gqa:mean_xy": 0.09, "gqa:stddev_x": 2.1, "gqa:stddev_y": 1.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.66, "eo:cloud_cover": 28.95709002086198, "eo:sun_azimuth": 104.262444922173, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.9993884541011, "s2cloudless:clear": 89.11491966383474, "s2cloudless:cloud": 10.885080336165258, "fmask:cloud_shadow": 4.509849982108183, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220115T020807_S20220115T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220115T010729_N0301_R045_T53KRB_20220115T020807", "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.61, "odc:processing_datetime": "2022-05-26T13:07:35.601625+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220115T020807_A025382_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2022-01-15T02:08:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-01-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-01-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875400.0, 8200000.0], [875460.0, 8200000.0], [850618.3996634796, 8094506.234851782], [849533.1189406279, 8090200.0], [849517.5451463452, 8090200.0], [849363.6895507686, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875260.0, 8200000.0], [875400.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.077352+00	opendatacubeusername	\N
666408aa-f702-4854-9303-8b770ddaee93	4	2	{"id": "666408aa-f702-4854-9303-8b770ddaee93", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-01-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-26T01:07:20.457000+00:00", "gqa:abs_x": 30.83, "gqa:abs_y": 40.75, "gqa:cep90": 53.31, "fmask:snow": 0.000009953517075258542, "gqa:abs_xy": 51.1, "gqa:mean_x": 30.83, "gqa:mean_y": 40.75, "eo:platform": "sentinel-2b", "fmask:clear": 0.000003317839025086181, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 51.1, "gqa:stddev_x": 4.36, "gqa:stddev_y": 3.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.79, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 100.252881371714, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.6011797027578, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 30.16, "gqa:iterative_mean_y": 40.76, "gqa:iterative_mean_xy": 50.71, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180126T022630_S20180126T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180126T010719_N0206_R045_T53LPC_20180126T022630", "gqa:iterative_stddev_x": 2.73, "gqa:iterative_stddev_y": 2.04, "gqa:iterative_stddev_xy": 3.41, "odc:processing_datetime": "2022-05-26T11:31:49.315817+00:00", "gqa:abs_iterative_mean_x": 30.16, "gqa:abs_iterative_mean_y": 40.76, "gqa:abs_iterative_mean_xy": 50.71, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180126T022630_A004647_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-01-26T02:26:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.087198+00	opendatacubeusername	\N
de5a8441-5273-445e-9cb9-24c9bcbc7093	4	2	{"id": "de5a8441-5273-445e-9cb9-24c9bcbc7093", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-08-09_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-09T01:07:26.460000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.26, "gqa:cep90": 0.51, "fmask:snow": 0.03494016277318257, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.25, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 75.51950391670897, "fmask:cloud": 0.025796198420045054, "fmask:water": 24.401710677801333, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.63, "eo:cloud_cover": 0.025796198420045054, "eo:sun_azimuth": 41.3470583722229, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.4428308060652, "s2cloudless:clear": 99.99423691361342, "s2cloudless:cloud": 0.0057630863865746965, "fmask:cloud_shadow": 0.018049044296468822, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170809T023605_S20170809T010726_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170809T010729_N0205_R045_T53LPC_20170809T010726", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:06:31.634839+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170809T023605_A002216_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-08-09T02:36:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.096004+00	opendatacubeusername	\N
2bd5b2ac-385f-48c2-a975-ebecb8185346	4	2	{"id": "2bd5b2ac-385f-48c2-a975-ebecb8185346", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-01-25_final", "extent": {"lat": {"end": -16.251593673828076, "begin": -17.25358567309974}, "lon": {"end": 138.51797728942466, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[850303.5680056178, 8090416.270519827], [850252.4536552746, 8090200.0], [850238.403316796, 8090200.0], [850097.122736879, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875960.0, 8200000.0], [876120.0, 8200000.0], [871378.4011332641, 8179586.241088943], [852536.6030162027, 8099864.490819728], [850339.4666422913, 8090535.411989766], [850303.5680056178, 8090416.270519827]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-25T01:11:40.015877+00:00", "gqa:abs_x": 24.68, "gqa:abs_y": 10.0, "gqa:cep90": 29.37, "fmask:snow": 0.004913262399867684, "gqa:abs_xy": 26.63, "gqa:mean_x": -24.68, "gqa:mean_y": -10.0, "eo:platform": "sentinel-2b", "fmask:clear": 0.6637360319972018, "fmask:cloud": 99.30140816183743, "fmask:water": 0.00034722702472563135, "gqa:mean_xy": 26.63, "gqa:stddev_x": 3.65, "gqa:stddev_y": 4.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.02, "eo:cloud_cover": 99.30140816183743, "eo:sun_azimuth": 99.1479523605846, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5751788527415, "s2cloudless:clear": 0.7032477696121567, "s2cloudless:cloud": 99.29675223038784, "fmask:cloud_shadow": 0.029595316740781308, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -24.6, "gqa:iterative_mean_y": -11.52, "gqa:iterative_mean_xy": 27.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220125T020725_S20220125T010721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220125T010719_N0301_R045_T53KRB_20220125T020725", "gqa:iterative_stddev_x": 2.91, "gqa:iterative_stddev_y": 2.6, "gqa:iterative_stddev_xy": 3.9, "odc:processing_datetime": "2022-05-26T11:10:06.966227+00:00", "gqa:abs_iterative_mean_x": 24.6, "gqa:abs_iterative_mean_y": 11.52, "gqa:abs_iterative_mean_xy": 27.17, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220125T020725_A025525_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2022-01-25T02:07:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-01-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-01-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[850303.5680056178, 8090416.270519827], [850252.4536552746, 8090200.0], [850238.403316796, 8090200.0], [850097.122736879, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875960.0, 8200000.0], [876120.0, 8200000.0], [871378.4011332641, 8179586.241088943], [852536.6030162027, 8099864.490819728], [850339.4666422913, 8090535.411989766], [850303.5680056178, 8090416.270519827]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.106126+00	opendatacubeusername	\N
10cf5138-b9d0-4c4f-96d5-b470c452ff04	4	2	{"id": "10cf5138-b9d0-4c4f-96d5-b470c452ff04", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-02-01_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251523780416317}, "lon": {"end": 138.85220717871448, "begin": 137.96427690333098}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[842100.840488441, 8197899.822613426], [842625.024576734, 8200000.0], [842634.9140150727, 8200000.0], [842677.504096538, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815290.0, 8090200.0], [815240.0, 8090200.0], [815220.0, 8090200.0], [816615.3971300123, 8095790.748676264], [816820.5948368318, 8096624.841450445], [841420.5971499971, 8195224.8507125005], [842100.840488441, 8197899.822613426]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-01T01:01:44.607839+00:00", "gqa:abs_x": 4.77, "gqa:abs_y": 16.19, "gqa:cep90": 19.1, "fmask:snow": 1.1258088173034766, "gqa:abs_xy": 16.88, "gqa:mean_x": 4.04, "gqa:mean_y": 16.19, "eo:platform": "sentinel-2b", "fmask:clear": 44.827654028447775, "fmask:cloud": 4.139363624753792, "fmask:water": 47.5854539217791, "gqa:mean_xy": 16.69, "gqa:stddev_x": 4.51, "gqa:stddev_y": 4.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.31, "eo:cloud_cover": 4.139363624753792, "eo:sun_azimuth": 95.2039231348715, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2969768836919, "s2cloudless:clear": 13.86097393717817, "s2cloudless:cloud": 86.13902606282183, "fmask:cloud_shadow": 2.3217196077158544, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 4.51, "gqa:iterative_mean_y": 16.18, "gqa:iterative_mean_xy": 16.8, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220201T015951_S20220201T005702_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220201T005659_N0400_R002_T53KRB_20220201T015951", "gqa:iterative_stddev_x": 3.3, "gqa:iterative_stddev_y": 1.78, "gqa:iterative_stddev_xy": 3.75, "odc:processing_datetime": "2022-05-26T12:15:46.941103+00:00", "gqa:abs_iterative_mean_x": 4.51, "gqa:abs_iterative_mean_y": 16.18, "gqa:abs_iterative_mean_xy": 16.8, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220201T015951_A025625_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-02-01T01:59:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-02-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-02-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[842100.840488441, 8197899.822613426], [842625.024576734, 8200000.0], [842634.9140150727, 8200000.0], [842677.504096538, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815290.0, 8090200.0], [815240.0, 8090200.0], [815220.0, 8090200.0], [816615.3971300123, 8095790.748676264], [816820.5948368318, 8096624.841450445], [841420.5971499971, 8195224.8507125005], [842100.840488441, 8197899.822613426]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.116534+00	opendatacubeusername	\N
3fa15aec-9d36-4b7d-be1f-cba18619f692	4	2	{"id": "3fa15aec-9d36-4b7d-be1f-cba18619f692", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-03-13_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251698109502183}, "lon": {"end": 138.85220717871448, "begin": 137.9524395631834}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[814000.0, 8090200.0], [813960.0, 8090200.0], [828061.7914499913, 8146974.5521375025], [841364.9470514958, 8200000.0], [841374.999812097, 8200000.0], [841427.4715861299, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814040.0, 8090200.0], [814000.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-13T01:01:48.446529+00:00", "gqa:abs_x": 14.84, "gqa:abs_y": 3.93, "gqa:cep90": 15.49, "fmask:snow": 0.0009060670516267234, "gqa:abs_xy": 15.35, "gqa:mean_x": -14.84, "gqa:mean_y": 0.57, "eo:platform": "sentinel-2b", "fmask:clear": 0.009691364248281915, "fmask:cloud": 90.91527873331826, "fmask:water": 8.881242591014212, "gqa:mean_xy": 14.85, "gqa:stddev_x": 5.39, "gqa:stddev_y": 4.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.1, "eo:cloud_cover": 90.91527873331826, "eo:sun_azimuth": 67.0511007493102, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.2946402003775, "s2cloudless:clear": 5.9576746211531, "s2cloudless:cloud": 94.0423253788469, "fmask:cloud_shadow": 0.19288124436761628, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -12.61, "gqa:iterative_mean_y": 0.8, "gqa:iterative_mean_xy": 12.63, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220313T020145_S20220313T005706_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220313T005709_N0400_R002_T53KRB_20220313T020145", "gqa:iterative_stddev_x": 2.5, "gqa:iterative_stddev_y": 2.9, "gqa:iterative_stddev_xy": 3.83, "odc:processing_datetime": "2022-05-26T12:46:49.319659+00:00", "gqa:abs_iterative_mean_x": 12.61, "gqa:abs_iterative_mean_y": 2.53, "gqa:abs_iterative_mean_xy": 12.86, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220313T020145_A026197_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-03-13T02:01:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-03-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-03-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[814000.0, 8090200.0], [813960.0, 8090200.0], [828061.7914499913, 8146974.5521375025], [841364.9470514958, 8200000.0], [841374.999812097, 8200000.0], [841427.4715861299, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814040.0, 8090200.0], [814000.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.127099+00	opendatacubeusername	\N
840779a5-e45e-405b-b11a-ab03e035f97e	4	2	{"id": "840779a5-e45e-405b-b11a-ab03e035f97e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-07-20_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-20T01:07:27.461000+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.2, "gqa:cep90": 0.44, "fmask:snow": 0.04005958838889055, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.19, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2b", "fmask:clear": 72.43770923122352, "fmask:cloud": 2.0391803610472428, "fmask:water": 24.43766941715522, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 2.0391803610472428, "eo:sun_azimuth": 37.0696346656632, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.259676194337, "s2cloudless:clear": 99.02914389799635, "s2cloudless:cloud": 0.970856102003643, "fmask:cloud_shadow": 1.0453814021851289, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.13, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170720T023605_S20170720T010727_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170720T010729_N0205_R045_T53LPC_20170720T010727", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:30:31.477898+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170720T023605_A001930_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-07-20T02:36:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.137148+00	opendatacubeusername	\N
8737973c-0437-4007-af2d-0b144f2851ed	4	2	{"id": "8737973c-0437-4007-af2d-0b144f2851ed", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-10-28_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-28T01:07:14.462000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.29, "gqa:cep90": 0.55, "fmask:snow": 0.6692114491989077, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.18, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 72.20227869184242, "fmask:cloud": 2.2455831267978543, "fmask:water": 23.669569775813617, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.88, "gqa:stddev_y": 0.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 2.2455831267978543, "eo:sun_azimuth": 85.3689501629464, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1346503441944, "s2cloudless:clear": 94.50595717996954, "s2cloudless:cloud": 5.494042820030458, "fmask:cloud_shadow": 1.2133569563471918, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171028T023346_S20171028T010714_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171028T010719_N0206_R045_T53LPC_20171028T023346", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T11:02:50.996274+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171028T023346_A003360_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-10-28T02:33:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.146076+00	opendatacubeusername	\N
f1fad72a-9ddb-4d0b-b779-7b1e9ea059c1	4	2	{"id": "f1fad72a-9ddb-4d0b-b779-7b1e9ea059c1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-12-30_final", "extent": {"lat": {"end": -15.37342966483868, "begin": -16.367164183137394}, "lon": {"end": 136.187791053659, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603024.6302857664, 8190371.268450982], [602997.6914368585, 8190263.516732326], [602937.3157396909, 8190228.343991348], [602932.2182789844, 8190220.0], [602922.9928782713, 8190220.0], [602783.9554019821, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627260.0, 8300020.0], [627440.0, 8300020.0], [627480.0, 8300020.0], [627439.6859352699, 8299838.9275210695], [627439.6116135138, 8299796.077677297], [627339.6116135138, 8299296.077677297], [626339.5198657325, 8294795.643987858], [616560.6626051018, 8250975.293056952], [603418.5595231667, 8191946.931631836], [603113.3782769296, 8190726.248302118], [603039.5188430061, 8190395.639407413], [603024.6302857664, 8190371.268450982]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-30T01:17:14.456000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.33, "gqa:cep90": 0.63, "fmask:snow": 0.06017692552745672, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.37, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 56.33006616778605, "fmask:cloud": 38.40834349291561, "fmask:water": 0.06671418375257161, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.89, "gqa:stddev_y": 1.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.38, "eo:cloud_cover": 38.40834349291561, "eo:sun_azimuth": 111.786088172866, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5523151204721, "s2cloudless:clear": 45.667422106271026, "s2cloudless:cloud": 54.332577893728974, "fmask:cloud_shadow": 5.13469923001831, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171230T023029_S20171230T011714_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171230T011719_N0206_R088_T53LPC_20171230T023029", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:06:50.801981+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171230T023029_A004261_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-12-30T02:30:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-12-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-12-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603024.6302857664, 8190371.268450982], [602997.6914368585, 8190263.516732326], [602937.3157396909, 8190228.343991348], [602932.2182789844, 8190220.0], [602922.9928782713, 8190220.0], [602783.9554019821, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627260.0, 8300020.0], [627440.0, 8300020.0], [627480.0, 8300020.0], [627439.6859352699, 8299838.9275210695], [627439.6116135138, 8299796.077677297], [627339.6116135138, 8299296.077677297], [626339.5198657325, 8294795.643987858], [616560.6626051018, 8250975.293056952], [603418.5595231667, 8191946.931631836], [603113.3782769296, 8190726.248302118], [603039.5188430061, 8190395.639407413], [603024.6302857664, 8190371.268450982]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.156336+00	opendatacubeusername	\N
6c893dc2-982d-4c40-8f6e-f8c3c5c5fb94	4	2	{"id": "6c893dc2-982d-4c40-8f6e-f8c3c5c5fb94", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-02-14_final", "extent": {"lat": {"end": -16.251677445695403, "begin": -17.25358567309974}, "lon": {"end": 138.51293335335285, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[854484.3824865652, 8110136.582368832], [850078.3989378468, 8091446.231773593], [849714.8045252996, 8090200.0], [849657.5772007883, 8090200.0], [849572.4637716856, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875450.0, 8200000.0], [875540.0, 8200000.0], [875580.0, 8200000.0], [875218.4634717416, 8198126.508429598], [868918.3998684116, 8171366.23572125], [858211.6475858002, 8125947.783363072], [855329.739343155, 8113567.731697791], [854484.3824865652, 8110136.582368832]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-14T01:11:39.591662+00:00", "gqa:abs_x": 0.75, "gqa:abs_y": 0.65, "gqa:cep90": 0.9, "fmask:snow": 1.9910014456733995, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.05, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 54.58734910087654, "fmask:cloud": 39.252520305012766, "fmask:water": 1.806960520524077, "gqa:mean_xy": 0.06, "gqa:stddev_x": 2.11, "gqa:stddev_y": 1.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.69, "eo:cloud_cover": 39.252520305012766, "eo:sun_azimuth": 85.8037847281284, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6009902998951, "s2cloudless:clear": 15.032927539458699, "s2cloudless:cloud": 84.9670724605413, "fmask:cloud_shadow": 2.3621686279132255, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220214T021054_S20220214T010721_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220214T010719_N0400_R045_T53KRB_20220214T021054", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2022-05-26T12:53:09.098651+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220214T021054_A025811_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-02-14T02:10:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-02-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-02-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[854484.3824865652, 8110136.582368832], [850078.3989378468, 8091446.231773593], [849714.8045252996, 8090200.0], [849657.5772007883, 8090200.0], [849572.4637716856, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875450.0, 8200000.0], [875540.0, 8200000.0], [875580.0, 8200000.0], [875218.4634717416, 8198126.508429598], [868918.3998684116, 8171366.23572125], [858211.6475858002, 8125947.783363072], [855329.739343155, 8113567.731697791], [854484.3824865652, 8110136.582368832]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.165987+00	opendatacubeusername	\N
a3cacf02-13c3-40c8-afa2-5815ac203130	4	2	{"id": "a3cacf02-13c3-40c8-afa2-5815ac203130", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-02-24_final", "extent": {"lat": {"end": -16.251770385242512, "begin": -17.25358567309974}, "lon": {"end": 138.50732894528332, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874920.0, 8200000.0], [874980.0, 8200000.0], [873538.4212907278, 8193566.326931957], [863158.3943761074, 8149526.2124389745], [849178.3905148811, 8090366.196095773], [849091.4038616299, 8090200.0], [849017.6085848301, 8090200.0], [848928.7689914873, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874850.0, 8200000.0], [874920.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-24T01:11:40.974685+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.44, "gqa:cep90": 0.75, "fmask:snow": 0.006321171352522124, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.15, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 0.0684607011068589, "fmask:cloud": 99.90746818412482, "fmask:water": 0.017455387434783833, "gqa:mean_xy": 0.16, "gqa:stddev_x": 2.14, "gqa:stddev_y": 1.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.62, "eo:cloud_cover": 99.90746818412482, "eo:sun_azimuth": 78.0910497633886, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.2843579276914, "s2cloudless:clear": 56.08432185298041, "s2cloudless:cloud": 43.91567814701959, "fmask:cloud_shadow": 0.00029455598101221455, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220224T021138_S20220224T010722_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220224T010719_N0400_R045_T53KRB_20220224T021138", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T12:37:00.721237+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220224T021138_A025954_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-02-24T02:11:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-02-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-02-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874920.0, 8200000.0], [874980.0, 8200000.0], [873538.4212907278, 8193566.326931957], [863158.3943761074, 8149526.2124389745], [849178.3905148811, 8090366.196095773], [849091.4038616299, 8090200.0], [849017.6085848301, 8090200.0], [848928.7689914873, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874850.0, 8200000.0], [874920.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.176429+00	opendatacubeusername	\N
6cb95092-35de-4e7c-b5b7-16091ab8eee5	4	2	{"id": "6cb95092-35de-4e7c-b5b7-16091ab8eee5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-11-30_final", "extent": {"lat": {"end": -15.373382788965369, "begin": -16.367164183137394}, "lon": {"end": 136.19654811013035, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628189.7900450405, 8298939.560122736], [628018.5624336096, 8297966.944680406], [605218.55058842, 8195786.891659309], [604018.5079713475, 8190446.702733785], [603951.599479736, 8190339.240600225], [603924.5388313014, 8190220.0], [603877.3574333927, 8190220.0], [603721.3622571685, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628270.0, 8300020.0], [628380.0, 8300020.0], [628420.0, 8300020.0], [628189.7900450405, 8298939.560122736]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-30T01:17:13.463000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.42, "gqa:cep90": 0.81, "fmask:snow": 0.019687401692061044, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.25, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2b", "fmask:clear": 98.88534428974715, "fmask:cloud": 0.68632852215762, "fmask:water": 0.25141592114208955, "gqa:mean_xy": 0.45, "gqa:stddev_x": 1.24, "gqa:stddev_y": 1.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.98, "eo:cloud_cover": 0.68632852215762, "eo:sun_azimuth": 109.814825858139, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.0961410261792, "s2cloudless:clear": 99.44932942534861, "s2cloudless:cloud": 0.55067057465139, "fmask:cloud_shadow": 0.15722386526107493, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171130T024409_S20171130T011713_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171130T011719_N0206_R088_T53LPC_20171130T024409", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:00:57.318843+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171130T024409_A003832_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-11-30T02:44:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-11-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-11-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628189.7900450405, 8298939.560122736], [628018.5624336096, 8297966.944680406], [605218.55058842, 8195786.891659309], [604018.5079713475, 8190446.702733785], [603951.599479736, 8190339.240600225], [603924.5388313014, 8190220.0], [603877.3574333927, 8190220.0], [603721.3622571685, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628270.0, 8300020.0], [628380.0, 8300020.0], [628420.0, 8300020.0], [628189.7900450405, 8298939.560122736]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.187434+00	opendatacubeusername	\N
cd8b6911-9132-46f0-9204-9848139f5ad9	4	2	{"id": "cd8b6911-9132-46f0-9204-9848139f5ad9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-09-11_final", "extent": {"lat": {"end": -15.373382788965369, "begin": -16.367164183137394}, "lon": {"end": 136.19654811013035, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603980.303318727, 8190248.225221521], [603973.8078329826, 8190220.0], [603945.0090375222, 8190220.0], [603805.8439479668, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628280.0, 8300020.0], [628380.0, 8300020.0], [628420.0, 8300020.0], [628344.9235296532, 8299635.483606301], [628318.6305818354, 8299347.25422134], [626218.5702808279, 8289866.979930732], [606718.5702808279, 8202146.979930732], [605728.4264700405, 8197844.448988913], [605139.5232911755, 8195195.659366213], [604039.5026571158, 8190295.567577928], [603980.303318727, 8190248.225221521]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-11T01:17:16.458000+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.49, "gqa:cep90": 0.73, "fmask:snow": 0.10439244238973605, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.28, "gqa:mean_y": -0.48, "eo:platform": "sentinel-2b", "fmask:clear": 99.3579087110507, "fmask:cloud": 0.05647347507893478, "fmask:water": 0.45686561005534354, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.55, "eo:cloud_cover": 0.05647347507893478, "eo:sun_azimuth": 49.1252472623349, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.1087221530619, "s2cloudless:clear": 99.97220454980635, "s2cloudless:cloud": 0.027795450193641637, "fmask:cloud_shadow": 0.024359761425299935, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.47, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170911T024518_S20170911T011716_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170911T011719_N0205_R088_T53LPC_20170911T011716", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:04:33.555781+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.47, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170911T024518_A002688_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-09-11T02:45:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-09-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-09-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603980.303318727, 8190248.225221521], [603973.8078329826, 8190220.0], [603945.0090375222, 8190220.0], [603805.8439479668, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628280.0, 8300020.0], [628380.0, 8300020.0], [628420.0, 8300020.0], [628344.9235296532, 8299635.483606301], [628318.6305818354, 8299347.25422134], [626218.5702808279, 8289866.979930732], [606718.5702808279, 8202146.979930732], [605728.4264700405, 8197844.448988913], [605139.5232911755, 8195195.659366213], [604039.5026571158, 8190295.567577928], [603980.303318727, 8190248.225221521]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.196534+00	opendatacubeusername	\N
ed881a2a-c19f-45c1-887a-9cf3e5b5836a	4	2	{"id": "ed881a2a-c19f-45c1-887a-9cf3e5b5836a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-01-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-06T01:07:18.460000+00:00", "gqa:abs_x": 74.07, "gqa:abs_y": 4.07, "gqa:cep90": 76.56, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 74.19, "gqa:mean_x": -74.07, "gqa:mean_y": 2.24, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 74.11, "gqa:stddev_x": 3.81, "gqa:stddev_y": 4.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.91, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 108.831337182126, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3909388672825, "s2cloudless:clear": 0.2922153542954403, "s2cloudless:cloud": 99.70778464570455, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -74.36, "gqa:iterative_mean_y": 2.41, "gqa:iterative_mean_xy": 74.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180106T021946_S20180106T010718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180106T010719_N0206_R045_T53LPC_20180106T021946", "gqa:iterative_stddev_x": 2.3, "gqa:iterative_stddev_y": 2.98, "gqa:iterative_stddev_xy": 3.76, "odc:processing_datetime": "2022-05-26T13:46:39.747859+00:00", "gqa:abs_iterative_mean_x": 74.36, "gqa:abs_iterative_mean_y": 3.12, "gqa:abs_iterative_mean_xy": 74.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180106T021946_A004361_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-01-06T02:19:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.207444+00	opendatacubeusername	\N
98a12320-3c85-480b-a8cf-35ce5593d286	4	2	{"id": "98a12320-3c85-480b-a8cf-35ce5593d286", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-11-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-27T01:07:15.461000+00:00", "gqa:abs_x": 0.83, "gqa:abs_y": 0.79, "gqa:cep90": 0.99, "fmask:snow": 8.932830645314072, "gqa:abs_xy": 1.14, "gqa:mean_x": 0.15, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 39.59633974659473, "fmask:cloud": 47.31483131492036, "fmask:water": 0.5266538772815577, "gqa:mean_xy": 0.15, "gqa:stddev_x": 1.67, "gqa:stddev_y": 1.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.37, "eo:cloud_cover": 47.31483131492036, "eo:sun_azimuth": 107.240086985626, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.0269715177203, "s2cloudless:clear": 22.323031443160442, "s2cloudless:cloud": 77.67696855683955, "fmask:cloud_shadow": 3.6293444158892774, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171127T021939_S20171127T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171127T010719_N0206_R045_T53LPC_20171127T021939", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T11:25:36.689244+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171127T021939_A003789_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-11-27T02:19:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.21783+00	opendatacubeusername	\N
5d025c51-0ce3-480e-b64d-5f0f6578ac6d	4	2	{"id": "5d025c51-0ce3-480e-b64d-5f0f6578ac6d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-12-20_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[613856.2940716492, 8236114.572957629], [603718.5575156094, 8190566.922639194], [603566.3279795831, 8190220.0], [603532.2370777299, 8190220.0], [603432.9840562665, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627910.0, 8300020.0], [628040.0, 8300020.0], [628080.0, 8300020.0], [628039.6858411494, 8299838.873256367], [628039.6116135138, 8299796.077677297], [627939.6116135138, 8299296.077677297], [627139.5207540459, 8295695.647970418], [613856.2940716492, 8236114.572957629]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-20T01:17:12.461000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.48, "gqa:cep90": 0.84, "fmask:snow": 0.2587215993392028, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.17, "gqa:mean_y": -0.41, "eo:platform": "sentinel-2b", "fmask:clear": 85.61394930856781, "fmask:cloud": 8.562658302319399, "fmask:water": 0.5923079194873759, "gqa:mean_xy": 0.44, "gqa:stddev_x": 1.03, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 8.562658302319399, "eo:sun_azimuth": 113.163507251912, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.5297810047306, "s2cloudless:clear": 73.54771324576673, "s2cloudless:cloud": 26.452286754233267, "fmask:cloud_shadow": 4.972362870286206, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.38, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171220T024428_S20171220T011712_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171220T011709_N0206_R088_T53LPC_20171220T024428", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T10:27:05.167131+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171220T024428_A004118_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-12-20T02:44:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-12-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-12-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[613856.2940716492, 8236114.572957629], [603718.5575156094, 8190566.922639194], [603566.3279795831, 8190220.0], [603532.2370777299, 8190220.0], [603432.9840562665, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627910.0, 8300020.0], [628040.0, 8300020.0], [628080.0, 8300020.0], [628039.6858411494, 8299838.873256367], [628039.6116135138, 8299796.077677297], [627939.6116135138, 8299296.077677297], [627139.5207540459, 8295695.647970418], [613856.2940716492, 8236114.572957629]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.227407+00	opendatacubeusername	\N
3958e7ac-7984-441f-b800-c3adbb0afc0c	4	2	{"id": "3958e7ac-7984-441f-b800-c3adbb0afc0c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-11-20_final", "extent": {"lat": {"end": -15.373354699335787, "begin": -16.367164183137394}, "lon": {"end": 136.20176506565792, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[604477.7581527516, 8190246.026096374], [604466.334906041, 8190220.0], [604445.098001917, 8190220.0], [604362.4130782442, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628830.0, 8300020.0], [628940.0, 8300020.0], [628980.0, 8300020.0], [628939.7675410517, 8299826.124452989], [628939.6116135138, 8299696.077677297], [628839.6116135138, 8299196.077677297], [628377.3146815286, 8297115.7294470975], [628018.5643938549, 8295386.953476616], [606418.5598137736, 8198546.932934117], [604618.5079713475, 8190566.702733785], [604592.4393094259, 8190507.309329728], [604539.4028500029, 8190295.1492874995], [604477.7581527516, 8190246.026096374]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-20T01:17:12.456000+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.43, "gqa:cep90": 0.82, "fmask:snow": 0.04650094241319751, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.34, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 98.19177510984493, "fmask:cloud": 1.1132117565714397, "fmask:water": 0.12155315360936729, "gqa:mean_xy": 0.43, "gqa:stddev_x": 1.12, "gqa:stddev_y": 1.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.86, "eo:cloud_cover": 1.1132117565714397, "eo:sun_azimuth": 104.482389406931, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.039340115421, "s2cloudless:clear": 98.28504715721861, "s2cloudless:cloud": 1.7149528427813792, "fmask:cloud_shadow": 0.5269590375610753, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171121T131054_S20171120T011712_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171120T011709_N0206_R088_T53LPC_20171121T131054", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T13:41:02.426024+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171121T131054_A003689_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-11-21T13:10:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-11-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-11-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[604477.7581527516, 8190246.026096374], [604466.334906041, 8190220.0], [604445.098001917, 8190220.0], [604362.4130782442, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628830.0, 8300020.0], [628940.0, 8300020.0], [628980.0, 8300020.0], [628939.7675410517, 8299826.124452989], [628939.6116135138, 8299696.077677297], [628839.6116135138, 8299196.077677297], [628377.3146815286, 8297115.7294470975], [628018.5643938549, 8295386.953476616], [606418.5598137736, 8198546.932934117], [604618.5079713475, 8190566.702733785], [604592.4393094259, 8190507.309329728], [604539.4028500029, 8190295.1492874995], [604477.7581527516, 8190246.026096374]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.236528+00	opendatacubeusername	\N
5d285369-0230-4104-a316-fce77d6f529c	4	2	{"id": "5d285369-0230-4104-a316-fce77d6f529c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-01-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-16T01:07:19.462000+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.49, "gqa:cep90": 0.81, "fmask:snow": 1.1148403621753078, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.29, "gqa:mean_y": 0.17, "eo:platform": "sentinel-2b", "fmask:clear": 71.31424248758299, "fmask:cloud": 2.604118765365742, "fmask:water": 23.385264149753983, "gqa:mean_xy": 0.34, "gqa:stddev_x": 1.12, "gqa:stddev_y": 1.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.77, "eo:cloud_cover": 2.604118765365742, "eo:sun_azimuth": 105.1508198829, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.083944929639, "s2cloudless:clear": 94.1298635372809, "s2cloudless:cloud": 5.870136462719102, "fmask:cloud_shadow": 1.5815342351219803, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180116T023404_S20180116T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180116T010719_N0206_R045_T53LPC_20180116T023404", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T12:37:32.106930+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180116T023404_A004504_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-01-16T02:34:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.246352+00	opendatacubeusername	\N
99eb8073-7a4d-42d1-8548-c3c0b35fafc3	4	2	{"id": "99eb8073-7a4d-42d1-8548-c3c0b35fafc3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-07-13_final", "extent": {"lat": {"end": -15.373441577997285, "begin": -16.367164183137394}, "lon": {"end": 136.1855571231795, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[602798.8697068883, 8190328.902845319], [602773.807833781, 8190220.0], [602732.2370777299, 8190220.0], [602603.591627243, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627070.0, 8300020.0], [627180.0, 8300020.0], [627240.0, 8300020.0], [627239.5237412037, 8299895.661390844], [626920.7704984328, 8298461.271799411], [626818.7388251843, 8297847.762744754], [624418.566500462, 8287046.962936541], [605518.5656392223, 8202146.959068189], [604254.4199953171, 8196653.791940221], [603239.5196317198, 8192095.642939349], [602839.4028500029, 8190395.1492874995], [602798.8697068883, 8190328.902845319]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-13T01:17:25.464000+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.11, "gqa:cep90": 0.33, "fmask:snow": 0.03868460486121713, "gqa:abs_xy": 0.26, "gqa:mean_x": 0.22, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 99.50841402507137, "fmask:cloud": 0.0, "fmask:water": 0.45290137006740405, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 33.2857772326364, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7321805415024, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170713T024553_S20170713T011725_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170713T011729_N0205_R088_T53LPC_20170713T011725", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:55:29.016117+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.06, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170713T024553_A001830_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-07-13T02:45:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-07-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-07-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[602798.8697068883, 8190328.902845319], [602773.807833781, 8190220.0], [602732.2370777299, 8190220.0], [602603.591627243, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627070.0, 8300020.0], [627180.0, 8300020.0], [627240.0, 8300020.0], [627239.5237412037, 8299895.661390844], [626920.7704984328, 8298461.271799411], [626818.7388251843, 8297847.762744754], [624418.566500462, 8287046.962936541], [605518.5656392223, 8202146.959068189], [604254.4199953171, 8196653.791940221], [603239.5196317198, 8192095.642939349], [602839.4028500029, 8190395.1492874995], [602798.8697068883, 8190328.902845319]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-07-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-07-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.255369+00	opendatacubeusername	\N
331361dc-193e-4536-af6b-1e534480cf08	4	2	{"id": "331361dc-193e-4536-af6b-1e534480cf08", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-12-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-07T01:07:15.458000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.67, "gqa:cep90": 0.78, "fmask:snow": 2.0001758454683296, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.15, "gqa:mean_y": -0.51, "eo:platform": "sentinel-2b", "fmask:clear": 74.28602094883561, "fmask:cloud": 0.020922292892193457, "fmask:water": 23.67530631948799, "gqa:mean_xy": 0.53, "gqa:stddev_x": 2.95, "gqa:stddev_y": 12.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 12.7, "eo:cloud_cover": 0.020922292892193457, "eo:sun_azimuth": 110.565130878181, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.1819648929432, "s2cloudless:clear": 99.97437964704828, "s2cloudless:cloud": 0.025620352951715487, "fmask:cloud_shadow": 0.0175745933158815, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171207T023403_S20171207T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171207T010719_N0206_R045_T53LPC_20171207T023403", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.56, "gqa:iterative_stddev_xy": 0.66, "odc:processing_datetime": "2022-05-26T12:52:11.175788+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171207T023403_A003932_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-12-07T02:34:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.264823+00	opendatacubeusername	\N
197e56f1-87ea-40ed-bfac-bda550cbef52	4	2	{"id": "197e56f1-87ea-40ed-bfac-bda550cbef52", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-06-30_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-30T01:07:27.461000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.17, "gqa:cep90": 0.46, "fmask:snow": 0.1194919724884788, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.23, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 75.45541985593943, "fmask:cloud": 0.014489003022551353, "fmask:water": 24.398502327464076, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 0.014489003022551353, "eo:sun_azimuth": 34.2623137879203, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.8830062855201, "s2cloudless:clear": 99.95288005016573, "s2cloudless:cloud": 0.04711994983427394, "fmask:cloud_shadow": 0.012096841085464214, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170630T023552_S20170630T010727_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170630T010729_N0205_R045_T53LPC_20170630T010727", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T10:29:53.453625+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170630T023552_A001644_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-06-30T02:35:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.275099+00	opendatacubeusername	\N
0cd8d76f-fb9d-495c-8754-214edcce8ab6	4	2	{"id": "0cd8d76f-fb9d-495c-8754-214edcce8ab6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-10-21_final", "extent": {"lat": {"end": -15.373336577221197, "begin": -16.367164183137394}, "lon": {"end": 136.20513123287247, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[604912.4105091244, 8190351.033622838], [604876.4611365306, 8190220.0], [604832.2370777299, 8190220.0], [604732.7074269278, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629200.0, 8300020.0], [629340.0, 8300020.0], [629339.5237412037, 8299695.661390844], [629042.6056039903, 8298359.529782985], [628918.5595655851, 8297666.931821914], [605218.5588951594, 8191466.928818045], [605061.895870161, 8190895.900111585], [605039.5196317198, 8190795.642939349], [604939.4028500029, 8190395.1492874995], [604912.4105091244, 8190351.033622838]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-21T01:17:11.457000+00:00", "gqa:abs_x": 21.58, "gqa:abs_y": 49.32, "gqa:cep90": 53.37, "fmask:snow": 0.4206342889080769, "gqa:abs_xy": 53.84, "gqa:mean_x": -21.58, "gqa:mean_y": -49.32, "eo:platform": "sentinel-2b", "fmask:clear": 77.69085250741036, "fmask:cloud": 13.139095044704424, "fmask:water": 1.5162690536712655, "gqa:mean_xy": 53.84, "gqa:stddev_x": 5.71, "gqa:stddev_y": 1.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.83, "eo:cloud_cover": 13.139095044704424, "eo:sun_azimuth": 77.0803304563936, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.5437022018865, "s2cloudless:clear": 73.27314112586818, "s2cloudless:cloud": 26.726858874131825, "fmask:cloud_shadow": 7.233149105305871, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -20.0, "gqa:iterative_mean_y": -49.48, "gqa:iterative_mean_xy": 53.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171021T024316_S20171021T011711_N02.05", "sentinel:product_name": "S2B_MSIL1C_20171021T011709_N0205_R088_T53LPC_20171021T011711", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:05:41.419065+00:00", "gqa:abs_iterative_mean_x": 20.0, "gqa:abs_iterative_mean_y": 49.48, "gqa:abs_iterative_mean_xy": 53.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171021T024316_A003260_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-10-21T02:43:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-10-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-10-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[604912.4105091244, 8190351.033622838], [604876.4611365306, 8190220.0], [604832.2370777299, 8190220.0], [604732.7074269278, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629200.0, 8300020.0], [629340.0, 8300020.0], [629339.5237412037, 8299695.661390844], [629042.6056039903, 8298359.529782985], [628918.5595655851, 8297666.931821914], [605218.5588951594, 8191466.928818045], [605061.895870161, 8190895.900111585], [605039.5196317198, 8190795.642939349], [604939.4028500029, 8190395.1492874995], [604912.4105091244, 8190351.033622838]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.28526+00	opendatacubeusername	\N
5a395958-0c3a-4759-a33f-66a9d38fadc5	4	2	{"id": "5a395958-0c3a-4759-a33f-66a9d38fadc5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-11-10_final", "extent": {"lat": {"end": -15.373315370960123, "begin": -16.367164183137394}, "lon": {"end": 136.20903152154844, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628817.3581979007, 8295595.916470056], [628018.571223611, 8291846.9841725305], [607318.557815678, 8199146.923982907], [605518.2085500087, 8191165.4478624975], [605277.6914368585, 8190263.516732326], [605228.2158917966, 8190220.0], [605228.1040346703, 8190220.0], [605102.7074290722, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629570.0, 8300020.0], [629740.0, 8300020.0], [629760.0, 8300020.0], [629739.835856716, 8299925.363995104], [629739.6116135138, 8299796.077677297], [629639.5237412037, 8299295.661390844], [628817.3581979007, 8295595.916470056]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-10T01:17:11.461000+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.56, "gqa:cep90": 0.74, "fmask:snow": 8.03986805112321, "gqa:abs_xy": 0.87, "gqa:mean_x": -0.21, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 47.49800042212136, "fmask:cloud": 37.52800572190154, "fmask:water": 0.4425929756129748, "gqa:mean_xy": 0.23, "gqa:stddev_x": 1.92, "gqa:stddev_y": 1.0, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.16, "eo:cloud_cover": 37.52800572190154, "eo:sun_azimuth": 96.6819224172793, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.4338467344472, "s2cloudless:clear": 35.118850446046125, "s2cloudless:cloud": 64.88114955395388, "fmask:cloud_shadow": 6.491532829240914, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171110T024525_S20171110T011711_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171110T011709_N0206_R088_T53LPC_20171110T024525", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T10:49:51.049577+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171110T024525_A003546_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-11-10T02:45:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-11-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-11-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628817.3581979007, 8295595.916470056], [628018.571223611, 8291846.9841725305], [607318.557815678, 8199146.923982907], [605518.2085500087, 8191165.4478624975], [605277.6914368585, 8190263.516732326], [605228.2158917966, 8190220.0], [605228.1040346703, 8190220.0], [605102.7074290722, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629570.0, 8300020.0], [629740.0, 8300020.0], [629760.0, 8300020.0], [629739.835856716, 8299925.363995104], [629739.6116135138, 8299796.077677297], [629639.5237412037, 8299295.661390844], [628817.3581979007, 8295595.916470056]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.294412+00	opendatacubeusername	\N
c1e883be-c2a6-4b5d-b8ca-336c60c6b40d	4	2	{"id": "c1e883be-c2a6-4b5d-b8ca-336c60c6b40d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-03-16_final", "extent": {"lat": {"end": -16.25182607807787, "begin": -17.25358567309974}, "lon": {"end": 138.50396628295414, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[874520.0, 8200000.0], [874620.0, 8200000.0], [849118.4023367744, 8091626.246198369], [848716.8909701731, 8090200.0], [848654.2566537063, 8090200.0], [848568.7797377981, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874430.0, 8200000.0], [874520.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-16T01:11:43.765618+00:00", "gqa:abs_x": 1.23, "gqa:abs_y": 1.19, "gqa:cep90": 2.32, "fmask:snow": 2.6532132688766126, "gqa:abs_xy": 1.71, "gqa:mean_x": -0.38, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2b", "fmask:clear": 41.94494744027854, "fmask:cloud": 37.33830138145429, "fmask:water": 9.780029523230304, "gqa:mean_xy": 0.38, "gqa:stddev_x": 6.35, "gqa:stddev_y": 5.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.13, "eo:cloud_cover": 37.33830138145429, "eo:sun_azimuth": 62.3629794374081, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.551330398795, "s2cloudless:clear": 5.422792007887697, "s2cloudless:cloud": 94.5772079921123, "fmask:cloud_shadow": 8.283508386160248, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220316T021800_S20220316T010725_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220316T010729_N0400_R045_T53KRB_20220316T021800", "gqa:iterative_stddev_x": 1.19, "gqa:iterative_stddev_y": 1.06, "gqa:iterative_stddev_xy": 1.6, "odc:processing_datetime": "2022-05-26T13:24:02.496579+00:00", "gqa:abs_iterative_mean_x": 0.6, "gqa:abs_iterative_mean_y": 0.53, "gqa:abs_iterative_mean_xy": 0.8, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220316T021800_A026240_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-03-16T02:18:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[874520.0, 8200000.0], [874620.0, 8200000.0], [849118.4023367744, 8091626.246198369], [848716.8909701731, 8090200.0], [848654.2566537063, 8090200.0], [848568.7797377981, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874430.0, 8200000.0], [874520.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.305835+00	opendatacubeusername	\N
d1ed6462-f2d3-4e99-89b2-1c022c167aee	4	2	{"id": "d1ed6462-f2d3-4e99-89b2-1c022c167aee", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-02-04_final", "extent": {"lat": {"end": -16.251658840063065, "begin": -17.25358567309974}, "lon": {"end": 138.51405423059074, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[875620.0, 8200000.0], [875700.0, 8200000.0], [849958.3987973903, 8090606.231177851], [849802.9584128044, 8090200.0], [849744.7232933315, 8090200.0], [849657.1242330333, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875530.0, 8200000.0], [875620.0, 8200000.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-04T01:11:40.034075+00:00", "gqa:abs_x": 122.16, "gqa:abs_y": 70.05, "gqa:cep90": 143.16, "fmask:snow": 0.0047935212560633236, "gqa:abs_xy": 140.82, "gqa:mean_x": 122.16, "gqa:mean_y": -70.05, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.99520647874394, "fmask:water": 0.0, "gqa:mean_xy": 140.82, "gqa:stddev_x": 3.86, "gqa:stddev_y": 4.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.93, "eo:cloud_cover": 99.99520647874394, "eo:sun_azimuth": 92.918526133355, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.0706606680432, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 123.88, "gqa:iterative_mean_y": -68.25, "gqa:iterative_mean_xy": 141.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS1_20220204T022805_S20220204T010945_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220204T010719_N0400_R045_T53KRB_20220204T022805", "gqa:iterative_stddev_x": 1.69, "gqa:iterative_stddev_y": 2.89, "gqa:iterative_stddev_xy": 3.34, "odc:processing_datetime": "2022-05-26T11:14:56.916153+00:00", "gqa:abs_iterative_mean_x": 123.88, "gqa:abs_iterative_mean_y": 68.25, "gqa:abs_iterative_mean_xy": 141.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS1_20220204T022805_A025668_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-02-04T02:28:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-02-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-02-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[875620.0, 8200000.0], [875700.0, 8200000.0], [849958.3987973903, 8090606.231177851], [849802.9584128044, 8090200.0], [849744.7232933315, 8090200.0], [849657.1242330333, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [875530.0, 8200000.0], [875620.0, 8200000.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.316139+00	opendatacubeusername	\N
01c5b0f6-26f3-447d-8be3-b58c866c5b73	4	2	{"id": "01c5b0f6-26f3-447d-8be3-b58c866c5b73", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-10-01_final", "extent": {"lat": {"end": -15.373316382339922, "begin": -16.367164183137394}, "lon": {"end": 136.20884724576544, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[605200.6552747391, 8190331.821136582], [605174.1968359242, 8190220.0], [605132.2370777299, 8190220.0], [605013.5936877439, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629570.0, 8300020.0], [629700.0, 8300020.0], [629740.0, 8300020.0], [629739.5237412037, 8299895.661390844], [629580.8100767593, 8299183.717238995], [629518.5549692055, 8298746.911242178], [606718.5549692055, 8196746.911242178], [606011.3731850784, 8193758.153234813], [605639.517739041, 8192095.634468792], [605239.4028500029, 8190395.1492874995], [605200.6552747391, 8190331.821136582]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-01T01:17:09.462000+00:00", "gqa:abs_x": 4.07, "gqa:abs_y": 26.21, "gqa:cep90": 27.45, "fmask:snow": 1.172335181343808, "gqa:abs_xy": 26.52, "gqa:mean_x": -1.94, "gqa:mean_y": -26.21, "eo:platform": "sentinel-2b", "fmask:clear": 59.10060991135661, "fmask:cloud": 36.3601507039528, "fmask:water": 0.39106131026545493, "gqa:mean_xy": 26.28, "gqa:stddev_x": 6.14, "gqa:stddev_y": 1.99, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.46, "eo:cloud_cover": 36.3601507039528, "eo:sun_azimuth": 60.1923423652221, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.949175670278, "s2cloudless:clear": 20.300624088120937, "s2cloudless:cloud": 79.69937591187907, "fmask:cloud_shadow": 2.975842893081334, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 1.11, "gqa:iterative_mean_y": -27.42, "gqa:iterative_mean_xy": 27.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171001T024520_S20171001T011709_N02.05", "sentinel:product_name": "S2B_MSIL1C_20171001T011709_N0205_R088_T53LPC_20171001T011709", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:15:38.965590+00:00", "gqa:abs_iterative_mean_x": 1.11, "gqa:abs_iterative_mean_y": 27.42, "gqa:abs_iterative_mean_xy": 27.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171001T024520_A002974_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-10-01T02:45:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-10-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-10-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[605200.6552747391, 8190331.821136582], [605174.1968359242, 8190220.0], [605132.2370777299, 8190220.0], [605013.5936877439, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629570.0, 8300020.0], [629700.0, 8300020.0], [629740.0, 8300020.0], [629739.5237412037, 8299895.661390844], [629580.8100767593, 8299183.717238995], [629518.5549692055, 8298746.911242178], [606718.5549692055, 8196746.911242178], [606011.3731850784, 8193758.153234813], [605639.517739041, 8192095.634468792], [605239.4028500029, 8190395.1492874995], [605200.6552747391, 8190331.821136582]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.325515+00	opendatacubeusername	\N
f6c8e498-4f0a-4a08-b6d6-8791c9d9d338	4	2	{"id": "f6c8e498-4f0a-4a08-b6d6-8791c9d9d338", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-03-06_final", "extent": {"lat": {"end": -16.251835355047742, "begin": -17.25358567309974}, "lon": {"end": 138.50340583795864, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[852812.1763190755, 8107561.496464465], [848714.1624216753, 8090200.0], [848657.47320449, 8090200.0], [848558.8034005286, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874420.0, 8200000.0], [874520.0, 8200000.0], [874560.0, 8200000.0], [873778.40320808, 8196386.249898693], [861116.6965287614, 8142744.124407968], [855329.7403177916, 8117837.735886637], [852812.1763190755, 8107561.496464465]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-06T01:11:43.062844+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.47, "gqa:cep90": 0.67, "fmask:snow": 0.689879971605944, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.19, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 55.07941636707056, "fmask:cloud": 17.73335808809878, "fmask:water": 17.607653136163325, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.41, "gqa:stddev_y": 1.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.85, "eo:cloud_cover": 17.73335808809878, "eo:sun_azimuth": 70.1406290533367, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2448084216593, "s2cloudless:clear": 20.0488089015648, "s2cloudless:cloud": 79.9511910984352, "fmask:cloud_shadow": 8.889692437061395, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220306T021641_S20220306T010725_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220306T010729_N0400_R045_T53KRB_20220306T021641", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T10:07:13.280563+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220306T021641_A026097_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-03-06T02:16:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[852812.1763190755, 8107561.496464465], [848714.1624216753, 8090200.0], [848657.47320449, 8090200.0], [848558.8034005286, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874420.0, 8200000.0], [874520.0, 8200000.0], [874560.0, 8200000.0], [873778.40320808, 8196386.249898693], [861116.6965287614, 8142744.124407968], [855329.7403177916, 8117837.735886637], [852812.1763190755, 8107561.496464465]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.335748+00	opendatacubeusername	\N
15966c33-ac14-4f13-b963-4aca8fc85363	4	2	{"id": "15966c33-ac14-4f13-b963-4aca8fc85363", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-12-17_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-17T01:07:15.455000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.48, "gqa:cep90": 0.76, "fmask:snow": 1.0080523953138842, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.28, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 70.87720345984253, "fmask:cloud": 3.284823208947548, "fmask:water": 23.073546537669085, "gqa:mean_xy": 0.36, "gqa:stddev_x": 1.28, "gqa:stddev_y": 1.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.93, "eo:cloud_cover": 3.284823208947548, "eo:sun_azimuth": 111.770200294992, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3921695407131, "s2cloudless:clear": 92.90919406372241, "s2cloudless:cloud": 7.090805936277583, "fmask:cloud_shadow": 1.7563743982269466, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171217T022147_S20171217T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171217T010719_N0206_R045_T53LPC_20171217T022147", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T10:35:27.109269+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171217T022147_A004075_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-12-17T02:21:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.346065+00	opendatacubeusername	\N
0a77d50e-2394-4345-a9a7-8ee6202e38a0	4	2	{"id": "0a77d50e-2394-4345-a9a7-8ee6202e38a0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-01-05_final", "extent": {"lat": {"end": -16.251751809148487, "begin": -17.25358567309974}, "lon": {"end": 138.50844982981303, "begin": 137.80650994381867}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[849232.8103177138, 8090455.640778141], [849172.4447402831, 8090200.0], [849146.7341500296, 8090200.0], [849003.6891850929, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874900.0, 8200000.0], [875040.0, 8200000.0], [875100.0, 8200000.0], [851990.2322825044, 8102132.982845344], [849239.4647920358, 8090475.404146325], [849232.8103177138, 8090455.640778141]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-05T01:11:41.767469+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.46, "gqa:cep90": 0.77, "fmask:snow": 6.800898031630115, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.15, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2b", "fmask:clear": 63.61096632016343, "fmask:cloud": 17.733887328718588, "fmask:water": 10.560373644840631, "gqa:mean_xy": 0.17, "gqa:stddev_x": 2.25, "gqa:stddev_y": 1.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.73, "eo:cloud_cover": 17.733887328718588, "eo:sun_azimuth": 108.069566823307, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2609067345632, "s2cloudless:clear": 99.21122152597115, "s2cloudless:cloud": 0.7887784740288463, "fmask:cloud_shadow": 1.2938746746472336, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.08, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220105T021216_S20220105T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220105T010729_N0301_R045_T53KRB_20220105T021216", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T10:21:11.859354+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220105T021216_A025239_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2022-01-05T02:12:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-01-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-01-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[849232.8103177138, 8090455.640778141], [849172.4447402831, 8090200.0], [849146.7341500296, 8090200.0], [849003.6891850929, 8090200.0], [799980.0, 8090200.0], [799980.0, 8200000.0], [874900.0, 8200000.0], [875040.0, 8200000.0], [875100.0, 8200000.0], [851990.2322825044, 8102132.982845344], [849239.4647920358, 8090475.404146325], [849232.8103177138, 8090455.640778141]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.355165+00	opendatacubeusername	\N
4ffceab1-3087-40d6-8769-c96f10b0cc19	4	2	{"id": "4ffceab1-3087-40d6-8769-c96f10b0cc19", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-02-11_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25154872713641}, "lon": {"end": 138.85220717871448, "begin": 137.9625858632045}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[842383.6471446829, 8199754.087356486], [842445.024576734, 8200000.0], [842454.2572978623, 8200000.0], [842492.8552386097, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815120.0, 8090200.0], [815080.0, 8090200.0], [815040.0, 8090200.0], [826574.859697923, 8136415.159971328], [842300.5971499971, 8199464.8507125005], [842383.6471446829, 8199754.087356486]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-11T01:01:44.598003+00:00", "gqa:abs_x": 0.81, "gqa:abs_y": 0.62, "gqa:cep90": 0.85, "fmask:snow": 0.3119383027345652, "gqa:abs_xy": 1.02, "gqa:mean_x": -0.01, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 52.4091102442957, "fmask:cloud": 0.05184265852178105, "fmask:water": 47.191270013231225, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.97, "gqa:stddev_y": 1.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.3, "eo:cloud_cover": 0.05184265852178105, "eo:sun_azimuth": 88.8610681072341, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8116664923515, "s2cloudless:clear": 64.81948962906631, "s2cloudless:cloud": 35.18051037093369, "fmask:cloud_shadow": 0.035838781216733145, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS1_20220211T021713_S20220211T010125_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220211T005659_N0400_R002_T53KRB_20220211T021713", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.54, "odc:processing_datetime": "2022-05-26T11:09:29.962931+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS1_20220211T021713_A025768_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-02-11T02:17:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-02-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-02-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[842383.6471446829, 8199754.087356486], [842445.024576734, 8200000.0], [842454.2572978623, 8200000.0], [842492.8552386097, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [815120.0, 8090200.0], [815080.0, 8090200.0], [815040.0, 8090200.0], [826574.859697923, 8136415.159971328], [842300.5971499971, 8199464.8507125005], [842383.6471446829, 8199754.087356486]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-02-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-02-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.366374+00	opendatacubeusername	\N
4fcad37b-32f9-4be4-92dd-5557c2aa7049	4	2	{"id": "4fcad37b-32f9-4be4-92dd-5557c2aa7049", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-09-18_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-18T01:07:16.456000+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.36, "gqa:cep90": 0.59, "fmask:snow": 0.03134030743096407, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.11, "gqa:mean_y": 0.25, "eo:platform": "sentinel-2b", "fmask:clear": 74.52024379481156, "fmask:cloud": 1.0735166771178595, "fmask:water": 24.310002289308926, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.8, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 1.0735166771178595, "eo:sun_azimuth": 55.6587198839356, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.8036033243548, "s2cloudless:clear": 99.86368658365433, "s2cloudless:cloud": 0.13631341634566574, "fmask:cloud_shadow": 0.0648969313306857, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.25, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170918T023601_S20170918T010716_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170918T010719_N0205_R045_T53LPC_20170918T010716", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:32:54.019370+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170918T023601_A002788_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-09-18T02:36:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.376655+00	opendatacubeusername	\N
1096f866-7ed5-4e74-95ad-39ddd3f72f29	4	2	{"id": "1096f866-7ed5-4e74-95ad-39ddd3f72f29", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-03-03_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.25168153668562}, "lon": {"end": 138.85220717871448, "begin": 137.9535669348633}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[841175.7591403662, 8198764.853056728], [841484.9789619015, 8200000.0], [841494.8334199216, 8200000.0], [841537.4494116002, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814130.0, 8090200.0], [814080.0, 8090200.0], [818761.7883412251, 8109234.5396967875], [837109.2261675132, 8182521.5031117005], [840860.5971499971, 8197544.8507125005], [841175.7591403662, 8198764.853056728]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-03T01:01:47.289687+00:00", "gqa:abs_x": 0.91, "gqa:abs_y": 0.85, "gqa:cep90": 1.03, "fmask:snow": 0.7020056369857502, "gqa:abs_xy": 1.25, "gqa:mean_x": -0.14, "gqa:mean_y": 0.19, "eo:platform": "sentinel-2b", "fmask:clear": 42.75563443933466, "fmask:cloud": 13.079689286591314, "fmask:water": 41.061349578916264, "gqa:mean_xy": 0.24, "gqa:stddev_x": 3.36, "gqa:stddev_y": 3.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.63, "eo:cloud_cover": 13.079689286591314, "eo:sun_azimuth": 74.4667296382185, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.2056434698984, "s2cloudless:clear": 35.736642123865195, "s2cloudless:cloud": 64.2633578761348, "fmask:cloud_shadow": 2.4013210581720084, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220303T020403_S20220303T005705_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220303T005709_N0400_R002_T53KRB_20220303T020403", "gqa:iterative_stddev_x": 0.6, "gqa:iterative_stddev_y": 0.52, "gqa:iterative_stddev_xy": 0.8, "odc:processing_datetime": "2022-05-26T12:36:01.952822+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220303T020403_A026054_T53KRB_N04.00", "sentinel:datatake_start_datetime": "2022-03-03T02:04:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-03-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-03-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[841175.7591403662, 8198764.853056728], [841484.9789619015, 8200000.0], [841494.8334199216, 8200000.0], [841537.4494116002, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0], [814130.0, 8090200.0], [814080.0, 8090200.0], [818761.7883412251, 8109234.5396967875], [837109.2261675132, 8182521.5031117005], [840860.5971499971, 8197544.8507125005], [841175.7591403662, 8198764.853056728]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-03-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-03-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.386582+00	opendatacubeusername	\N
ad28b59a-cd3e-4ca9-be58-4653a99bdd66	4	2	{"id": "ad28b59a-cd3e-4ca9-be58-4653a99bdd66", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-10-08_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-08T01:07:12.455000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.37, "gqa:cep90": 0.52, "fmask:snow": 0.817246790820203, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.14, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2b", "fmask:clear": 57.92408120742798, "fmask:cloud": 13.992684164949685, "fmask:water": 20.89683511335397, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.95, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.39, "eo:cloud_cover": 13.992684164949685, "eo:sun_azimuth": 68.2721690770224, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3068825368231, "s2cloudless:clear": 65.08883513989669, "s2cloudless:cloud": 34.91116486010332, "fmask:cloud_shadow": 6.369152723448164, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171008T023355_S20171008T010712_N02.05", "sentinel:product_name": "S2B_MSIL1C_20171008T010709_N0205_R045_T53LPC_20171008T010712", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:12:03.962561+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171008T023355_A003074_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-10-08T02:33:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.39679+00	opendatacubeusername	\N
5067f263-0a17-4905-8a6c-c8f82594e343	4	2	{"id": "5067f263-0a17-4905-8a6c-c8f82594e343", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-11-17_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-17T01:07:14.463000+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.74, "gqa:cep90": 0.84, "fmask:snow": 0.5901208025189034, "gqa:abs_xy": 0.97, "gqa:mean_x": 0.29, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2b", "fmask:clear": 24.805395469822596, "fmask:cloud": 63.57106313515881, "fmask:water": 9.641059585071051, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.42, "gqa:stddev_y": 1.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.31, "eo:cloud_cover": 63.57106313515881, "eo:sun_azimuth": 101.685622743637, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1367048821628, "s2cloudless:clear": 26.91447938128938, "s2cloudless:cloud": 73.08552061871062, "fmask:cloud_shadow": 1.3923610074286414, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171117T023458_S20171117T010714_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171117T010719_N0206_R045_T53LPC_20171117T023458", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T11:48:07.187791+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171117T023458_A003646_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-11-17T02:34:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.405535+00	opendatacubeusername	\N
9dd34f39-86bf-41f8-ad57-0e173476ad16	4	2	{"id": "9dd34f39-86bf-41f8-ad57-0e173476ad16", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-11-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-07T01:07:13.458000+00:00", "gqa:abs_x": 0.68, "gqa:abs_y": 0.75, "gqa:cep90": 0.93, "fmask:snow": 5.1203216021287785, "gqa:abs_xy": 1.02, "gqa:mean_x": 0.17, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 46.9922378158081, "fmask:cloud": 21.273831914088937, "fmask:water": 23.127372607502053, "gqa:mean_xy": 0.37, "gqa:stddev_x": 2.26, "gqa:stddev_y": 1.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.8, "eo:cloud_cover": 21.273831914088937, "eo:sun_azimuth": 94.1461123631358, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7683067061523, "s2cloudless:clear": 40.410672161008094, "s2cloudless:cloud": 59.58932783899191, "fmask:cloud_shadow": 3.4862360604721303, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171107T022414_S20171107T010713_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171107T010719_N0206_R045_T53LPC_20171107T022414", "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T11:08:42.858233+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171107T022414_A003503_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-11-07T02:24:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.413924+00	opendatacubeusername	\N
1b19a9c5-af13-4dde-9069-e395a7fd2d2f	4	2	{"id": "1b19a9c5-af13-4dde-9069-e395a7fd2d2f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 799980.0, 0.0, -10.0, 8200000.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 799980.0, 0.0, -60.0, 8200000.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 799980.0, 0.0, -20.0, 8200000.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53KRB_2022-01-22_final", "extent": {"lat": {"end": -16.24613589615804, "begin": -17.251641459677796}, "lon": {"end": 138.85220717871448, "begin": 137.95629141125485}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814440.0, 8090200.0], [814370.0, 8090200.0], [815840.2975641066, 8096162.421309095], [841180.2985749985, 8197702.42535625], [841750.2985749985, 8199982.42535625], [841762.8552386097, 8200000.0], [841817.131431658, 8200000.0], [841825.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-22T01:01:45.312735+00:00", "gqa:abs_x": 26.44, "gqa:abs_y": 11.35, "gqa:cep90": 33.23, "fmask:snow": 3.8922399066372813, "gqa:abs_xy": 28.77, "gqa:mean_x": 26.44, "gqa:mean_y": 11.35, "eo:platform": "sentinel-2b", "fmask:clear": 9.183956909953856, "fmask:cloud": 70.07281492540004, "fmask:water": 11.78845749052627, "gqa:mean_xy": 28.77, "gqa:stddev_x": 4.66, "gqa:stddev_y": 3.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.7, "eo:cloud_cover": 70.07281492540004, "eo:sun_azimuth": 100.642822272755, "odc:file_format": "GeoTIFF", "odc:region_code": "53KRB", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7548670342045, "s2cloudless:clear": 20.91345680515555, "s2cloudless:cloud": 79.08654319484445, "fmask:cloud_shadow": 5.0625307674825555, "odc:product_family": "ard", "sat:relative_orbit": 2, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 27.74, "gqa:iterative_mean_y": 11.74, "gqa:iterative_mean_xy": 30.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220122T020401_S20220122T005703_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220122T005709_N0301_R002_T53KRB_20220122T020401", "gqa:iterative_stddev_x": 3.44, "gqa:iterative_stddev_y": 1.84, "gqa:iterative_stddev_xy": 3.9, "odc:processing_datetime": "2022-05-26T11:42:24.278641+00:00", "gqa:abs_iterative_mean_x": 27.74, "gqa:abs_iterative_mean_y": 11.74, "gqa:abs_iterative_mean_xy": 30.12, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220122T020401_A025482_T53KRB_N03.01", "sentinel:datatake_start_datetime": "2022-01-22T02:04:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-01-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53KRB_2022-01-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[909780.0, 8090200.0], [814440.0, 8090200.0], [814370.0, 8090200.0], [815840.2975641066, 8096162.421309095], [841180.2985749985, 8197702.42535625], [841750.2985749985, 8199982.42535625], [841762.8552386097, 8200000.0], [841817.131431658, 8200000.0], [841825.7104772193, 8200000.0], [909780.0, 8200000.0], [909780.0, 8090200.0]]]}, "geo_ref_points": {"ll": {"x": 799980.0, "y": 8090200.0}, "lr": {"x": 909780.0, "y": 8090200.0}, "ul": {"x": 799980.0, "y": 8200000.0}, "ur": {"x": 909780.0, "y": 8200000.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53KRB_2022-01-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53KRB_2022-01-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.423588+00	opendatacubeusername	\N
910d1530-6446-446f-a863-e7594a372047	4	2	{"id": "910d1530-6446-446f-a863-e7594a372047", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-08-22_final", "extent": {"lat": {"end": -15.373426683043746, "begin": -16.367164183137394}, "lon": {"end": 136.18835191902912, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627438.3897774136, 8299442.189720564], [627418.571223611, 8299166.9841725305], [624118.5535632379, 8284346.904953908], [603118.5535632379, 8190446.904953908], [602977.3406371983, 8190220.0], [602932.2370777299, 8190220.0], [602792.4986015843, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627350.0, 8300020.0], [627480.0, 8300020.0], [627540.0, 8300020.0], [627539.520431194, 8299895.64652254], [627438.3897774136, 8299442.189720564]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-22T01:17:21.464000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.28, "gqa:cep90": 0.51, "fmask:snow": 0.008821608128127661, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.28, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 99.44802979224748, "fmask:cloud": 0.21791559252044282, "fmask:water": 0.27592434899934287, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 0.21791559252044282, "eo:sun_azimuth": 41.9829504287787, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.3754540709864, "s2cloudless:clear": 99.85982956150744, "s2cloudless:cloud": 0.14017043849255453, "fmask:cloud_shadow": 0.04930865810460338, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170822T024509_S20170822T011721_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170822T011719_N0205_R088_T53LPC_20170822T011721", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T12:35:58.096858+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170822T024509_A002402_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-08-22T02:45:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-08-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-08-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627438.3897774136, 8299442.189720564], [627418.571223611, 8299166.9841725305], [624118.5535632379, 8284346.904953908], [603118.5535632379, 8190446.904953908], [602977.3406371983, 8190220.0], [602932.2370777299, 8190220.0], [602792.4986015843, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627350.0, 8300020.0], [627480.0, 8300020.0], [627540.0, 8300020.0], [627539.520431194, 8299895.64652254], [627438.3897774136, 8299442.189720564]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.433648+00	opendatacubeusername	\N
1d7e21a6-e37e-463c-a88b-3342779806d3	4	2	{"id": "1d7e21a6-e37e-463c-a88b-3342779806d3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-12-10_final", "extent": {"lat": {"end": -15.373397786739762, "begin": -16.367164183137394}, "lon": {"end": 136.19375330813142, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628033.961286417, 8299470.630344335], [628018.571223611, 8299286.9841725305], [604018.5621065166, 8191586.943213246], [603718.5079713475, 8190266.702733785], [603640.3767935549, 8190220.0], [603628.1040346703, 8190220.0], [603442.5195204968, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627990.0, 8300020.0], [628080.0, 8300020.0], [628120.0, 8300020.0], [628039.5237412037, 8299495.661390844], [628033.961286417, 8299470.630344335]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-10T01:17:13.460000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.46, "gqa:cep90": 0.79, "fmask:snow": 0.07210665342026905, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.3, "gqa:mean_y": -0.42, "eo:platform": "sentinel-2b", "fmask:clear": 58.817460221123966, "fmask:cloud": 40.54578830849789, "fmask:water": 0.0638198738915557, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 40.54578830849789, "eo:sun_azimuth": 112.620520347228, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.3269320459167, "s2cloudless:clear": 69.97049998739315, "s2cloudless:cloud": 30.029500012606842, "fmask:cloud_shadow": 0.5008249430663232, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.38, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171210T023237_S20171210T011713_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171210T011719_N0206_R088_T53LPC_20171210T023237", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:18:39.825244+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171210T023237_A003975_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-12-10T02:32:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-12-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-12-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628033.961286417, 8299470.630344335], [628018.571223611, 8299286.9841725305], [604018.5621065166, 8191586.943213246], [603718.5079713475, 8190266.702733785], [603640.3767935549, 8190220.0], [603628.1040346703, 8190220.0], [603442.5195204968, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627990.0, 8300020.0], [628080.0, 8300020.0], [628120.0, 8300020.0], [628039.5237412037, 8299495.661390844], [628033.961286417, 8299470.630344335]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-12-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-12-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.443127+00	opendatacubeusername	\N
62614743-3bd0-470f-afed-b076fe3b389c	4	2	{"id": "62614743-3bd0-470f-afed-b076fe3b389c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-10-31_final", "extent": {"lat": {"end": -15.373331534342812, "begin": -16.367164183137394}, "lon": {"end": 136.2060524423243, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[629279.9198640719, 8299177.443947737], [629218.571223611, 8298746.9841725305], [605818.5595655851, 8193866.931821914], [605098.4304725846, 8190746.366223063], [605091.8280970263, 8190730.129162517], [605039.5199379246, 8190495.644311372], [604928.0853872932, 8190220.0], [604884.3974291021, 8190220.0], [604741.3622571685, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629300.0, 8300020.0], [629400.0, 8300020.0], [629440.0, 8300020.0], [629439.5237412037, 8299895.661390844], [629279.9198640719, 8299177.443947737]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-31T01:17:11.460000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 3.074855420705384, "gqa:abs_xy": "NaN", "gqa:mean_x": -3.36, "gqa:mean_y": 1.12, "eo:platform": "sentinel-2b", "fmask:clear": 49.13855779702485, "fmask:cloud": 40.56740504569779, "fmask:water": 1.7874004515692223, "gqa:mean_xy": 3.54, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 40.56740504569779, "eo:sun_azimuth": 87.1163613043284, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5473673577797, "s2cloudless:clear": 34.83248929843923, "s2cloudless:cloud": 65.16751070156077, "fmask:cloud_shadow": 5.4317812850027565, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171031T023215_S20171031T011711_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171031T011709_N0206_R088_T53LPC_20171031T023215", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:27:40.410243+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171031T023215_A003403_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2017-10-31T02:32:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-10-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-10-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[629279.9198640719, 8299177.443947737], [629218.571223611, 8298746.9841725305], [605818.5595655851, 8193866.931821914], [605098.4304725846, 8190746.366223063], [605091.8280970263, 8190730.129162517], [605039.5199379246, 8190495.644311372], [604928.0853872932, 8190220.0], [604884.3974291021, 8190220.0], [604741.3622571685, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629300.0, 8300020.0], [629400.0, 8300020.0], [629440.0, 8300020.0], [629439.5237412037, 8299895.661390844], [629279.9198640719, 8299177.443947737]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-10-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-10-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.453351+00	opendatacubeusername	\N
6ff64917-944e-4e0f-8593-fb5afb47573d	4	2	{"id": "6ff64917-944e-4e0f-8593-fb5afb47573d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2017-08-02_final", "extent": {"lat": {"end": -15.373447526163892, "begin": -16.367164183137394}, "lon": {"end": 136.18443727943037, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[615927.1394010155, 8249589.988170569], [604318.5588951594, 8197286.928818045], [602818.5588951594, 8190566.928818045], [602666.3277832252, 8190220.0], [602632.2370777299, 8190220.0], [602513.591627243, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626970.0, 8300020.0], [627120.0, 8300020.0], [626939.5237412037, 8299095.661390844], [615927.1394010155, 8249589.988170569]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-02T01:17:24.464000+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.14, "gqa:cep90": 0.36, "fmask:snow": 0.008077477972044446, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.22, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 99.20322161732548, "fmask:cloud": 0.13001249266732035, "fmask:water": 0.5669442177847617, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.13001249266732035, "eo:sun_azimuth": 36.9457509859453, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.5187960740996, "s2cloudless:clear": 99.68290541284054, "s2cloudless:cloud": 0.3170945871594658, "fmask:cloud_shadow": 0.09174419425038138, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPA__20170825T220847_S20170802T011724_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170802T011729_N0205_R088_T53LPC_20170802T011724", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:56:04.101774+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPA__20170825T220847_A002116_T53LPC_N02.05", "sentinel:datatake_start_datetime": "2017-08-25T22:08:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-08-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2017-08-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[615927.1394010155, 8249589.988170569], [604318.5588951594, 8197286.928818045], [602818.5588951594, 8190566.928818045], [602666.3277832252, 8190220.0], [602632.2370777299, 8190220.0], [602513.591627243, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626970.0, 8300020.0], [627120.0, 8300020.0], [626939.5237412037, 8299095.661390844], [615927.1394010155, 8249589.988170569]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2017-08-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2017-08-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.463467+00	opendatacubeusername	\N
b5fa339f-ae14-4245-94dc-b09e8d202501	4	2	{"id": "b5fa339f-ae14-4245-94dc-b09e8d202501", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-05-29_final", "extent": {"lat": {"end": -15.37334161620495, "begin": -16.367164183137394}, "lon": {"end": 136.20418923831392, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[604650.5900891125, 8190229.596471346], [604646.372103517, 8190220.0], [604640.6714433994, 8190220.0], [604552.712183721, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629020.0, 8300020.0], [629220.0, 8300020.0], [629240.0, 8300020.0], [629239.5237412037, 8299895.661390844], [629219.1622254924, 8299804.034578137], [629218.5526717432, 8299646.90096829], [605218.5526717432, 8192366.90096829], [604798.2085500087, 8190565.4478624975], [604792.4391735337, 8190552.321773095], [604739.5180621446, 8190315.635913598], [604650.5900891125, 8190229.596471346]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-29T01:17:21.461000+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.18, "gqa:cep90": 0.38, "fmask:snow": 0.011814251093529269, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.16, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2b", "fmask:clear": 99.30530015745771, "fmask:cloud": 0.014198979555000917, "fmask:water": 0.6563472829738483, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 0.014198979555000917, "eo:sun_azimuth": 31.1530255894903, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.4704194201152, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.012339328919908348, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180529T024628_S20180529T011721_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180529T011719_N0206_R088_T53LPC_20180529T024628", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T10:16:21.213858+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180529T024628_A006406_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-05-29T02:46:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-05-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-05-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[604650.5900891125, 8190229.596471346], [604646.372103517, 8190220.0], [604640.6714433994, 8190220.0], [604552.712183721, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629020.0, 8300020.0], [629220.0, 8300020.0], [629240.0, 8300020.0], [629239.5237412037, 8299895.661390844], [629219.1622254924, 8299804.034578137], [629218.5526717432, 8299646.90096829], [605218.5526717432, 8192366.90096829], [604798.2085500087, 8190565.4478624975], [604792.4391735337, 8190552.321773095], [604739.5180621446, 8190315.635913598], [604650.5900891125, 8190229.596471346]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.474467+00	opendatacubeusername	\N
b4a6c547-f2aa-4103-8ab5-e5735e768e92	4	2	{"id": "b4a6c547-f2aa-4103-8ab5-e5735e768e92", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-02-08_final", "extent": {"lat": {"end": -15.373411753037484, "begin": -16.367164183137394}, "lon": {"end": 136.19114677198453, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627520.6533593885, 8298460.744694562], [627418.5595231667, 8297846.931631836], [603718.5595231667, 8191646.931631836], [603418.3683728811, 8190386.102768362], [603350.0639901578, 8190299.518976765], [603326.0418607858, 8190220.0], [603287.3329117127, 8190220.0], [603163.591627243, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627630.0, 8300020.0], [627780.0, 8300020.0], [627840.0, 8300020.0], [627839.5237412037, 8299895.661390844], [627520.6533593885, 8298460.744694562]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-08T01:17:18.464000+00:00", "gqa:abs_x": 32.96, "gqa:abs_y": 84.53, "gqa:cep90": 81.23, "fmask:snow": 14.450968282424522, "gqa:abs_xy": 90.73, "gqa:mean_x": 32.96, "gqa:mean_y": -84.53, "eo:platform": "sentinel-2b", "fmask:clear": 49.16712652814591, "fmask:cloud": 23.84672459491684, "fmask:water": 0.48087691056957055, "gqa:mean_xy": 90.73, "gqa:stddev_x": 3.5, "gqa:stddev_y": 48.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 48.91, "eo:cloud_cover": 23.84672459491684, "eo:sun_azimuth": 91.844061874412, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.7463546330576, "s2cloudless:clear": 29.40931700066277, "s2cloudless:cloud": 70.59068299933723, "fmask:cloud_shadow": 12.054303683943163, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 33.9, "gqa:iterative_mean_y": -69.16, "gqa:iterative_mean_xy": 77.02, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180208T052746_S20180208T011718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180208T011719_N0206_R088_T53LPC_20180208T052746", "gqa:iterative_stddev_x": 1.97, "gqa:iterative_stddev_y": 4.4, "gqa:iterative_stddev_xy": 4.82, "odc:processing_datetime": "2022-05-26T12:44:35.225986+00:00", "gqa:abs_iterative_mean_x": 33.9, "gqa:abs_iterative_mean_y": 69.16, "gqa:abs_iterative_mean_xy": 77.02, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180208T052746_A004833_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-02-08T05:27:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-02-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-02-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627520.6533593885, 8298460.744694562], [627418.5595231667, 8297846.931631836], [603718.5595231667, 8191646.931631836], [603418.3683728811, 8190386.102768362], [603350.0639901578, 8190299.518976765], [603326.0418607858, 8190220.0], [603287.3329117127, 8190220.0], [603163.591627243, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627630.0, 8300020.0], [627780.0, 8300020.0], [627840.0, 8300020.0], [627839.5237412037, 8299895.661390844], [627520.6533593885, 8298460.744694562]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.483849+00	opendatacubeusername	\N
169b2802-66fd-4580-8dc9-af70663b698d	4	2	{"id": "169b2802-66fd-4580-8dc9-af70663b698d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-08-07_final", "extent": {"lat": {"end": -16.043115079467146, "begin": -16.367164183137394}, "lon": {"end": 136.04321489232913, "begin": 135.93481841532432}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[605450.3895606674, 8195047.181838917], [604498.55058842, 8190746.891659309], [604378.2085500087, 8190265.4478624975], [604327.2608513109, 8190220.0], [604327.1224197434, 8190220.0], [604173.9518104526, 8190220.0], [600287.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8190306.96969697], [600000.0, 8226040.0], [600000.0, 8226070.0], [610012.6879896781, 8223299.631963014], [611262.747211279, 8222949.615239477], [611410.0, 8222890.0], [611409.9832635177, 8222849.494302261], [611446.3245553203, 8222838.973665961], [611540.0, 8222760.0], [611539.9892251147, 8222751.402034294], [611580.0, 8222740.0], [611539.7470336843, 8222558.142100928], [611539.5435272785, 8222395.751407113], [610239.5214646184, 8216495.651158872], [605450.3895606674, 8195047.181838917]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-07T01:21:29.397000+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.23, "gqa:cep90": 0.41, "fmask:snow": 0.017354029620510386, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.24, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 99.89276099644762, "fmask:cloud": 0.0, "fmask:water": 0.0898849739318743, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 38.0211815544306, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.4545321606854, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180807T024345_S20180807T012129_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180807T011719_N0206_R088_T53LPC_20180807T024345", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:24:05.571876+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180807T024345_A007407_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-08-07T02:43:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[605450.3895606674, 8195047.181838917], [604498.55058842, 8190746.891659309], [604378.2085500087, 8190265.4478624975], [604327.2608513109, 8190220.0], [604327.1224197434, 8190220.0], [604173.9518104526, 8190220.0], [600287.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8190306.96969697], [600000.0, 8226040.0], [600000.0, 8226070.0], [610012.6879896781, 8223299.631963014], [611262.747211279, 8222949.615239477], [611410.0, 8222890.0], [611409.9832635177, 8222849.494302261], [611446.3245553203, 8222838.973665961], [611540.0, 8222760.0], [611539.9892251147, 8222751.402034294], [611580.0, 8222740.0], [611539.7470336843, 8222558.142100928], [611539.5435272785, 8222395.751407113], [610239.5214646184, 8216495.651158872], [605450.3895606674, 8195047.181838917]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.493275+00	opendatacubeusername	\N
d6b91ce5-edd9-4992-be80-90d7c2b333fc	4	2	{"id": "d6b91ce5-edd9-4992-be80-90d7c2b333fc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-04-19_final", "extent": {"lat": {"end": -15.373420715247564, "begin": -16.367164183137394}, "lon": {"end": 136.18946793913156, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627208.7773074749, 8297708.99310859], [627118.5640377415, 8297246.951878165], [604018.5640377415, 8193566.951878165], [603298.4304725846, 8190446.366223063], [603281.0843716852, 8190418.527158763], [603239.5026571158, 8190235.567577928], [603222.212733853, 8190220.0], [603157.3850946544, 8190220.0], [603062.7074246315, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627530.0, 8300020.0], [627640.0, 8300020.0], [627660.0, 8300020.0], [627639.876422693, 8299916.9339826945], [627639.6116135138, 8299696.077677297], [627339.5210901928, 8298295.649478459], [627208.7773074749, 8297708.99310859]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-19T01:17:23.461000+00:00", "gqa:abs_x": 34.01, "gqa:abs_y": 3.9, "gqa:cep90": 36.39, "fmask:snow": 0.05157450170106852, "gqa:abs_xy": 34.23, "gqa:mean_x": 34.01, "gqa:mean_y": -3.9, "eo:platform": "sentinel-2b", "fmask:clear": 85.67020271136585, "fmask:cloud": 8.170829952565411, "fmask:water": 0.5196900815064758, "gqa:mean_xy": 34.23, "gqa:stddev_x": 3.97, "gqa:stddev_y": 3.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.18, "eo:cloud_cover": 8.170829952565411, "eo:sun_azimuth": 41.5352481068829, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.2736034282933, "s2cloudless:clear": 80.02841836856072, "s2cloudless:cloud": 19.971581631439282, "fmask:cloud_shadow": 5.587702752861194, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 36.3, "gqa:iterative_mean_y": -2.01, "gqa:iterative_mean_xy": 36.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180419T025003_S20180419T011723_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180419T011729_N0206_R088_T53LPC_20180419T025003", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.83, "gqa:iterative_stddev_xy": 0.83, "odc:processing_datetime": "2022-05-26T13:17:03.675637+00:00", "gqa:abs_iterative_mean_x": 36.3, "gqa:abs_iterative_mean_y": 2.01, "gqa:abs_iterative_mean_xy": 36.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180419T025003_A005834_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-04-19T02:50:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-04-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-04-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627208.7773074749, 8297708.99310859], [627118.5640377415, 8297246.951878165], [604018.5640377415, 8193566.951878165], [603298.4304725846, 8190446.366223063], [603281.0843716852, 8190418.527158763], [603239.5026571158, 8190235.567577928], [603222.212733853, 8190220.0], [603157.3850946544, 8190220.0], [603062.7074246315, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627530.0, 8300020.0], [627640.0, 8300020.0], [627660.0, 8300020.0], [627639.876422693, 8299916.9339826945], [627639.6116135138, 8299696.077677297], [627339.5210901928, 8298295.649478459], [627208.7773074749, 8297708.99310859]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.503852+00	opendatacubeusername	\N
8a0d4c6e-e015-4895-8ef1-c92d27fcdfc3	4	2	{"id": "8a0d4c6e-e015-4895-8ef1-c92d27fcdfc3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-07-18_final", "extent": {"lat": {"end": -15.37340377603486, "begin": -16.052290062614748}, "lon": {"end": 136.19562269544775, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[611574.127710165, 8225179.175628451], [611520.0, 8225000.0], [611274.5891585579, 8225020.745836946], [609269.9246945669, 8225584.10044909], [600047.3235613621, 8228140.364820904], [600000.0, 8228164.830192264], [600000.0, 8228212.871606267], [600000.0, 8228251.784108203], [600000.0, 8300020.0], [627852.0, 8300020.0], [628000.0, 8300020.0], [628240.0, 8299940.0], [628239.9892859311, 8299930.004017776], [628320.0, 8299900.0], [628239.5710766669, 8299539.824299887], [628239.5237412037, 8299495.661390844], [627239.5237412037, 8294995.661390844], [623289.1716640893, 8277371.013623625], [612118.5473746209, 8227346.877312585], [611715.5494060059, 8225734.852666912], [611639.5157915403, 8225395.625770861], [611588.6545623654, 8225227.262973445], [611577.9740963761, 8225184.540240967], [611574.127710165, 8225179.175628451]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-18T01:17:23.458000+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.16, "gqa:cep90": 0.33, "fmask:snow": 0.07856457194128713, "gqa:abs_xy": 0.25, "gqa:mean_x": 0.18, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 99.26413749954642, "fmask:cloud": 0.002666467277223531, "fmask:water": 0.6520749513713339, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 0.002666467277223531, "eo:sun_azimuth": 34.0525066856692, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.1782216988176, "s2cloudless:clear": 99.97769980970504, "s2cloudless:cloud": 0.022300190294957185, "fmask:cloud_shadow": 0.0025565098637297776, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180718T023131_S20180718T011723_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180718T011729_N0206_R088_T53LPC_20180718T023131", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:47:42.821764+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180718T023131_A007121_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-18T02:31:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[611574.127710165, 8225179.175628451], [611520.0, 8225000.0], [611274.5891585579, 8225020.745836946], [609269.9246945669, 8225584.10044909], [600047.3235613621, 8228140.364820904], [600000.0, 8228164.830192264], [600000.0, 8228212.871606267], [600000.0, 8228251.784108203], [600000.0, 8300020.0], [627852.0, 8300020.0], [628000.0, 8300020.0], [628240.0, 8299940.0], [628239.9892859311, 8299930.004017776], [628320.0, 8299900.0], [628239.5710766669, 8299539.824299887], [628239.5237412037, 8299495.661390844], [627239.5237412037, 8294995.661390844], [623289.1716640893, 8277371.013623625], [612118.5473746209, 8227346.877312585], [611715.5494060059, 8225734.852666912], [611639.5157915403, 8225395.625770861], [611588.6545623654, 8225227.262973445], [611577.9740963761, 8225184.540240967], [611574.127710165, 8225179.175628451]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.515387+00	opendatacubeusername	\N
bf7cc735-4fa7-4ec1-9ee3-5ed6a7b80538	4	2	{"id": "bf7cc735-4fa7-4ec1-9ee3-5ed6a7b80538", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-03-30_final", "extent": {"lat": {"end": -15.373411753037484, "begin": -16.367164183137394}, "lon": {"end": 136.191152705036, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627013.9724093131, 8296030.682381231], [626818.5592173698, 8295086.930261631], [603718.5592173698, 8191586.930261631], [603418.5079713475, 8190266.702733785], [603340.3767935549, 8190220.0], [603328.1040346703, 8190220.0], [603171.3593109847, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627720.0, 8300020.0], [627840.0, 8300020.0], [627839.6116135138, 8299796.077677297], [627739.6116135138, 8299296.077677297], [627013.9724093131, 8296030.682381231]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-30T01:17:20.456000+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.55, "gqa:cep90": 0.82, "fmask:snow": 0.08335270615517976, "gqa:abs_xy": 0.77, "gqa:mean_x": 0.32, "gqa:mean_y": -0.39, "eo:platform": "sentinel-2b", "fmask:clear": 83.50713352113668, "fmask:cloud": 10.51888308801432, "fmask:water": 0.09915236270300716, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.99, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 10.51888308801432, "eo:sun_azimuth": 52.9324304235713, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.0063831586877, "s2cloudless:clear": 78.16795233669278, "s2cloudless:cloud": 21.83204766330722, "fmask:cloud_shadow": 5.791478321990814, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.38, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180330T025019_S20180330T011720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180330T011719_N0206_R088_T53LPC_20180330T025019", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T12:45:29.301307+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.39, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180330T025019_A005548_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-03-30T02:50:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-03-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-03-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627013.9724093131, 8296030.682381231], [626818.5592173698, 8295086.930261631], [603718.5592173698, 8191586.930261631], [603418.5079713475, 8190266.702733785], [603340.3767935549, 8190220.0], [603328.1040346703, 8190220.0], [603171.3593109847, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627720.0, 8300020.0], [627840.0, 8300020.0], [627839.6116135138, 8299796.077677297], [627739.6116135138, 8299296.077677297], [627013.9724093131, 8296030.682381231]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.524975+00	opendatacubeusername	\N
709683d3-f058-43ce-b266-764146bd199d	4	2	{"id": "709683d3-f058-43ce-b266-764146bd199d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-07-08_final", "extent": {"lat": {"end": -15.808365352604339, "begin": -16.367164183137394}, "lon": {"end": 136.08744332045336, "begin": 135.9337328231002}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603589.715607831, 8190255.554707551], [603571.2170540447, 8190220.0], [603545.098001917, 8190220.0], [603435.8439849372, 8190220.0], [600000.0, 8190220.0], [600000.0, 8251960.0], [600000.0, 8252030.0], [600000.0, 8252040.0], [600125.3528772757, 8252039.270358193], [604503.0519109204, 8250821.632214522], [615292.6576201118, 8247859.64038668], [615944.2808634473, 8247669.037378389], [616134.2808634473, 8247579.037378389], [616151.2275721475, 8247561.503187605], [616226.3245553203, 8247538.973665961], [616440.0, 8247420.0], [616248.3336986152, 8246563.248441273], [616198.5609608217, 8246246.938075653], [603898.546263966, 8191286.872358337], [603715.7086014531, 8190497.7165594185], [603666.3051568744, 8190402.76183786], [603639.4028500029, 8190295.1492874995], [603589.715607831, 8190255.554707551]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-08T01:21:28.784000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0019515609122537836, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 99.91164139731761, "fmask:cloud": 0.0, "fmask:water": 0.08640704177013304, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 0.0, "eo:sun_azimuth": 32.5593450288495, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.2005402462948, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180708T024236_S20180708T012128_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180708T011729_N0206_R088_T53LPC_20180708T024236", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:57:08.560021+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180708T024236_A006978_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-08T02:42:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603589.715607831, 8190255.554707551], [603571.2170540447, 8190220.0], [603545.098001917, 8190220.0], [603435.8439849372, 8190220.0], [600000.0, 8190220.0], [600000.0, 8251960.0], [600000.0, 8252030.0], [600000.0, 8252040.0], [600125.3528772757, 8252039.270358193], [604503.0519109204, 8250821.632214522], [615292.6576201118, 8247859.64038668], [615944.2808634473, 8247669.037378389], [616134.2808634473, 8247579.037378389], [616151.2275721475, 8247561.503187605], [616226.3245553203, 8247538.973665961], [616440.0, 8247420.0], [616248.3336986152, 8246563.248441273], [616198.5609608217, 8246246.938075653], [603898.546263966, 8191286.872358337], [603715.7086014531, 8190497.7165594185], [603666.3051568744, 8190402.76183786], [603639.4028500029, 8190295.1492874995], [603589.715607831, 8190255.554707551]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.534449+00	opendatacubeusername	\N
aa6dd050-f1fe-448a-a6df-6e1e8bac6908	4	2	{"id": "aa6dd050-f1fe-448a-a6df-6e1e8bac6908", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-05-09_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628040.0, 8300020.0], [628080.0, 8300020.0], [628018.571223611, 8299346.9841725305], [612718.5565290182, 8230646.91822224], [604018.5079713475, 8191766.702733785], [603718.5079713475, 8190446.702733785], [603651.4406780513, 8190338.985547878], [603624.5243089704, 8190220.0], [603577.3574333927, 8190220.0], [603433.9554019821, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627910.0, 8300020.0], [628040.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-09T01:17:23.459000+00:00", "gqa:abs_x": 0.18, "gqa:abs_y": 0.16, "gqa:cep90": 0.35, "fmask:snow": 0.009858695918803593, "gqa:abs_xy": 0.24, "gqa:mean_x": 0.1, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2b", "fmask:clear": 99.3773135520858, "fmask:cloud": 0.012218241624488814, "fmask:water": 0.5899097882599752, "gqa:mean_xy": 0.12, "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 0.012218241624488814, "eo:sun_azimuth": 34.4434813866281, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.7786978604782, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.010699722110929018, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180509T025054_S20180509T011723_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180509T011729_N0206_R088_T53LPC_20180509T025054", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T10:52:21.913877+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.17, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180509T025054_A006120_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-05-09T02:50:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-05-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-05-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628040.0, 8300020.0], [628080.0, 8300020.0], [628018.571223611, 8299346.9841725305], [612718.5565290182, 8230646.91822224], [604018.5079713475, 8191766.702733785], [603718.5079713475, 8190446.702733785], [603651.4406780513, 8190338.985547878], [603624.5243089704, 8190220.0], [603577.3574333927, 8190220.0], [603433.9554019821, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627910.0, 8300020.0], [628040.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.543762+00	opendatacubeusername	\N
785e3706-239a-498c-8fd5-3fa367c5aa56	4	2	{"id": "785e3706-239a-498c-8fd5-3fa367c5aa56", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-04-09_final", "extent": {"lat": {"end": -15.373416733600978, "begin": -16.367164183137394}, "lon": {"end": 136.1902159619589, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627719.19468218, 8299800.798279402], [627718.6305818354, 8299647.25422134], [627418.571223611, 8298266.9841725305], [603718.5624336096, 8191946.944680406], [603297.6914368585, 8190263.516732326], [603229.6833654173, 8190223.897640647], [603228.1040346703, 8190220.0], [603222.9928782713, 8190220.0], [603065.8472997133, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627540.0, 8300020.0], [627720.0, 8300020.0], [627740.0, 8300020.0], [627739.6116135138, 8299896.077677297], [627719.19468218, 8299800.798279402]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-09T01:20:37.275000+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.59, "gqa:cep90": 0.82, "fmask:snow": 5.690364048763263, "gqa:abs_xy": 0.89, "gqa:mean_x": 0.66, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2b", "fmask:clear": 63.77624436690944, "fmask:cloud": 21.215107754364336, "fmask:water": 0.25468451700549993, "gqa:mean_xy": 0.74, "gqa:stddev_x": 1.17, "gqa:stddev_y": 1.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.67, "eo:cloud_cover": 21.215107754364336, "eo:sun_azimuth": 46.6938486707857, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.0412762864589, "s2cloudless:clear": 51.942158826103544, "s2cloudless:cloud": 48.057841173896456, "fmask:cloud_shadow": 9.063599312957454, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180409T052709_S20180409T012037_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180409T011719_N0206_R088_T53LPC_20180409T052709", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:36:41.830029+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180409T052709_A005691_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-04-09T05:27:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-04-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-04-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627719.19468218, 8299800.798279402], [627718.6305818354, 8299647.25422134], [627418.571223611, 8298266.9841725305], [603718.5624336096, 8191946.944680406], [603297.6914368585, 8190263.516732326], [603229.6833654173, 8190223.897640647], [603228.1040346703, 8190220.0], [603222.9928782713, 8190220.0], [603065.8472997133, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627540.0, 8300020.0], [627720.0, 8300020.0], [627740.0, 8300020.0], [627739.6116135138, 8299896.077677297], [627719.19468218, 8299800.798279402]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.555123+00	opendatacubeusername	\N
8f889bfd-bad1-4f7b-ab2f-9760e6edbab5	4	2	{"id": "8f889bfd-bad1-4f7b-ab2f-9760e6edbab5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-01-19_final", "extent": {"lat": {"end": -15.373432645231501, "begin": -16.367164183137394}, "lon": {"end": 136.1872320915914, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[612318.5958907993, 8232172.791325286], [603418.5543729819, 8192186.908575146], [602998.2085500087, 8190385.4478624975], [602962.2988407259, 8190340.019249783], [602926.0418607858, 8190220.0], [602867.427874818, 8190220.0], [602782.3542779037, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627260.0, 8300020.0], [627420.0, 8300020.0], [627239.5237412037, 8299095.661390844], [626039.520431194, 8293695.64652254], [612318.5958907993, 8232172.791325286]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-19T01:17:17.463000+00:00", "gqa:abs_x": 32.84, "gqa:abs_y": 133.62, "gqa:cep90": 139.6, "fmask:snow": 0.0206549478389149, "gqa:abs_xy": 137.6, "gqa:mean_x": 32.84, "gqa:mean_y": 133.62, "eo:platform": "sentinel-2b", "fmask:clear": 0.01688615403892332, "fmask:cloud": 99.95922850343646, "fmask:water": 0.0032303946857070703, "gqa:mean_xy": 137.6, "gqa:stddev_x": 2.91, "gqa:stddev_y": 4.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.2, "eo:cloud_cover": 99.95922850343646, "eo:sun_azimuth": 104.304191946015, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.9338307425983, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 32.84, "gqa:iterative_mean_y": 133.62, "gqa:iterative_mean_xy": 137.6, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180119T023153_S20180119T011717_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180119T011719_N0206_R088_T53LPC_20180119T023153", "gqa:iterative_stddev_x": 2.91, "gqa:iterative_stddev_y": 4.31, "gqa:iterative_stddev_xy": 5.2, "odc:processing_datetime": "2022-05-26T12:16:42.170692+00:00", "gqa:abs_iterative_mean_x": 32.84, "gqa:abs_iterative_mean_y": 133.62, "gqa:abs_iterative_mean_xy": 137.6, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180119T023153_A004547_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-01-19T02:31:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-01-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-01-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[612318.5958907993, 8232172.791325286], [603418.5543729819, 8192186.908575146], [602998.2085500087, 8190385.4478624975], [602962.2988407259, 8190340.019249783], [602926.0418607858, 8190220.0], [602867.427874818, 8190220.0], [602782.3542779037, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627260.0, 8300020.0], [627420.0, 8300020.0], [627239.5237412037, 8299095.661390844], [626039.520431194, 8293695.64652254], [612318.5958907993, 8232172.791325286]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.564563+00	opendatacubeusername	\N
eb36ed71-3f40-469d-9a05-8016fb37d653	4	2	{"id": "eb36ed71-3f40-469d-9a05-8016fb37d653", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-02-28_final", "extent": {"lat": {"end": -15.373377781917844, "begin": -16.367164183137394}, "lon": {"end": 136.19747971011608, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628416.9595801394, 8299492.261675768], [628318.571223611, 8298866.9841725305], [604618.5618983089, 8192546.942279431], [604198.4304725846, 8190746.366223063], [604112.3079714142, 8190534.567264714], [604025.5180515938, 8190220.0], [603984.3974291021, 8190220.0], [603902.2465091745, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628370.0, 8300020.0], [628500.0, 8300020.0], [628520.0, 8300020.0], [628416.9595801394, 8299492.261675768]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-28T01:17:16.462000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.54, "gqa:cep90": 1.0, "fmask:snow": 0.058043027042991496, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.47, "gqa:mean_y": -0.49, "eo:platform": "sentinel-2b", "fmask:clear": 99.26193972640701, "fmask:cloud": 0.09110954931993717, "fmask:water": 0.5399801828754156, "gqa:mean_xy": 0.68, "gqa:stddev_x": 0.93, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.31, "eo:cloud_cover": 0.09110954931993717, "eo:sun_azimuth": 76.1813163347001, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.9020846476577, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0489275143546536, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180228T023630_S20180228T011716_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180228T011719_N0206_R088_T53LPC_20180228T023630", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T11:37:46.890132+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180228T023630_A005119_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-02-28T02:36:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-02-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-02-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628416.9595801394, 8299492.261675768], [628318.571223611, 8298866.9841725305], [604618.5618983089, 8192546.942279431], [604198.4304725846, 8190746.366223063], [604112.3079714142, 8190534.567264714], [604025.5180515938, 8190220.0], [603984.3974291021, 8190220.0], [603902.2465091745, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628370.0, 8300020.0], [628500.0, 8300020.0], [628520.0, 8300020.0], [628416.9595801394, 8299492.261675768]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.575561+00	opendatacubeusername	\N
1fc01002-d8fe-4a34-b610-5f25d31ed89d	4	2	{"id": "1fc01002-d8fe-4a34-b610-5f25d31ed89d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-05-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-06T01:07:26.456000+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.22, "gqa:cep90": 0.45, "fmask:snow": 0.07493671222059647, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.09, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2b", "fmask:clear": 75.41691965189233, "fmask:cloud": 0.04171519006240855, "fmask:water": 24.432543355861462, "gqa:mean_xy": 0.13, "gqa:stddev_x": 1.58, "gqa:stddev_y": 0.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.74, "eo:cloud_cover": 0.04171519006240855, "eo:sun_azimuth": 38.2272307512273, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.560459512216, "s2cloudless:clear": 99.98118785272776, "s2cloudless:cloud": 0.018812147272238646, "fmask:cloud_shadow": 0.03388508996320517, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180506T023711_S20180506T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180506T010729_N0206_R045_T53LPC_20180506T023711", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T10:48:16.781498+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180506T023711_A006077_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-05-06T02:37:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.585585+00	opendatacubeusername	\N
c31f51a3-19da-4e0a-8484-7c16cba2100c	4	2	{"id": "c31f51a3-19da-4e0a-8484-7c16cba2100c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-07-25_final", "extent": {"lat": {"end": -15.368035037577451, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[709530.545612981, 8300020.0], [709623.7185653597, 8300020.0], [709800.0, 8299962.42886636], [709800.0, 8299960.48206685], [709800.0, 8299928.775274709], [709800.0, 8190220.0], [600382.9671699093, 8190220.0], [600000.0, 8190220.0], [600000.0, 8190301.425499842], [600000.0, 8300020.0], [709421.4918389546, 8300020.0], [709530.545612981, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-25T01:11:04.538000+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.17, "gqa:cep90": 0.42, "fmask:snow": 0.25783019451365485, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.19, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 78.53577399755116, "fmask:cloud": 6.760897614040508, "fmask:water": 12.01677160365537, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.71, "eo:cloud_cover": 6.760897614040508, "eo:sun_azimuth": 37.9753038301314, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.5461855982608, "s2cloudless:clear": 89.21436977196332, "s2cloudless:cloud": 10.785630228036684, "fmask:cloud_shadow": 2.4287265902393074, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180725T023309_S20180725T011104_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180725T010729_N0206_R045_T53LPC_20180725T023309", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T11:08:17.935948+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180725T023309_A007221_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-25T02:33:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[709530.545612981, 8300020.0], [709623.7185653597, 8300020.0], [709800.0, 8299962.42886636], [709800.0, 8299960.48206685], [709800.0, 8299928.775274709], [709800.0, 8190220.0], [600382.9671699093, 8190220.0], [600000.0, 8190220.0], [600000.0, 8190301.425499842], [600000.0, 8300020.0], [709421.4918389546, 8300020.0], [709530.545612981, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.59563+00	opendatacubeusername	\N
604bfec3-6921-482a-a66f-e0cb6a4d7b79	4	2	{"id": "604bfec3-6921-482a-a66f-e0cb6a4d7b79", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-05-19_final", "extent": {"lat": {"end": -15.373372770975632, "begin": -16.367164183137394}, "lon": {"end": 136.19841130976113, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[614318.8268314752, 8235960.975121738], [604318.5512951288, 8191166.894816341], [604077.9740963761, 8190264.540240967], [604028.3246374099, 8190220.544426939], [604028.1040346703, 8190220.0], [604027.7102493463, 8190220.0], [603903.5908062736, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628460.0, 8300020.0], [628620.0, 8300020.0], [628439.5177807607, 8299095.63465532], [614318.8268314752, 8235960.975121738]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-19T01:17:23.461000+00:00", "gqa:abs_x": 0.18, "gqa:abs_y": 0.13, "gqa:cep90": 0.32, "fmask:snow": 0.04309689713699838, "gqa:abs_xy": 0.23, "gqa:mean_x": 0.14, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2b", "fmask:clear": 99.26346789394755, "fmask:cloud": 0.06286194748448841, "fmask:water": 0.5748903437278566, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.46, "eo:cloud_cover": 0.06286194748448841, "eo:sun_azimuth": 32.3768472293198, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.7893990457381, "s2cloudless:clear": 98.96488038140507, "s2cloudless:cloud": 1.035119618594929, "fmask:cloud_shadow": 0.05568291770310123, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180519T024615_S20180519T011723_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180519T011729_N0206_R088_T53LPC_20180519T024615", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T10:21:39.866716+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.17, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180519T024615_A006263_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-05-19T02:46:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-05-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-05-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[614318.8268314752, 8235960.975121738], [604318.5512951288, 8191166.894816341], [604077.9740963761, 8190264.540240967], [604028.3246374099, 8190220.544426939], [604028.1040346703, 8190220.0], [604027.7102493463, 8190220.0], [603903.5908062736, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628460.0, 8300020.0], [628620.0, 8300020.0], [628439.5177807607, 8299095.63465532], [614318.8268314752, 8235960.975121738]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.605892+00	opendatacubeusername	\N
95b1e21a-858c-4fca-a531-62f564ea112b	4	2	{"id": "95b1e21a-858c-4fca-a531-62f564ea112b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-06-08_final", "extent": {"lat": {"end": -15.373360728824053, "begin": -16.367164183137394}, "lon": {"end": 136.20064714751746, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[604342.1931749427, 8190221.467394456], [604341.6633632896, 8190220.0], [604340.6761700757, 8190220.0], [604181.36291256, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628740.0, 8300020.0], [628840.0, 8300020.0], [628860.0, 8300020.0], [628839.8216756, 8299898.558698911], [628839.5237412037, 8299695.661390844], [628708.1660504283, 8299106.202004688], [628618.571223611, 8298566.9841725305], [606718.5588951594, 8200346.928818045], [604618.5446115255, 8190986.864991004], [604543.1401734803, 8190778.020859913], [604439.5104812072, 8190315.60214563], [604342.1931749427, 8190221.467394456]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-08T01:17:22.458000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.19, "gqa:cep90": 0.41, "fmask:snow": 0.008730156432377033, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.19, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2b", "fmask:clear": 94.77088127588563, "fmask:cloud": 2.9178098086425432, "fmask:water": 0.639105354948785, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 2.9178098086425432, "eo:sun_azimuth": 30.6533909442452, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7165325421036, "s2cloudless:clear": 78.40285472137015, "s2cloudless:cloud": 21.597145278629863, "fmask:cloud_shadow": 1.6634734040906576, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180608T024547_S20180608T011722_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180608T011719_N0206_R088_T53LPC_20180608T024547", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T13:22:00.594442+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180608T024547_A006549_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-06-08T02:45:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-06-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-06-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[604342.1931749427, 8190221.467394456], [604341.6633632896, 8190220.0], [604340.6761700757, 8190220.0], [604181.36291256, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628740.0, 8300020.0], [628840.0, 8300020.0], [628860.0, 8300020.0], [628839.8216756, 8299898.558698911], [628839.5237412037, 8299695.661390844], [628708.1660504283, 8299106.202004688], [628618.571223611, 8298566.9841725305], [606718.5588951594, 8200346.928818045], [604618.5446115255, 8190986.864991004], [604543.1401734803, 8190778.020859913], [604439.5104812072, 8190315.60214563], [604342.1931749427, 8190221.467394456]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.615881+00	opendatacubeusername	\N
46bc591d-5157-4afc-85c0-1568ae18102d	4	2	{"id": "46bc591d-5157-4afc-85c0-1568ae18102d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-04-29_final", "extent": {"lat": {"end": -15.373412749461759, "begin": -16.367164183137394}, "lon": {"end": 136.19095850307554, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627744.8864480554, 8299635.294694008], [627718.571223611, 8299346.9841725305], [627118.5595231667, 8296646.931631836], [603418.5595231667, 8190446.931631836], [603350.846637092, 8190338.122151651], [603324.4665734965, 8190220.0], [603277.3384116678, 8190220.0], [603162.5719535312, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627630.0, 8300020.0], [627780.0, 8300020.0], [627820.0, 8300020.0], [627744.8864480554, 8299635.294694008]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-29T01:17:24.461000+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.15, "gqa:cep90": 0.33, "fmask:snow": 0.1637448856592105, "gqa:abs_xy": 0.25, "gqa:mean_x": 0.14, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2b", "fmask:clear": 93.03728372646674, "fmask:cloud": 4.406089227110288, "fmask:water": 0.525817882536928, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 4.406089227110288, "eo:sun_azimuth": 37.4682977565656, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.5646244005241, "s2cloudless:clear": 91.17294299716275, "s2cloudless:cloud": 8.827057002837245, "fmask:cloud_shadow": 1.867064278226826, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.06, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180429T024948_S20180429T011724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180429T011729_N0206_R088_T53LPC_20180429T024948", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T13:46:14.256666+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.18, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180429T024948_A005977_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-04-29T02:49:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-04-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-04-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627744.8864480554, 8299635.294694008], [627718.571223611, 8299346.9841725305], [627118.5595231667, 8296646.931631836], [603418.5595231667, 8190446.931631836], [603350.846637092, 8190338.122151651], [603324.4665734965, 8190220.0], [603277.3384116678, 8190220.0], [603162.5719535312, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627630.0, 8300020.0], [627780.0, 8300020.0], [627820.0, 8300020.0], [627744.8864480554, 8299635.294694008]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.626198+00	opendatacubeusername	\N
69f870a4-9274-416f-8ab3-4342fded50e5	4	2	{"id": "69f870a4-9274-416f-8ab3-4342fded50e5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-06-18_final", "extent": {"lat": {"end": -15.373377781917844, "begin": -16.367164183137394}, "lon": {"end": 136.19747971011608, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628438.6323668822, 8299629.852065666], [628318.8348405415, 8298868.233031891], [627118.5588951594, 8293466.928818045], [604618.5588951594, 8192666.928818045], [604352.6902518269, 8191654.849611943], [604024.573534599, 8190220.0], [603975.7617294217, 8190220.0], [603883.8247015962, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628370.0, 8300020.0], [628500.0, 8300020.0], [628520.0, 8300020.0], [628438.6323668822, 8299629.852065666]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-18T01:17:23.464000+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.11, "gqa:cep90": 0.34, "fmask:snow": 0.04651986000650867, "gqa:abs_xy": 0.26, "gqa:mean_x": 0.23, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 99.39469372141751, "fmask:cloud": 0.00011418718705574047, "fmask:water": 0.5585580442018601, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.00011418718705574047, "eo:sun_azimuth": 30.7880270497446, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4556485978251, "s2cloudless:clear": 99.99527454871941, "s2cloudless:cloud": 0.0047254512805972974, "fmask:cloud_shadow": 0.00011418718705574047, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180618T024353_S20180618T011723_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180618T011729_N0206_R088_T53LPC_20180618T024353", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:22:16.644318+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.06, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180618T024353_A006692_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-06-18T02:43:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-06-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-06-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628438.6323668822, 8299629.852065666], [628318.8348405415, 8298868.233031891], [627118.5588951594, 8293466.928818045], [604618.5588951594, 8192666.928818045], [604352.6902518269, 8191654.849611943], [604024.573534599, 8190220.0], [603975.7617294217, 8190220.0], [603883.8247015962, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628370.0, 8300020.0], [628500.0, 8300020.0], [628520.0, 8300020.0], [628438.6323668822, 8299629.852065666]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.63589+00	opendatacubeusername	\N
15a2bad2-e206-4c83-9ad0-b7e67720f5b0	4	2	{"id": "15a2bad2-e206-4c83-9ad0-b7e67720f5b0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-03-20_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626951.0248768339, 8294810.814072123], [625918.5545261011, 8290046.909260026], [603718.5545261011, 8190746.909260026], [603614.4053440337, 8190542.169039947], [603525.5180529512, 8190220.0], [603450.5213646916, 8190220.0], [603345.3179545403, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627910.0, 8300020.0], [628040.0, 8300020.0], [628080.0, 8300020.0], [628039.7271384541, 8299834.177638342], [628039.5237412037, 8299695.661390844], [627439.5180924503, 8296995.636049141], [626951.0248768339, 8294810.814072123]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-20T01:21:09.361000+00:00", "gqa:abs_x": 16.17, "gqa:abs_y": 51.43, "gqa:cep90": 57.03, "fmask:snow": 0.03358467468630834, "gqa:abs_xy": 53.92, "gqa:mean_x": -16.17, "gqa:mean_y": 51.43, "eo:platform": "sentinel-2b", "fmask:clear": 12.719462119491034, "fmask:cloud": 86.43085265175768, "fmask:water": 0.033349980942868035, "gqa:mean_xy": 53.92, "gqa:stddev_x": 3.97, "gqa:stddev_y": 3.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.26, "eo:cloud_cover": 86.43085265175768, "eo:sun_azimuth": 60.1194505552515, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.2712090725249, "s2cloudless:clear": 7.0255933385464004, "s2cloudless:cloud": 92.9744066614536, "fmask:cloud_shadow": 0.7827505731221214, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -17.42, "gqa:iterative_mean_y": 52.68, "gqa:iterative_mean_xy": 55.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180320T024327_S20180320T012109_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180320T011719_N0206_R088_T53LPC_20180320T024327", "gqa:iterative_stddev_x": 3.26, "gqa:iterative_stddev_y": 2.36, "gqa:iterative_stddev_xy": 4.02, "odc:processing_datetime": "2022-05-26T12:41:21.599901+00:00", "gqa:abs_iterative_mean_x": 17.42, "gqa:abs_iterative_mean_y": 52.68, "gqa:abs_iterative_mean_xy": 55.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180320T024327_A005405_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-03-20T02:43:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-03-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-03-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626951.0248768339, 8294810.814072123], [625918.5545261011, 8290046.909260026], [603718.5545261011, 8190746.909260026], [603614.4053440337, 8190542.169039947], [603525.5180529512, 8190220.0], [603450.5213646916, 8190220.0], [603345.3179545403, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627910.0, 8300020.0], [628040.0, 8300020.0], [628080.0, 8300020.0], [628039.7271384541, 8299834.177638342], [628039.5237412037, 8299695.661390844], [627439.5180924503, 8296995.636049141], [626951.0248768339, 8294810.814072123]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.644814+00	opendatacubeusername	\N
c9f3e33b-218d-47ab-9256-873c6b7fb8cb	4	2	{"id": "c9f3e33b-218d-47ab-9256-873c6b7fb8cb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-03-17_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-17T01:07:20.458000+00:00", "gqa:abs_x": 17.06, "gqa:abs_y": 32.57, "gqa:cep90": 41.0, "fmask:snow": 12.333174077060129, "gqa:abs_xy": 36.77, "gqa:mean_x": 17.06, "gqa:mean_y": -32.57, "eo:platform": "sentinel-2b", "fmask:clear": 12.420811477068755, "fmask:cloud": 72.6198254153105, "fmask:water": 0.05963483863689901, "gqa:mean_xy": 36.77, "gqa:stddev_x": 4.68, "gqa:stddev_y": 4.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.66, "eo:cloud_cover": 72.6198254153105, "eo:sun_azimuth": 64.95640874541, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.9646297613542, "s2cloudless:clear": 4.71011376870017, "s2cloudless:cloud": 95.28988623129983, "fmask:cloud_shadow": 2.566554191923716, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 17.21, "gqa:iterative_mean_y": -33.99, "gqa:iterative_mean_xy": 38.1, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180317T023808_S20180317T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180317T010719_N0206_R045_T53LPC_20180317T023808", "gqa:iterative_stddev_x": 2.15, "gqa:iterative_stddev_y": 3.35, "gqa:iterative_stddev_xy": 3.98, "odc:processing_datetime": "2022-05-26T10:24:34.426306+00:00", "gqa:abs_iterative_mean_x": 17.21, "gqa:abs_iterative_mean_y": 33.99, "gqa:abs_iterative_mean_xy": 38.1, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180317T023808_A005362_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-03-17T02:38:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-03-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-03-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.654587+00	opendatacubeusername	\N
014174d4-7169-4398-957f-bc4475e257ad	4	2	{"id": "014174d4-7169-4398-957f-bc4475e257ad", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-04-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-26T01:07:26.461000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.29, "gqa:cep90": 0.51, "fmask:snow": 0.09737193970822923, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.12, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2b", "fmask:clear": 75.35412623050355, "fmask:cloud": 0.026433223512861606, "fmask:water": 24.497718985670254, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 0.026433223512861606, "eo:sun_azimuth": 41.6328161923721, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.4203683051634, "s2cloudless:clear": 99.91391203081609, "s2cloudless:cloud": 0.08608796918391114, "fmask:cloud_shadow": 0.02434962060510748, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.17, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180426T024011_S20180426T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180426T010729_N0206_R045_T53LPC_20180426T024011", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:25:52.428287+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180426T024011_A005934_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-04-26T02:40:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-04-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-04-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.665293+00	opendatacubeusername	\N
e1a2dab9-e7cd-459e-824d-a105df032288	4	2	{"id": "e1a2dab9-e7cd-459e-824d-a105df032288", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-02-25_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-25T01:07:19.458000+00:00", "gqa:abs_x": 0.8, "gqa:abs_y": 0.74, "gqa:cep90": 0.97, "fmask:snow": 1.2048235543228825, "gqa:abs_xy": 1.08, "gqa:mean_x": 0.42, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2b", "fmask:clear": 55.501491733703055, "fmask:cloud": 18.698771317863663, "fmask:water": 21.572179360531607, "gqa:mean_xy": 0.53, "gqa:stddev_x": 1.43, "gqa:stddev_y": 1.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.08, "eo:cloud_cover": 18.698771317863663, "eo:sun_azimuth": 80.1553815462941, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.0195480033434, "s2cloudless:clear": 66.33476663979218, "s2cloudless:cloud": 33.66523336020783, "fmask:cloud_shadow": 3.0227340335787893, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180225T023441_S20180225T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180225T010719_N0206_R045_T53LPC_20180225T023441", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T10:53:19.610855+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180225T023441_A005076_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-02-25T02:34:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.674875+00	opendatacubeusername	\N
6cc9288d-8e09-4ea9-a2e6-2ebc7029553a	4	2	{"id": "6cc9288d-8e09-4ea9-a2e6-2ebc7029553a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-07-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-15T01:07:25.461000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.16, "gqa:cep90": 0.45, "fmask:snow": 0.03232902346043975, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.23, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 61.6947090421067, "fmask:cloud": 23.677024960102987, "fmask:water": 11.533515150911908, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.66, "eo:cloud_cover": 23.677024960102987, "eo:sun_azimuth": 36.1954569779713, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.9167362342736, "s2cloudless:clear": 83.67750604676162, "s2cloudless:cloud": 16.322493953238375, "fmask:cloud_shadow": 3.0624218234179716, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180715T022114_S20180715T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180715T010729_N0206_R045_T53LPC_20180715T022114", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T11:49:21.859798+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180715T022114_A007078_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-15T02:21:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.686026+00	opendatacubeusername	\N
f1556c62-2e31-4a7c-907d-02028d40b8c7	4	2	{"id": "f1556c62-2e31-4a7c-907d-02028d40b8c7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-07-18_final", "extent": {"lat": {"end": -15.843889997862531, "begin": -16.367164183137394}, "lon": {"end": 136.08034271300218, "begin": 135.93389594189864}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603754.9017413316, 8190227.812366456], [603750.8808642041, 8190220.0], [603745.098001917, 8190220.0], [603625.3143543194, 8190220.0], [600273.5815229417, 8190220.0], [600000.0, 8190220.0], [600000.0, 8190302.813828755], [600000.0, 8248060.0], [600000.0, 8248100.0], [600000.0, 8248110.0], [600187.7053756383, 8248058.3953945795], [600256.0586318271, 8248057.811074578], [603002.3251963903, 8247284.590463506], [608112.6764386379, 8245879.635179096], [615432.6962992552, 8243839.629640197], [615490.0, 8243810.0], [615489.980982826, 8243769.664242658], [615526.3245553203, 8243758.973665961], [615547.9765878011, 8243740.1219162615], [615556.4832676739, 8243737.691436859], [615575.1716588798, 8243716.444015653], [615640.0, 8243660.0], [615639.9746407024, 8243642.767462384], [615660.0, 8243620.0], [615639.8069429115, 8243528.810895738], [615639.6116135138, 8243396.077677297], [615539.5237412037, 8242895.661390844], [604175.3323046904, 8191756.799926534], [603898.5598137736, 8190506.932934117], [603886.475695308, 8190483.454086402], [603839.4028500029, 8190295.1492874995], [603754.9017413316, 8190227.812366456]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-18T01:21:28.787000+00:00", "gqa:abs_x": 26.61, "gqa:abs_y": 62.59, "gqa:cep90": 68.91, "fmask:snow": 0.00878902715809392, "gqa:abs_xy": 68.01, "gqa:mean_x": 26.61, "gqa:mean_y": -62.59, "eo:platform": "sentinel-2b", "fmask:clear": 99.9141777348092, "fmask:cloud": 0.0, "fmask:water": 0.07703323803270552, "gqa:mean_xy": 68.01, "gqa:stddev_x": 0.71, "gqa:stddev_y": 2.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.14, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 34.0525066856693, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.1782216988176, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 26.61, "gqa:iterative_mean_y": -62.59, "gqa:iterative_mean_xy": 68.01, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180718T024325_S20180718T012128_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180718T011729_N0206_R088_T53LPC_20180718T024325", "gqa:iterative_stddev_x": 0.71, "gqa:iterative_stddev_y": 2.01, "gqa:iterative_stddev_xy": 2.14, "odc:processing_datetime": "2022-05-26T12:15:05.277610+00:00", "gqa:abs_iterative_mean_x": 26.61, "gqa:abs_iterative_mean_y": 62.59, "gqa:abs_iterative_mean_xy": 68.01, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180718T024325_A007121_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-18T02:43:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603754.9017413316, 8190227.812366456], [603750.8808642041, 8190220.0], [603745.098001917, 8190220.0], [603625.3143543194, 8190220.0], [600273.5815229417, 8190220.0], [600000.0, 8190220.0], [600000.0, 8190302.813828755], [600000.0, 8248060.0], [600000.0, 8248100.0], [600000.0, 8248110.0], [600187.7053756383, 8248058.3953945795], [600256.0586318271, 8248057.811074578], [603002.3251963903, 8247284.590463506], [608112.6764386379, 8245879.635179096], [615432.6962992552, 8243839.629640197], [615490.0, 8243810.0], [615489.980982826, 8243769.664242658], [615526.3245553203, 8243758.973665961], [615547.9765878011, 8243740.1219162615], [615556.4832676739, 8243737.691436859], [615575.1716588798, 8243716.444015653], [615640.0, 8243660.0], [615639.9746407024, 8243642.767462384], [615660.0, 8243620.0], [615639.8069429115, 8243528.810895738], [615639.6116135138, 8243396.077677297], [615539.5237412037, 8242895.661390844], [604175.3323046904, 8191756.799926534], [603898.5598137736, 8190506.932934117], [603886.475695308, 8190483.454086402], [603839.4028500029, 8190295.1492874995], [603754.9017413316, 8190227.812366456]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.697602+00	opendatacubeusername	\N
0689866a-58ce-435d-9072-ca1022faca4d	4	2	{"id": "0689866a-58ce-435d-9072-ca1022faca4d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-08-04_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[709545.4844438978, 8300020.0], [709800.0, 8300020.0], [709800.0, 8299960.453363326], [709800.0, 8299928.775274709], [709800.0, 8190220.0], [600391.1868011735, 8190220.0], [600000.0, 8190220.0], [600000.0, 8190300.1395545835], [600000.0, 8300020.0], [709421.4918389546, 8300020.0], [709545.4844438978, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-04T01:10:09.416000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.27, "gqa:cep90": 0.58, "fmask:snow": 0.10695420657238178, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.26, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2b", "fmask:clear": 74.42988225415512, "fmask:cloud": 2.0445884509231287, "fmask:water": 22.91641520129959, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.74, "gqa:stddev_y": 2.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.67, "eo:cloud_cover": 2.0445884509231287, "eo:sun_azimuth": 40.1025783885307, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.641470580269, "s2cloudless:clear": 95.50654365682739, "s2cloudless:cloud": 4.493456343172608, "fmask:cloud_shadow": 0.5021598870497752, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": 0.1, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180804T023624_S20180804T011009_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180804T010729_N0206_R045_T53LPC_20180804T023624", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:19:25.879594+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180804T023624_A007364_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-08-04T02:36:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[709545.4844438978, 8300020.0], [709800.0, 8300020.0], [709800.0, 8299960.453363326], [709800.0, 8299928.775274709], [709800.0, 8190220.0], [600391.1868011735, 8190220.0], [600000.0, 8190220.0], [600000.0, 8190300.1395545835], [600000.0, 8300020.0], [709421.4918389546, 8300020.0], [709545.4844438978, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.708727+00	opendatacubeusername	\N
f7e1373f-86da-4b58-9cd2-ecef3792dc3e	4	2	{"id": "f7e1373f-86da-4b58-9cd2-ecef3792dc3e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-05-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-16T01:07:25.462000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.22, "gqa:cep90": 0.46, "fmask:snow": 0.11074283097932654, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.17, "gqa:mean_y": 0.11, "eo:platform": "sentinel-2b", "fmask:clear": 75.31293857684614, "fmask:cloud": 0.4102275705787307, "fmask:water": 23.990889214037114, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.21, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 0.4102275705787307, "eo:sun_azimuth": 35.7883665989027, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.5645492463911, "s2cloudless:clear": 99.60309355310699, "s2cloudless:cloud": 0.39690644689300963, "fmask:cloud_shadow": 0.17520180755870085, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180516T023527_S20180516T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180516T010729_N0206_R045_T53LPC_20180516T023527", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T12:24:59.445949+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180516T023527_A006220_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-05-16T02:35:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.719381+00	opendatacubeusername	\N
8a561e28-d6c2-4155-a5bb-00b33ffa33e9	4	2	{"id": "8a561e28-d6c2-4155-a5bb-00b33ffa33e9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-06-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-05T01:07:24.459000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.26, "gqa:cep90": 0.51, "fmask:snow": 0.03770724052010445, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.17, "gqa:mean_y": 0.14, "eo:platform": "sentinel-2b", "fmask:clear": 75.43831639576511, "fmask:cloud": 0.07900438286535214, "fmask:water": 24.406355652436453, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.13, "gqa:stddev_y": 1.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.52, "eo:cloud_cover": 0.07900438286535214, "eo:sun_azimuth": 33.4393577008504, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6636868725222, "s2cloudless:clear": 99.99877571739975, "s2cloudless:cloud": 0.0012242826002568008, "fmask:cloud_shadow": 0.03861632841297806, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.15, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180605T024456_S20180605T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180605T010729_N0206_R045_T53LPC_20180605T024456", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:23:23.516406+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180605T024456_A006506_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-06-05T02:44:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-06-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-06-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.728926+00	opendatacubeusername	\N
d2fe4535-b81a-457b-8309-3da0c9520513	4	2	{"id": "d2fe4535-b81a-457b-8309-3da0c9520513", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-04-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-16T01:07:25.462000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.36, "gqa:cep90": 0.73, "fmask:snow": 0.20499600200397478, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.37, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 75.50345884718365, "fmask:cloud": 0.013317805846695929, "fmask:water": 24.26670117219253, "gqa:mean_xy": 0.38, "gqa:stddev_x": 1.7, "gqa:stddev_y": 2.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.36, "eo:cloud_cover": 0.013317805846695929, "eo:sun_azimuth": 46.050490887468, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.2677424519895, "s2cloudless:clear": 99.99796948251665, "s2cloudless:cloud": 0.0020305174833527427, "fmask:cloud_shadow": 0.011526172773149393, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180416T032348_S20180416T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180416T010729_N0206_R045_T53LPC_20180416T032348", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T11:24:27.179457+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180416T032348_A005791_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-04-16T03:23:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.737552+00	opendatacubeusername	\N
3af2c14e-e8c8-475d-9bce-f43e3183d725	4	2	{"id": "3af2c14e-e8c8-475d-9bce-f43e3183d725", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-07-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-05T01:10:12.413000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.18, "gqa:cep90": 0.5, "fmask:snow": 0.04970786427384116, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.27, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 75.51591401488382, "fmask:cloud": 0.06721610080922094, "fmask:water": 24.33158151432809, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 0.06721610080922094, "eo:sun_azimuth": 34.7877773482021, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.7123594857503, "s2cloudless:clear": 99.7941413598495, "s2cloudless:cloud": 0.20585864015049718, "fmask:cloud_shadow": 0.035580505705024204, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180705T023446_S20180705T011012_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180705T010729_N0206_R045_T53LPC_20180705T023446", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T11:54:00.202426+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180705T023446_A006935_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-05T02:34:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.747737+00	opendatacubeusername	\N
fe160953-519e-4271-bf11-106030e010bd	4	2	{"id": "fe160953-519e-4271-bf11-106030e010bd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-02-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-05T01:07:20.456000+00:00", "gqa:abs_x": 24.28, "gqa:abs_y": 3.56, "gqa:cep90": 27.43, "fmask:snow": 0.000006635678050172362, "gqa:abs_xy": 24.54, "gqa:mean_x": 24.28, "gqa:mean_y": -2.47, "eo:platform": "sentinel-2b", "fmask:clear": 0.1873185556783156, "fmask:cloud": 99.80822226867197, "fmask:water": 0.0004114120391106864, "gqa:mean_xy": 24.41, "gqa:stddev_x": 3.93, "gqa:stddev_y": 3.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.33, "eo:cloud_cover": 99.80822226867197, "eo:sun_azimuth": 94.3136714969388, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0156145944758, "s2cloudless:clear": 2.2062468273164324, "s2cloudless:cloud": 97.79375317268358, "fmask:cloud_shadow": 0.004041127932554968, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 25.02, "gqa:iterative_mean_y": -1.69, "gqa:iterative_mean_xy": 25.07, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180205T023408_S20180205T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180205T010719_N0206_R045_T53LPC_20180205T023408", "gqa:iterative_stddev_x": 2.34, "gqa:iterative_stddev_y": 2.32, "gqa:iterative_stddev_xy": 3.29, "odc:processing_datetime": "2022-05-26T11:48:01.143261+00:00", "gqa:abs_iterative_mean_x": 25.02, "gqa:abs_iterative_mean_y": 2.12, "gqa:abs_iterative_mean_xy": 25.11, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180205T023408_A004790_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-02-05T02:34:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.756707+00	opendatacubeusername	\N
dbef4c94-6b35-4e6f-bb18-57e19d8f5e14	4	2	{"id": "dbef4c94-6b35-4e6f-bb18-57e19d8f5e14", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-06-28_final", "extent": {"lat": {"end": -15.373392791376332, "begin": -16.367164183137394}, "lon": {"end": 136.19468490913778, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603682.5170858008, 8190249.818376783], [603675.0417453134, 8190220.0], [603645.098001917, 8190220.0], [603533.591627243, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628090.0, 8300020.0], [628200.0, 8300020.0], [628220.0, 8300020.0], [628138.6323974496, 8299629.852259999], [628018.8348405415, 8298868.233031891], [626818.5562597743, 8293466.9170171125], [604318.55058842, 8192786.891659309], [604207.5688609396, 8192344.196778489], [603839.5194593525, 8190695.642167214], [603739.4028500029, 8190295.1492874995], [603682.5170858008, 8190249.818376783]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-28T01:17:24.458000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.2, "gqa:cep90": 0.47, "fmask:snow": 0.008516353492891638, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.3, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 99.3419139085083, "fmask:cloud": 0.03571749347428597, "fmask:water": 0.5795308745736588, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.03571749347428597, "eo:sun_azimuth": 31.4504632709651, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6262351964923, "s2cloudless:clear": 99.67818829443989, "s2cloudless:cloud": 0.32181170556010963, "fmask:cloud_shadow": 0.03432136995086111, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180628T024550_S20180628T011724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180628T011729_N0206_R088_T53LPC_20180628T024550", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:37:12.156481+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180628T024550_A006835_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-06-28T02:45:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-06-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-06-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603682.5170858008, 8190249.818376783], [603675.0417453134, 8190220.0], [603645.098001917, 8190220.0], [603533.591627243, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628090.0, 8300020.0], [628200.0, 8300020.0], [628220.0, 8300020.0], [628138.6323974496, 8299629.852259999], [628018.8348405415, 8298868.233031891], [626818.5562597743, 8293466.9170171125], [604318.55058842, 8192786.891659309], [604207.5688609396, 8192344.196778489], [603839.5194593525, 8190695.642167214], [603739.4028500029, 8190295.1492874995], [603682.5170858008, 8190249.818376783]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.76695+00	opendatacubeusername	\N
74e04e3c-a72a-4328-ad31-64442b23616a	4	2	{"id": "74e04e3c-a72a-4328-ad31-64442b23616a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-07-28_final", "extent": {"lat": {"end": -15.373398159204369, "begin": -16.367164183137394}, "lon": {"end": 136.1967475258568, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628333.4114568064, 8299207.554540153], [628318.571223611, 8298986.9841725305], [625618.5529355095, 8286866.902147382], [604318.5529355095, 8191646.902147382], [604018.3683728811, 8190386.102768362], [603946.055708874, 8190294.438011569], [603925.5180553765, 8190220.0], [603887.3329117127, 8190220.0], [603802.9840573819, 8190220.0], [600303.1854740388, 8190220.0], [600000.0, 8190220.0], [600000.0, 8190308.630684701], [600000.0, 8300020.0], [628052.5, 8300020.0], [628100.0, 8300020.0], [628112.5406687974, 8300020.0], [628405.494422558, 8299939.230478953], [628440.0, 8299900.0], [628439.6116135138, 8299696.077677297], [628333.4114568064, 8299207.554540153]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-28T01:19:53.989000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.21, "gqa:cep90": 0.46, "fmask:snow": 0.1293461414024199, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.21, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 87.89762947837258, "fmask:cloud": 8.003867790795839, "fmask:water": 0.9290528743854112, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 8.003867790795839, "eo:sun_azimuth": 35.8748197571498, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.5784641658565, "s2cloudless:clear": 69.11336669992332, "s2cloudless:cloud": 30.88663330007668, "fmask:cloud_shadow": 3.0401037150437413, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180728T024543_S20180728T011953_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180728T011719_N0206_R088_T53LPC_20180728T024543", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T11:50:52.918086+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180728T024543_A007264_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-28T02:45:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628333.4114568064, 8299207.554540153], [628318.571223611, 8298986.9841725305], [625618.5529355095, 8286866.902147382], [604318.5529355095, 8191646.902147382], [604018.3683728811, 8190386.102768362], [603946.055708874, 8190294.438011569], [603925.5180553765, 8190220.0], [603887.3329117127, 8190220.0], [603802.9840573819, 8190220.0], [600303.1854740388, 8190220.0], [600000.0, 8190220.0], [600000.0, 8190308.630684701], [600000.0, 8300020.0], [628052.5, 8300020.0], [628100.0, 8300020.0], [628112.5406687974, 8300020.0], [628405.494422558, 8299939.230478953], [628440.0, 8299900.0], [628439.6116135138, 8299696.077677297], [628333.4114568064, 8299207.554540153]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.77766+00	opendatacubeusername	\N
d25ef63f-6303-4c47-bf6b-b93b78bb5327	4	2	{"id": "d25ef63f-6303-4c47-bf6b-b93b78bb5327", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-02-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-15T01:07:20.459000+00:00", "gqa:abs_x": 1.19, "gqa:abs_y": 1.07, "gqa:cep90": 1.85, "fmask:snow": 1.7260559852157094, "gqa:abs_xy": 1.6, "gqa:mean_x": 0.3, "gqa:mean_y": -0.58, "eo:platform": "sentinel-2b", "fmask:clear": 42.89425715243148, "fmask:cloud": 36.51666716434252, "fmask:water": 15.921038749041974, "gqa:mean_xy": 0.65, "gqa:stddev_x": 4.94, "gqa:stddev_y": 3.75, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.21, "eo:cloud_cover": 36.51666716434252, "eo:sun_azimuth": 87.528883820053, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.448264580388, "s2cloudless:clear": 54.61673982501717, "s2cloudless:cloud": 45.38326017498283, "fmask:cloud_shadow": 2.941980948968318, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180215T022551_S20180215T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180215T010719_N0206_R045_T53LPC_20180215T022551", "gqa:iterative_stddev_x": 0.92, "gqa:iterative_stddev_y": 0.74, "gqa:iterative_stddev_xy": 1.18, "odc:processing_datetime": "2022-05-26T11:35:53.977954+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.47, "gqa:abs_iterative_mean_xy": 0.74, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180215T022551_A004933_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-02-15T02:25:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.788002+00	opendatacubeusername	\N
d2e0ebd7-90f4-46b7-84ed-68577afb921f	4	2	{"id": "d2e0ebd7-90f4-46b7-84ed-68577afb921f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-03-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-27T01:07:22.460000+00:00", "gqa:abs_x": 0.66, "gqa:abs_y": 0.65, "gqa:cep90": 0.98, "fmask:snow": 1.1861241336292845, "gqa:abs_xy": 0.92, "gqa:mean_x": 0.19, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 73.21437885076692, "fmask:cloud": 2.146691616816135, "fmask:water": 22.989303286983123, "gqa:mean_xy": 0.36, "gqa:stddev_x": 3.8, "gqa:stddev_y": 7.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.08, "eo:cloud_cover": 2.146691616816135, "eo:sun_azimuth": 57.8487685245326, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.4441224345842, "s2cloudless:clear": 98.4470423124011, "s2cloudless:cloud": 1.552957687598913, "fmask:cloud_shadow": 0.4635021118045395, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180327T023555_S20180327T010722_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180327T010719_N0206_R045_T53LPC_20180327T023555", "gqa:iterative_stddev_x": 0.53, "gqa:iterative_stddev_y": 0.74, "gqa:iterative_stddev_xy": 0.9, "odc:processing_datetime": "2022-05-26T11:33:48.618270+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180327T023555_A005505_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-03-27T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.798037+00	opendatacubeusername	\N
151aa873-b078-4b02-8502-c15740978d03	4	2	{"id": "151aa873-b078-4b02-8502-c15740978d03", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-03-10_final", "extent": {"lat": {"end": -15.373381787867437, "begin": -16.367164183137394}, "lon": {"end": 136.19673691565896, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603909.1243930236, 8190271.021106237], [603877.3574333927, 8190220.0], [603845.098001917, 8190220.0], [603715.3179545403, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628280.0, 8300020.0], [628380.0, 8300020.0], [628440.0, 8300020.0], [628439.5796083948, 8299895.920914918], [628336.3845249609, 8299414.34426798], [628318.571223611, 8299166.9841725305], [625618.5546921329, 8287046.910002703], [604318.5546921329, 8191766.910002703], [604018.5079713475, 8190446.702733785], [603949.6370771085, 8190336.088773482], [603939.4028500029, 8190295.1492874995], [603909.1243930236, 8190271.021106237]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-10T01:17:15.459000+00:00", "gqa:abs_x": 99.45, "gqa:abs_y": 4.77, "gqa:cep90": 99.91, "fmask:snow": 0.01338832634228861, "gqa:abs_xy": 99.57, "gqa:mean_x": -99.45, "gqa:mean_y": 4.3, "eo:platform": "sentinel-2b", "fmask:clear": 0.00032095302875349407, "fmask:cloud": 99.96405326077961, "fmask:water": 0.02223745984934923, "gqa:mean_xy": 99.55, "gqa:stddev_x": 0.31, "gqa:stddev_y": 4.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.95, "eo:cloud_cover": 99.96405326077961, "eo:sun_azimuth": 67.9965468321271, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.9024374990901, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -99.59, "gqa:iterative_mean_y": 3.99, "gqa:iterative_mean_xy": 99.67, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180310T024533_S20180310T011715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180310T011719_N0206_R088_T53LPC_20180310T024533", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 3.67, "gqa:iterative_stddev_xy": 3.67, "odc:processing_datetime": "2022-05-26T13:10:52.611886+00:00", "gqa:abs_iterative_mean_x": 99.59, "gqa:abs_iterative_mean_y": 3.99, "gqa:abs_iterative_mean_xy": 99.67, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180310T024533_A005262_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-03-10T02:45:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-03-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-03-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603909.1243930236, 8190271.021106237], [603877.3574333927, 8190220.0], [603845.098001917, 8190220.0], [603715.3179545403, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628280.0, 8300020.0], [628380.0, 8300020.0], [628440.0, 8300020.0], [628439.5796083948, 8299895.920914918], [628336.3845249609, 8299414.34426798], [628318.571223611, 8299166.9841725305], [625618.5546921329, 8287046.910002703], [604318.5546921329, 8191766.910002703], [604018.5079713475, 8190446.702733785], [603949.6370771085, 8190336.088773482], [603939.4028500029, 8190295.1492874995], [603909.1243930236, 8190271.021106237]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.807718+00	opendatacubeusername	\N
c2aad9dd-11bd-47a8-801c-33616a921496	4	2	{"id": "c2aad9dd-11bd-47a8-801c-33616a921496", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-02-18_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627874.7929014569, 8298854.372615194], [627718.5624336096, 8297966.944680406], [604018.5592397414, 8191766.930361868], [603718.5079713475, 8190446.702733785], [603650.8072685985, 8190337.96822512], [603624.4658498103, 8190220.0], [603577.3574333927, 8190220.0], [603435.8438152977, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627910.0, 8300020.0], [628040.0, 8300020.0], [628080.0, 8300020.0], [628039.7433534574, 8299791.3322299095], [628039.5237412037, 8299595.661390844], [627874.7929014569, 8298854.372615194]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-18T01:17:17.461000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.19559419283228488, "gqa:abs_xy": "NaN", "gqa:mean_x": -27.27, "gqa:mean_y": 54.25, "eo:platform": "sentinel-2b", "fmask:clear": 99.30921878630971, "fmask:cloud": 0.19084358010855268, "fmask:water": 0.2748334769828133, "gqa:mean_xy": 60.72, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 0.19084358010855268, "eo:sun_azimuth": 84.2621273737538, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.2169757080637, "s2cloudless:clear": 99.99705119752976, "s2cloudless:cloud": 0.002948802470253955, "fmask:cloud_shadow": 0.029509963766632116, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180218T024450_S20180218T011717_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180218T011719_N0206_R088_T53LPC_20180218T024450", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:14:51.234033+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180218T024450_A004976_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-02-18T02:44:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-02-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-02-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627874.7929014569, 8298854.372615194], [627718.5624336096, 8297966.944680406], [604018.5592397414, 8191766.930361868], [603718.5079713475, 8190446.702733785], [603650.8072685985, 8190337.96822512], [603624.4658498103, 8190220.0], [603577.3574333927, 8190220.0], [603435.8438152977, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627910.0, 8300020.0], [628040.0, 8300020.0], [628080.0, 8300020.0], [628039.7433534574, 8299791.3322299095], [628039.5237412037, 8299595.661390844], [627874.7929014569, 8298854.372615194]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-02-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-02-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.817296+00	opendatacubeusername	\N
c4a4cf43-6976-48e6-a16d-ebb4da50ec28	4	2	{"id": "c4a4cf43-6976-48e6-a16d-ebb4da50ec28", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-06-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-15T01:07:25.455000+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.25, "gqa:cep90": 0.49, "fmask:snow": 0.09036466368724722, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.17, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 51.965504427656185, "fmask:cloud": 25.417453823975368, "fmask:water": 21.17444534026098, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 25.417453823975368, "eo:sun_azimuth": 33.3331979422757, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.5597111231945, "s2cloudless:clear": 74.91615157215801, "s2cloudless:cloud": 25.083848427841975, "fmask:cloud_shadow": 1.352231744420224, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180615T023521_S20180615T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180615T010729_N0206_R045_T53LPC_20180615T023521", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T13:26:54.339861+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180615T023521_A006649_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-06-15T02:35:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.827503+00	opendatacubeusername	\N
c48e019f-fc00-43b5-8d3f-3a6258b2d650	4	2	{"id": "c48e019f-fc00-43b5-8d3f-3a6258b2d650", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-06-25_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-25T01:07:26.460000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.56, "gqa:cep90": 0.75, "fmask:snow": 0.8561982209747148, "gqa:abs_xy": 0.81, "gqa:mean_x": 0.22, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 66.57488860355474, "fmask:cloud": 18.01309219279299, "fmask:water": 6.905186114180112, "gqa:mean_xy": 0.25, "gqa:stddev_x": 1.1, "gqa:stddev_y": 1.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.83, "eo:cloud_cover": 18.01309219279299, "eo:sun_azimuth": 33.8124585022789, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.923631082632, "s2cloudless:clear": 42.1548866792081, "s2cloudless:cloud": 57.845113320791896, "fmask:cloud_shadow": 7.650634868497449, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180625T023139_S20180625T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180625T010729_N0206_R045_T53LPC_20180625T023139", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T13:26:53.734912+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180625T023139_A006792_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-06-25T02:31:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-06-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.837591+00	opendatacubeusername	\N
367010ba-0e8c-45f5-b3eb-efe6dba1ca97	4	2	{"id": "367010ba-0e8c-45f5-b3eb-efe6dba1ca97", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-04-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-06T01:07:24.456000+00:00", "gqa:abs_x": 0.62, "gqa:abs_y": 0.45, "gqa:cep90": 0.9, "fmask:snow": 0.5746430834668763, "gqa:abs_xy": 0.77, "gqa:mean_x": 0.44, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 74.86100576972207, "fmask:cloud": 0.00033178390250861807, "fmask:water": 24.56369421468409, "gqa:mean_xy": 0.51, "gqa:stddev_x": 1.59, "gqa:stddev_y": 2.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.28, "eo:cloud_cover": 0.00033178390250861807, "eo:sun_azimuth": 51.4824135333186, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.23612702441, "s2cloudless:clear": 99.99961181283406, "s2cloudless:cloud": 0.0003881871659350832, "fmask:cloud_shadow": 0.0003251482244584457, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180406T024041_S20180406T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180406T010729_N0206_R045_T53LPC_20180406T024041", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T12:34:04.988554+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180406T024041_A005648_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-04-06T02:40:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-04-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-04-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-04-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-04-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.84743+00	opendatacubeusername	\N
ac5c44d2-ce01-4de6-9387-b54eec6e1b7c	4	2	{"id": "ac5c44d2-ce01-4de6-9387-b54eec6e1b7c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-05-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-26T01:07:24.459000+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.31, "gqa:cep90": 0.52, "fmask:snow": 0.03362298068022336, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.16, "gqa:mean_y": 0.21, "eo:platform": "sentinel-2b", "fmask:clear": 75.3621985328516, "fmask:cloud": 0.130009522198002, "fmask:water": 24.411392132076536, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.93, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.14, "eo:cloud_cover": 0.130009522198002, "eo:sun_azimuth": 34.2279289883354, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.304308052314, "s2cloudless:clear": 99.80751888679865, "s2cloudless:cloud": 0.1924811132013497, "fmask:cloud_shadow": 0.06277683219365562, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.23, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180526T023144_S20180526T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180526T010729_N0206_R045_T53LPC_20180526T023144", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:52:21.309827+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180526T023144_A006363_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-05-26T02:31:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.859082+00	opendatacubeusername	\N
7649ebcd-05db-4397-8c5f-bc0f8c0bf9bb	4	2	{"id": "7649ebcd-05db-4397-8c5f-bc0f8c0bf9bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-01-29_final", "extent": {"lat": {"end": -15.373426683043746, "begin": -16.367164183137394}, "lon": {"end": 136.18836219696226, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603081.0164951051, 8190248.821907121], [603074.1968321463, 8190220.0], [603044.9955393812, 8190220.0], [602891.3784432285, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627440.0, 8300020.0], [627540.0, 8300020.0], [627539.5237412037, 8299695.661390844], [627448.3305322302, 8299285.291956132], [627418.6305818354, 8299047.25422134], [624418.5618983089, 8285546.942279431], [604618.5618983089, 8196746.942279431], [603973.3552403518, 8194020.108639471], [603139.5168628066, 8190295.630553103], [603081.0164951051, 8190248.821907121]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-29T01:17:18.457000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.009656265972770783, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.43257167417870923, "fmask:cloud": 99.5062235723247, "fmask:water": 0.03189713922835061, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.5062235723247, "eo:sun_azimuth": 98.6030998929215, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3652024033198, "s2cloudless:clear": 0.9838972877463829, "s2cloudless:cloud": 99.01610271225361, "fmask:cloud_shadow": 0.019651348295463344, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180129T024505_S20180129T011718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180129T011719_N0206_R088_T53LPC_20180129T024505", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:08:50.654368+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180129T024505_A004690_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-01-29T02:45:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-01-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-01-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603081.0164951051, 8190248.821907121], [603074.1968321463, 8190220.0], [603044.9955393812, 8190220.0], [602891.3784432285, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627440.0, 8300020.0], [627540.0, 8300020.0], [627539.5237412037, 8299695.661390844], [627448.3305322302, 8299285.291956132], [627418.6305818354, 8299047.25422134], [624418.5618983089, 8285546.942279431], [604618.5618983089, 8196746.942279431], [603973.3552403518, 8194020.108639471], [603139.5168628066, 8190295.630553103], [603081.0164951051, 8190248.821907121]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-01-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-01-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.869747+00	opendatacubeusername	\N
bf716ee8-378a-4ba0-b12f-0680e88d8255	4	2	{"id": "bf716ee8-378a-4ba0-b12f-0680e88d8255", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-07-08_final", "extent": {"lat": {"end": -15.373392791376332, "begin": -16.019542022762238}, "lon": {"end": 136.19468490913778, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[612167.7676392022, 8228680.086556866], [612120.0, 8228620.0], [611900.5693077197, 8228680.529344628], [611794.7376518842, 8228680.704723575], [607366.0362370528, 8229924.927669533], [600187.3465744347, 8231900.358457968], [600002.5443834134, 8231993.666260938], [600000.0, 8231994.381093556], [600000.0, 8231994.950936325], [600000.0, 8232072.247926587], [600000.0, 8300020.0], [628000.0, 8300020.0], [628200.0, 8300020.0], [628220.0, 8300020.0], [627898.6447163352, 8298578.4666451225], [627118.571223611, 8294846.9841725305], [613618.5473746209, 8234546.877312585], [612418.5079713475, 8229266.702733785], [612297.6914368585, 8228843.516732326], [612249.6403652987, 8228783.073648012], [612220.0, 8228680.0], [612167.7676392022, 8228680.086556866]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-08T01:17:23.456000+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.16, "gqa:cep90": 0.44, "fmask:snow": 0.03361347415229415, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.27, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 99.24811965711974, "fmask:cloud": 0.0, "fmask:water": 0.7182668687279697, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 32.5593450288495, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.2005402462947, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180708T023102_S20180708T011723_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180708T011729_N0206_R088_T53LPC_20180708T023102", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T10:08:55.333412+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180708T023102_A006978_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-07-08T02:31:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-07-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[612167.7676392022, 8228680.086556866], [612120.0, 8228620.0], [611900.5693077197, 8228680.529344628], [611794.7376518842, 8228680.704723575], [607366.0362370528, 8229924.927669533], [600187.3465744347, 8231900.358457968], [600002.5443834134, 8231993.666260938], [600000.0, 8231994.381093556], [600000.0, 8231994.950936325], [600000.0, 8232072.247926587], [600000.0, 8300020.0], [628000.0, 8300020.0], [628200.0, 8300020.0], [628220.0, 8300020.0], [627898.6447163352, 8298578.4666451225], [627118.571223611, 8294846.9841725305], [613618.5473746209, 8234546.877312585], [612418.5079713475, 8229266.702733785], [612297.6914368585, 8228843.516732326], [612249.6403652987, 8228783.073648012], [612220.0, 8228680.0], [612167.7676392022, 8228680.086556866]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-07-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-07-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.879713+00	opendatacubeusername	\N
cec178a6-4559-4180-ab51-4415bd4db909	4	2	{"id": "cec178a6-4559-4180-ab51-4415bd4db909", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-03-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-07T01:07:17.460000+00:00", "gqa:abs_x": 14.9, "gqa:abs_y": 5.93, "gqa:cep90": 18.85, "fmask:snow": 7.559805707346691, "gqa:abs_xy": 16.04, "gqa:mean_x": -14.9, "gqa:mean_y": -5.19, "eo:platform": "sentinel-2b", "fmask:clear": 39.815624367536934, "fmask:cloud": 36.515203997332456, "fmask:water": 11.280115195370952, "gqa:mean_xy": 15.78, "gqa:stddev_x": 4.33, "gqa:stddev_y": 4.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.52, "eo:cloud_cover": 36.515203997332456, "eo:sun_azimuth": 72.515037734456, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.8354551071895, "s2cloudless:clear": 28.846277882289705, "s2cloudless:cloud": 71.15372211771029, "fmask:cloud_shadow": 4.829250732412964, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -14.06, "gqa:iterative_mean_y": -5.4, "gqa:iterative_mean_xy": 15.07, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180307T023730_S20180307T010717_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180307T010719_N0206_R045_T53LPC_20180307T023730", "gqa:iterative_stddev_x": 3.33, "gqa:iterative_stddev_y": 3.36, "gqa:iterative_stddev_xy": 4.73, "odc:processing_datetime": "2022-05-26T11:06:37.926241+00:00", "gqa:abs_iterative_mean_x": 14.06, "gqa:abs_iterative_mean_y": 5.4, "gqa:abs_iterative_mean_xy": 15.07, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180307T023730_A005219_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-03-07T02:37:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.890383+00	opendatacubeusername	\N
63e51275-fc35-4b7d-8564-7d0bac718231	4	2	{"id": "63e51275-fc35-4b7d-8564-7d0bac718231", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-12-25_final", "extent": {"lat": {"end": -15.37342966483868, "begin": -16.367164183137394}, "lon": {"end": 136.187791053659, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627420.0, 8300020.0], [627480.0, 8300020.0], [603058.5574612564, 8190566.922395815], [602906.3279873154, 8190220.0], [602905.4114861988, 8190220.0], [602765.2245862968, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627280.0, 8300020.0], [627420.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-25T01:21:27.644000+00:00", "gqa:abs_x": 48.43, "gqa:abs_y": 141.77, "gqa:cep90": 150.62, "fmask:snow": 0.004105557801121892, "gqa:abs_xy": 149.81, "gqa:mean_x": -48.43, "gqa:mean_y": 141.77, "eo:platform": "sentinel-2b", "fmask:clear": 0.01512702546960983, "fmask:cloud": 99.97886126489304, "fmask:water": 0.0019061518362351645, "gqa:mean_xy": 149.81, "gqa:stddev_x": 1.62, "gqa:stddev_y": 4.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.82, "eo:cloud_cover": 99.97886126489304, "eo:sun_azimuth": 112.752848555171, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.0108600012363, "s2cloudless:clear": 0.004173503524413897, "s2cloudless:cloud": 99.99582649647559, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -48.84, "gqa:iterative_mean_y": 141.43, "gqa:iterative_mean_xy": 149.62, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181225T023232_S20181225T011721_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181225T011719_N0207_R088_T53LPC_20181225T023232", "gqa:iterative_stddev_x": 1.3, "gqa:iterative_stddev_y": 1.34, "gqa:iterative_stddev_xy": 1.87, "odc:processing_datetime": "2022-05-26T10:50:33.703327+00:00", "gqa:abs_iterative_mean_x": 48.84, "gqa:abs_iterative_mean_y": 141.43, "gqa:abs_iterative_mean_xy": 149.62, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181225T023232_A009409_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-12-25T02:32:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-12-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-12-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627420.0, 8300020.0], [627480.0, 8300020.0], [603058.5574612564, 8190566.922395815], [602906.3279873154, 8190220.0], [602905.4114861988, 8190220.0], [602765.2245862968, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627280.0, 8300020.0], [627420.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.902402+00	opendatacubeusername	\N
2672677b-3e3d-4480-9da2-a587bfcdbf43	4	2	{"id": "2672677b-3e3d-4480-9da2-a587bfcdbf43", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-12-15_final", "extent": {"lat": {"end": -15.37342966483868, "begin": -16.367164183137394}, "lon": {"end": 136.187791053659, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[602979.1390407837, 8190334.772067346], [602953.4366004973, 8190220.0], [602928.7761569512, 8190220.0], [602787.103219073, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627330.0, 8300020.0], [627460.0, 8300020.0], [627480.0, 8300020.0], [627418.5564455985, 8299466.917848844], [603101.2512644402, 8190880.053846083], [602979.5180193871, 8190335.635722373], [602979.1390407837, 8190334.772067346]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-15T01:21:25.423000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.71, "gqa:cep90": 0.97, "fmask:snow": 0.12183537013892595, "gqa:abs_xy": 0.79, "gqa:mean_x": -0.07, "gqa:mean_y": -0.67, "eo:platform": "sentinel-2b", "fmask:clear": 47.53941549737132, "fmask:cloud": 51.880757348942296, "fmask:water": 0.040684920520581716, "gqa:mean_xy": 0.67, "gqa:stddev_x": 0.82, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.02, "eo:cloud_cover": 51.880757348942296, "eo:sun_azimuth": 113.158371901076, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.8917048810272, "s2cloudless:clear": 52.54244715605698, "s2cloudless:cloud": 47.45755284394303, "fmask:cloud_shadow": 0.4173068630268654, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": -0.58, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181215T023314_S20181215T011719_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181215T011719_N0207_R088_T53LPC_20181215T023314", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T13:12:42.438032+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.58, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181215T023314_A009266_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-12-15T02:33:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-12-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-12-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[602979.1390407837, 8190334.772067346], [602953.4366004973, 8190220.0], [602928.7761569512, 8190220.0], [602787.103219073, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627330.0, 8300020.0], [627460.0, 8300020.0], [627480.0, 8300020.0], [627418.5564455985, 8299466.917848844], [603101.2512644402, 8190880.053846083], [602979.5180193871, 8190335.635722373], [602979.1390407837, 8190334.772067346]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.912768+00	opendatacubeusername	\N
4b77c4a1-4bf9-4ec5-b200-0a2e040a0d02	4	2	{"id": "4b77c4a1-4bf9-4ec5-b200-0a2e040a0d02", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-01-31_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-31T01:11:38.440000+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.6, "gqa:cep90": 0.88, "fmask:snow": 0.000003317839025086181, "gqa:abs_xy": 0.83, "gqa:mean_x": 0.15, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 0.000009953517075258542, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 0.18, "gqa:stddev_x": 1.31, "gqa:stddev_y": 1.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.85, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 97.545994852465, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7762112323071, "s2cloudless:clear": 0.03804234226163815, "s2cloudless:cloud": 99.96195765773837, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190131T022903_S20190131T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190131T010729_N0207_R045_T53LPC_20190131T022903", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T11:21:58.649759+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190131T022903_A009938_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-01-31T02:29:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.924742+00	opendatacubeusername	\N
b87afeb6-b306-4e50-be6b-d98103481d0c	4	2	{"id": "b87afeb6-b306-4e50-be6b-d98103481d0c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-10-16_final", "extent": {"lat": {"end": -15.869647525366933, "begin": -16.367164183137394}, "lon": {"end": 136.06533389991628, "begin": 135.9340144930778}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[602670.7675674994, 8190240.455465473], [602662.9450421934, 8190220.0], [602645.098001917, 8190220.0], [602515.3125520948, 8190220.0], [600000.0, 8190220.0], [600000.0, 8245240.0], [600000.0, 8245260.0], [600192.6471698178, 8245259.643261479], [600266.1904863793, 8245239.40303676], [600325.3528772757, 8245239.270358193], [606627.0199962626, 8243488.807269585], [612982.6555899483, 8241739.640946116], [613634.472135955, 8241548.94427191], [613746.5418768813, 8241492.909401447], [613926.3245553203, 8241438.973665961], [614040.0, 8241320.0], [614039.6116135138, 8240996.077677297], [613939.5237412037, 8240495.661390844], [613643.6967639173, 8239168.43765442], [613618.571223611, 8239046.9841725305], [610850.518343146, 8226636.880410648], [602839.5206327697, 8190695.647426477], [602739.4028500029, 8190295.1492874995], [602670.7675674994, 8190240.455465473]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-16T01:21:27.791000+00:00", "gqa:abs_x": 0.15, "gqa:abs_y": 0.3, "gqa:cep90": 0.39, "fmask:snow": 0.024504041810586467, "gqa:abs_xy": 0.33, "gqa:mean_x": -0.01, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 93.13968208040218, "fmask:cloud": 2.5883863500732405, "fmask:water": 3.3549740492250937, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 2.5883863500732405, "eo:sun_azimuth": 72.0440849580727, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.379389218231, "s2cloudless:clear": 82.0626409912708, "s2cloudless:cloud": 17.9373590087292, "fmask:cloud_shadow": 0.8924534784888872, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181016T023636_S20181016T012127_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181016T011719_N0206_R088_T53LPC_20181016T023636", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T11:30:13.985144+00:00", "gqa:abs_iterative_mean_x": 0.08, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181016T023636_A008408_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-10-16T02:36:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-10-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-10-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[602670.7675674994, 8190240.455465473], [602662.9450421934, 8190220.0], [602645.098001917, 8190220.0], [602515.3125520948, 8190220.0], [600000.0, 8190220.0], [600000.0, 8245240.0], [600000.0, 8245260.0], [600192.6471698178, 8245259.643261479], [600266.1904863793, 8245239.40303676], [600325.3528772757, 8245239.270358193], [606627.0199962626, 8243488.807269585], [612982.6555899483, 8241739.640946116], [613634.472135955, 8241548.94427191], [613746.5418768813, 8241492.909401447], [613926.3245553203, 8241438.973665961], [614040.0, 8241320.0], [614039.6116135138, 8240996.077677297], [613939.5237412037, 8240495.661390844], [613643.6967639173, 8239168.43765442], [613618.571223611, 8239046.9841725305], [610850.518343146, 8226636.880410648], [602839.5206327697, 8190695.647426477], [602739.4028500029, 8190295.1492874995], [602670.7675674994, 8190240.455465473]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.934394+00	opendatacubeusername	\N
d03a4e75-2bd7-4364-91d0-02b306ec9d61	4	2	{"id": "d03a4e75-2bd7-4364-91d0-02b306ec9d61", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-09-03_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-03T01:10:04.413000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.23, "gqa:cep90": 0.56, "fmask:snow": 0.06763746636540689, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.28, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 75.55865441720499, "fmask:cloud": 0.0207431295848388, "fmask:water": 24.33960073125172, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.57, "gqa:stddev_y": 1.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.44, "eo:cloud_cover": 0.0207431295848388, "eo:sun_azimuth": 48.9646149409574, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.5333085533113, "s2cloudless:clear": 99.99755143479948, "s2cloudless:cloud": 0.0024485652005136016, "fmask:cloud_shadow": 0.013364255593047138, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180903T023549_S20180903T011004_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180903T010719_N0206_R045_T53LPC_20180903T023549", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T11:31:35.670152+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180903T023549_A007793_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-09-03T02:35:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.945732+00	opendatacubeusername	\N
758a6d49-9e6a-422a-9577-53ea452fbfd9	4	2	{"id": "758a6d49-9e6a-422a-9577-53ea452fbfd9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-02-13_final", "extent": {"lat": {"end": -15.373393790760597, "begin": -16.367164183137394}, "lon": {"end": 136.19449858896365, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603698.9388140631, 8190334.320216502], [603673.4025122884, 8190220.0], [603648.7758664478, 8190220.0], [603512.2311264912, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628010.0, 8300020.0], [628160.0, 8300020.0], [628200.0, 8300020.0], [603872.7812913011, 8191112.573458123], [603699.5200619439, 8190335.6448672], [603698.9388140631, 8190334.320216502]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-13T01:21:31.589000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.91, "gqa:cep90": 1.02, "fmask:snow": 0.12419701610439163, "gqa:abs_xy": 1.06, "gqa:mean_x": -0.29, "gqa:mean_y": -0.6, "eo:platform": "sentinel-2b", "fmask:clear": 82.06395273014525, "fmask:cloud": 16.512497484853228, "fmask:water": 0.04361916579102298, "gqa:mean_xy": 0.66, "gqa:stddev_x": 1.46, "gqa:stddev_y": 1.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.31, "eo:cloud_cover": 16.512497484853228, "eo:sun_azimuth": 88.3111262011735, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9286703474156, "s2cloudless:clear": 59.50548691388832, "s2cloudless:cloud": 40.49451308611168, "fmask:cloud_shadow": 1.2557336031061133, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.0, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190213T023442_S20190213T011725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190213T011729_N0207_R088_T53LPC_20190213T023442", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.56, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2022-05-26T11:29:40.120168+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.46, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190213T023442_A010124_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-02-13T02:34:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-02-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-02-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603698.9388140631, 8190334.320216502], [603673.4025122884, 8190220.0], [603648.7758664478, 8190220.0], [603512.2311264912, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628010.0, 8300020.0], [628160.0, 8300020.0], [628200.0, 8300020.0], [603872.7812913011, 8191112.573458123], [603699.5200619439, 8190335.6448672], [603698.9388140631, 8190334.320216502]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.955116+00	opendatacubeusername	\N
a56ff189-4930-4376-9b91-87a233e2aa16	4	2	{"id": "a56ff189-4930-4376-9b91-87a233e2aa16", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-02-10_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-10T01:11:38.279000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.38, "gqa:cep90": 0.6, "fmask:snow": 0.30599433976662316, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.15, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 52.012926300841734, "fmask:cloud": 44.01632708584245, "fmask:water": 2.3710206668192875, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.85, "gqa:stddev_y": 0.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.26, "eo:cloud_cover": 44.01632708584245, "eo:sun_azimuth": 91.1692809527921, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1892377231959, "s2cloudless:clear": 56.76935710233211, "s2cloudless:cloud": 43.23064289766789, "fmask:cloud_shadow": 1.2937316067299047, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190210T022654_S20190210T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190210T010729_N0207_R045_T53LPC_20190210T022654", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T12:29:00.435803+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190210T022654_A010081_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-02-10T02:26:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.963963+00	opendatacubeusername	\N
b73bcf65-003d-4866-9f7c-7a9d9eeb3965	4	2	{"id": "b73bcf65-003d-4866-9f7c-7a9d9eeb3965", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-11-25_final", "extent": {"lat": {"end": -15.373441577997285, "begin": -16.367164183137394}, "lon": {"end": 136.18555520465915, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627200.0, 8300020.0], [627240.0, 8300020.0], [602713.4025122884, 8190220.0], [602684.5052569523, 8190220.0], [602547.109867997, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627060.0, 8300020.0], [627200.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-25T01:21:27.950000+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.46, "gqa:cep90": 0.69, "fmask:snow": 0.06431674982718283, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.17, "gqa:mean_y": -0.44, "eo:platform": "sentinel-2b", "fmask:clear": 93.84309688373693, "fmask:cloud": 5.584449330599996, "fmask:water": 0.3233441536223174, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 5.584449330599996, "eo:sun_azimuth": 107.361979634596, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.4669833191395, "s2cloudless:clear": 95.46024848180957, "s2cloudless:cloud": 4.539751518190428, "fmask:cloud_shadow": 0.18479288221356732, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.43, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181125T023353_S20181125T011721_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181125T011719_N0207_R088_T53LPC_20181125T023353", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T13:18:53.002662+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.43, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181125T023353_A008980_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-11-25T02:33:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-11-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-11-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627200.0, 8300020.0], [627240.0, 8300020.0], [602713.4025122884, 8190220.0], [602684.5052569523, 8190220.0], [602547.109867997, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627060.0, 8300020.0], [627200.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.973742+00	opendatacubeusername	\N
ef56ab9f-73fa-4dfa-8ba1-8f6d623cb30c	4	2	{"id": "ef56ab9f-73fa-4dfa-8ba1-8f6d623cb30c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-08-27_final", "extent": {"lat": {"end": -15.373308286939551, "begin": -16.367164183137394}, "lon": {"end": 136.2103357550093, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[629822.2165774074, 8299672.240210565], [629638.5598137736, 8298566.932934117], [605458.55143682, 8190506.895449404], [605355.891481253, 8190307.444400135], [605339.4028500029, 8190235.1492874995], [605322.4202837703, 8190220.0], [605310.8827522171, 8190220.0], [605181.1224503252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629750.0, 8300020.0], [629880.0, 8300020.0], [629900.0, 8300020.0], [629822.2165774074, 8299672.240210565]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-27T01:19:47.990000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.26, "gqa:cep90": 0.57, "fmask:snow": 0.00840300651169982, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.35, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 99.2924458441986, "fmask:cloud": 0.0, "fmask:water": 0.6991511492897043, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 43.4663334899695, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.9607968428755, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180827T024558_S20180827T011947_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180827T011719_N0206_R088_T53LPC_20180827T024558", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T10:44:50.227290+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180827T024558_A007693_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-08-27T02:45:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[629822.2165774074, 8299672.240210565], [629638.5598137736, 8298566.932934117], [605458.55143682, 8190506.895449404], [605355.891481253, 8190307.444400135], [605339.4028500029, 8190235.1492874995], [605322.4202837703, 8190220.0], [605310.8827522171, 8190220.0], [605181.1224503252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629750.0, 8300020.0], [629880.0, 8300020.0], [629900.0, 8300020.0], [629822.2165774074, 8299672.240210565]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.985849+00	opendatacubeusername	\N
afae5cc7-7081-4076-a0e8-06bb38edf60b	4	2	{"id": "afae5cc7-7081-4076-a0e8-06bb38edf60b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-02-03_final", "extent": {"lat": {"end": -15.373408762829916, "begin": -16.367164183137394}, "lon": {"end": 136.19170378472228, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627840.0, 8300020.0], [627900.0, 8300020.0], [603418.5587698265, 8190266.928256567], [603366.5261589221, 8190220.0], [603328.7759335681, 8190220.0], [603185.1468583437, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627700.0, 8300020.0], [627840.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-03T01:21:31.905000+00:00", "gqa:abs_x": 33.07, "gqa:abs_y": 120.58, "gqa:cep90": 122.91, "fmask:snow": 0.009811784785034012, "gqa:abs_xy": 125.03, "gqa:mean_x": -33.07, "gqa:mean_y": 120.58, "eo:platform": "sentinel-2b", "fmask:clear": 21.804993034345525, "fmask:cloud": 77.01897071764296, "fmask:water": 0.003919962444384049, "gqa:mean_xy": 125.03, "gqa:stddev_x": 5.05, "gqa:stddev_y": 4.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.64, "eo:cloud_cover": 77.01897071764296, "eo:sun_azimuth": 95.5045264876709, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5182432937461, "s2cloudless:clear": 16.169903793791978, "s2cloudless:cloud": 83.83009620620803, "fmask:cloud_shadow": 1.162304500782092, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -33.89, "gqa:iterative_mean_y": 118.15, "gqa:iterative_mean_xy": 122.91, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190203T023401_S20190203T011725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190203T011729_N0207_R088_T53LPC_20190203T023401", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:14:02.212929+00:00", "gqa:abs_iterative_mean_x": 33.89, "gqa:abs_iterative_mean_y": 118.15, "gqa:abs_iterative_mean_xy": 122.91, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190203T023401_A009981_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-02-03T02:34:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-02-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-02-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627840.0, 8300020.0], [627900.0, 8300020.0], [603418.5587698265, 8190266.928256567], [603366.5261589221, 8190220.0], [603328.7759335681, 8190220.0], [603185.1468583437, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627700.0, 8300020.0], [627840.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:03.995096+00	opendatacubeusername	\N
7aca5608-eb5d-459f-910f-f8fc90a539c8	4	2	{"id": "7aca5608-eb5d-459f-910f-f8fc90a539c8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-01-01_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-01T01:11:35.631000+00:00", "gqa:abs_x": 0.68, "gqa:abs_y": 0.73, "gqa:cep90": 1.08, "fmask:snow": 0.000003317839025086181, "gqa:abs_xy": 1.0, "gqa:mean_x": 0.05, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2b", "fmask:clear": 0.000009953517075258542, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 0.35, "gqa:stddev_x": 2.03, "gqa:stddev_y": 2.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.26, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 110.227898280782, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9146303155313, "s2cloudless:clear": 0.1451820000597211, "s2cloudless:cloud": 99.85481799994028, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190101T022135_S20190101T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190101T010729_N0207_R045_T53LPC_20190101T022135", "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.46, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2022-05-26T10:53:38.722730+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190101T022135_A009509_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-01-01T02:21:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.004823+00	opendatacubeusername	\N
8d5b36ec-afe5-407b-a1fc-fb574d5f2c7b	4	2	{"id": "8d5b36ec-afe5-407b-a1fc-fb574d5f2c7b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-12-05_final", "extent": {"lat": {"end": -15.373426683043746, "begin": -16.367164183137394}, "lon": {"end": 136.18835001560493, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627520.0, 8300020.0], [627540.0, 8300020.0], [606718.5555246793, 8206526.913727439], [603013.6319733333, 8190220.0], [603004.4654889819, 8190220.0], [602855.1468607244, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627370.0, 8300020.0], [627520.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-05T01:21:26.440000+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.34, "gqa:cep90": 0.53, "fmask:snow": 0.010027869221045803, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.03, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2b", "fmask:clear": 99.51361192194675, "fmask:cloud": 0.4376084430288341, "fmask:water": 0.02969511878290319, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 0.4376084430288341, "eo:sun_azimuth": 111.471424627967, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.6466592598895, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.009056647020460253, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.01, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181205T022923_S20181205T011720_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181205T011719_N0207_R088_T53LPC_20181205T022923", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:32:42.716205+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181205T022923_A009123_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-12-05T02:29:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-12-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-12-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627520.0, 8300020.0], [627540.0, 8300020.0], [606718.5555246793, 8206526.913727439], [603013.6319733333, 8190220.0], [603004.4654889819, 8190220.0], [602855.1468607244, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627370.0, 8300020.0], [627520.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.014292+00	opendatacubeusername	\N
ffa3c9d9-dcd9-46de-af64-cfa9ec510463	4	2	{"id": "ffa3c9d9-dcd9-46de-af64-cfa9ec510463", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-01-21_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-21T01:11:38.080000+00:00", "gqa:abs_x": 0.88, "gqa:abs_y": 0.81, "gqa:cep90": 0.95, "fmask:snow": 10.309504613455164, "gqa:abs_xy": 1.19, "gqa:mean_x": -0.5, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 46.777860723753406, "fmask:cloud": 21.222935557612615, "fmask:water": 13.240685996396827, "gqa:mean_xy": 0.5, "gqa:stddev_x": 2.24, "gqa:stddev_y": 1.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.77, "eo:cloud_cover": 21.222935557612615, "eo:sun_azimuth": 102.967174234592, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3203429680491, "s2cloudless:clear": 43.518468750933145, "s2cloudless:cloud": 56.48153124906686, "fmask:cloud_shadow": 8.449013108781989, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190121T022657_S20190121T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190121T010729_N0207_R045_T53LPC_20190121T022657", "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.61, "odc:processing_datetime": "2022-05-26T12:43:54.456846+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190121T022657_A009795_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-01-21T02:26:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.025649+00	opendatacubeusername	\N
c7c2a04a-63fa-4f9d-92ce-7a24c68ba483	4	2	{"id": "c7c2a04a-63fa-4f9d-92ce-7a24c68ba483", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-11-15_final", "extent": {"lat": {"end": -15.373453468722026, "begin": -16.367164183137394}, "lon": {"end": 136.1833220131811, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627000.0, 8300020.0], [626998.571223611, 8299706.9841725305], [625558.5608020804, 8293226.937363983], [602818.5598137736, 8191286.932934117], [602578.2085500087, 8190265.4478624975], [602527.2608513109, 8190220.0], [602504.4904309785, 8190220.0], [602362.2318441266, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626850.0, 8300020.0], [627000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-15T01:21:28.808000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.8981615484965283, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 64.31997793345722, "fmask:cloud": 32.4450779476005, "fmask:water": 0.45582584111737495, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 32.4450779476005, "eo:sun_azimuth": 100.685585814045, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.6056427440229, "s2cloudless:clear": 44.302662716548944, "s2cloudless:cloud": 55.697337283451056, "fmask:cloud_shadow": 1.8809567293283795, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181115T024147_S20181115T011722_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181115T011719_N0207_R088_T53LPC_20181115T024147", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:58:01.637201+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181115T024147_A008837_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-11-15T02:41:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-11-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-11-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627000.0, 8300020.0], [626998.571223611, 8299706.9841725305], [625558.5608020804, 8293226.937363983], [602818.5598137736, 8191286.932934117], [602578.2085500087, 8190265.4478624975], [602527.2608513109, 8190220.0], [602504.4904309785, 8190220.0], [602362.2318441266, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626850.0, 8300020.0], [627000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.036576+00	opendatacubeusername	\N
aaf6116a-cb1d-49ca-85cc-86681763b13c	4	2	{"id": "aaf6116a-cb1d-49ca-85cc-86681763b13c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-08-07_final", "extent": {"lat": {"end": -15.373374274667238, "begin": -16.24156670408093}, "lon": {"end": 136.19954236360132, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[607851.3196317708, 8205781.420585648], [607539.512195122, 8204395.609756097], [607420.0, 8204080.0], [607134.5630489875, 8204120.753193416], [603178.949277549, 8205248.211669392], [600047.3052229304, 8206120.369933721], [600000.0, 8206144.829430065], [600000.0, 8206154.299451154], [600000.0, 8206256.81490138], [600000.0, 8300020.0], [628303.0, 8300020.0], [628428.5612436826, 8300020.0], [628590.0, 8300020.0], [628740.0, 8299960.0], [628733.457202936, 8299907.572187677], [628740.0, 8299900.0], [628739.6116135138, 8299696.077677297], [628653.0582829888, 8299263.330979403], [628618.571223611, 8298986.9841725305], [619018.5679944792, 8255786.96964994], [608218.5676138705, 8207246.967939322], [607851.3196317708, 8205781.420585648]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-07T01:17:20.461000+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.28, "gqa:cep90": 0.45, "fmask:snow": 0.031712500847347704, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.19, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 99.27821222183833, "fmask:cloud": 0.0, "fmask:water": 0.6900752773143265, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 38.0211815544306, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.4545321606854, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180807T023227_S20180807T011720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180807T011719_N0206_R088_T53LPC_20180807T023227", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T10:09:54.679642+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180807T023227_A007407_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-08-07T02:32:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[607851.3196317708, 8205781.420585648], [607539.512195122, 8204395.609756097], [607420.0, 8204080.0], [607134.5630489875, 8204120.753193416], [603178.949277549, 8205248.211669392], [600047.3052229304, 8206120.369933721], [600000.0, 8206144.829430065], [600000.0, 8206154.299451154], [600000.0, 8206256.81490138], [600000.0, 8300020.0], [628303.0, 8300020.0], [628428.5612436826, 8300020.0], [628590.0, 8300020.0], [628740.0, 8299960.0], [628733.457202936, 8299907.572187677], [628740.0, 8299900.0], [628739.6116135138, 8299696.077677297], [628653.0582829888, 8299263.330979403], [628618.571223611, 8298986.9841725305], [619018.5679944792, 8255786.96964994], [608218.5676138705, 8207246.967939322], [607851.3196317708, 8205781.420585648]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.047175+00	opendatacubeusername	\N
15f0fc0c-ed78-4bd7-80ca-bcee8eb50f55	4	2	{"id": "15f0fc0c-ed78-4bd7-80ca-bcee8eb50f55", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-11-02_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-02T01:07:25.458000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.39, "gqa:cep90": 0.6, "fmask:snow": 0.5997458535306784, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.08, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 64.17663843185656, "fmask:cloud": 15.720634636248718, "fmask:water": 14.091180852087417, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.84, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.2, "eo:cloud_cover": 15.720634636248718, "eo:sun_azimuth": 89.6141559936523, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8103595985854, "s2cloudless:clear": 70.57484547164741, "s2cloudless:cloud": 29.425154528352593, "fmask:cloud_shadow": 5.411800226276622, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181102T022602_S20181102T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181102T010729_N0206_R045_T53LPC_20181102T022602", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:25:12.000871+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181102T022602_A008651_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-11-02T02:26:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.056524+00	opendatacubeusername	\N
80577290-7453-4017-8347-259ca699b31a	4	2	{"id": "80577290-7453-4017-8347-259ca699b31a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-10-06_final", "extent": {"lat": {"end": -15.823549921422265, "begin": -16.367164183137394}, "lon": {"end": 136.07724512109732, "begin": 135.93380250264104}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[602869.5024072264, 8190239.447289382], [602857.3850946544, 8190220.0], [602845.098001917, 8190220.0], [602701.3609685558, 8190220.0], [600000.0, 8190220.0], [600000.0, 8250340.0], [600000.0, 8250360.0], [600102.3635157915, 8250359.716676031], [600181.0272390444, 8250339.5192347225], [600224.8507125007, 8250339.402850003], [600625.3528772757, 8250239.270358193], [603868.7604738496, 8249336.968990026], [614652.6537834663, 8246369.641443528], [614923.1622776602, 8246279.48683298], [615114.2808634473, 8246189.037378389], [615135.7242808796, 8246166.850593984], [615226.3245553203, 8246138.973665961], [615340.0, 8246020.0], [615339.5237412037, 8245795.661390844], [615156.1441722127, 8244970.453344046], [614818.571223611, 8243366.9841725305], [603418.5598137736, 8192246.932934117], [602998.4304725846, 8190446.366223063], [602962.9829586506, 8190389.475880651], [602939.4028500029, 8190295.1492874995], [602869.5024072264, 8190239.447289382]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-06T01:21:25.792000+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.24, "gqa:cep90": 0.41, "fmask:snow": 0.010789470085054455, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.1, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 99.91315236403369, "fmask:cloud": 0.0, "fmask:water": 0.07605816588126416, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 63.5822322655676, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.6275306493072, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181006T024508_S20181006T012125_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181006T011719_N0206_R088_T53LPC_20181006T024508", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T13:05:41.941876+00:00", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181006T024508_A008265_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-10-06T02:45:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-10-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-10-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[602869.5024072264, 8190239.447289382], [602857.3850946544, 8190220.0], [602845.098001917, 8190220.0], [602701.3609685558, 8190220.0], [600000.0, 8190220.0], [600000.0, 8250340.0], [600000.0, 8250360.0], [600102.3635157915, 8250359.716676031], [600181.0272390444, 8250339.5192347225], [600224.8507125007, 8250339.402850003], [600625.3528772757, 8250239.270358193], [603868.7604738496, 8249336.968990026], [614652.6537834663, 8246369.641443528], [614923.1622776602, 8246279.48683298], [615114.2808634473, 8246189.037378389], [615135.7242808796, 8246166.850593984], [615226.3245553203, 8246138.973665961], [615340.0, 8246020.0], [615339.5237412037, 8245795.661390844], [615156.1441722127, 8244970.453344046], [614818.571223611, 8243366.9841725305], [603418.5598137736, 8192246.932934117], [602998.4304725846, 8190446.366223063], [602962.9829586506, 8190389.475880651], [602939.4028500029, 8190295.1492874995], [602869.5024072264, 8190239.447289382]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.06809+00	opendatacubeusername	\N
4b09ed00-e9b6-45e5-ba90-6b118d5b23f9	4	2	{"id": "4b09ed00-e9b6-45e5-ba90-6b118d5b23f9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-09-16_final", "extent": {"lat": {"end": -15.826082493203842, "begin": -16.367164183137394}, "lon": {"end": 136.08417536425407, "begin": 135.93381412324794}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[611194.4352376586, 8223428.211888104], [604618.5671315509, 8193746.96577191], [603898.2085500087, 8190685.4478624975], [603777.6914368585, 8190263.516732326], [603728.2158917966, 8190220.0], [603728.1040346703, 8190220.0], [603622.7124130214, 8190220.0], [600000.0, 8190220.0], [600000.0, 8250040.0], [600000.0, 8250080.0], [600155.615111, 8250039.5867232885], [600224.8507125007, 8250039.402850003], [601725.3528772757, 8249639.270358193], [604056.3202630951, 8248990.805746176], [615572.6576201118, 8245819.64038668], [615853.36336397, 8245719.417419116], [615910.3429815277, 8245660.7981753955], [616040.0, 8245620.0], [616039.8637072991, 8245498.565486673], [616080.0, 8245480.0], [616039.6384010395, 8245297.821383723], [616039.5237412037, 8245195.661390844], [613439.5213013884, 8233495.6504262155], [611194.4352376586, 8223428.211888104]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-16T01:21:21.785000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.33, "gqa:cep90": 0.62, "fmask:snow": 0.009828982721350446, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.35, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 99.91940234168493, "fmask:cloud": 0.0, "fmask:water": 0.07076867559372321, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 51.3072050636583, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.574840569422, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180916T024354_S20180916T012121_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180916T011719_N0206_R088_T53LPC_20180916T024354", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T13:01:30.945748+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180916T024354_A007979_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-09-16T02:43:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[611194.4352376586, 8223428.211888104], [604618.5671315509, 8193746.96577191], [603898.2085500087, 8190685.4478624975], [603777.6914368585, 8190263.516732326], [603728.2158917966, 8190220.0], [603728.1040346703, 8190220.0], [603622.7124130214, 8190220.0], [600000.0, 8190220.0], [600000.0, 8250040.0], [600000.0, 8250080.0], [600155.615111, 8250039.5867232885], [600224.8507125007, 8250039.402850003], [601725.3528772757, 8249639.270358193], [604056.3202630951, 8248990.805746176], [615572.6576201118, 8245819.64038668], [615853.36336397, 8245719.417419116], [615910.3429815277, 8245660.7981753955], [616040.0, 8245620.0], [616039.8637072991, 8245498.565486673], [616080.0, 8245480.0], [616039.6384010395, 8245297.821383723], [616039.5237412037, 8245195.661390844], [613439.5213013884, 8233495.6504262155], [611194.4352376586, 8223428.211888104]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.078124+00	opendatacubeusername	\N
facf6e69-b121-43a3-883e-3033fab72115	4	2	{"id": "facf6e69-b121-43a3-883e-3033fab72115", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-01-11_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-11T01:11:37.142000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.37, "gqa:cep90": 0.64, "fmask:snow": 1.4139568216429275, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.23, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 74.21878494099224, "fmask:cloud": 0.03210672824575897, "fmask:water": 24.310768710123725, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.13, "eo:cloud_cover": 0.03210672824575897, "eo:sun_azimuth": 107.25249485165, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7203517500367, "s2cloudless:clear": 99.9406969452656, "s2cloudless:cloud": 0.0593030547343904, "fmask:cloud_shadow": 0.024382798995358345, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190111T022759_S20190111T010726_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190111T010729_N0207_R045_T53LPC_20190111T022759", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T12:49:13.976479+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190111T022759_A009652_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-01-11T02:27:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.088819+00	opendatacubeusername	\N
8170282c-407c-4462-9bf6-3ea11a2238ee	4	2	{"id": "8170282c-407c-4462-9bf6-3ea11a2238ee", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-09-23_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-23T01:07:20.462000+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.2, "gqa:cep90": 0.39, "fmask:snow": 0.0303714984356389, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.03, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 75.50196250178334, "fmask:cloud": 0.02922684397198417, "fmask:water": 24.4186880600927, "gqa:mean_xy": 0.08, "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.79, "eo:cloud_cover": 0.02922684397198417, "eo:sun_azimuth": 58.1901158051085, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.3573429697579, "s2cloudless:clear": 99.99360984203769, "s2cloudless:cloud": 0.006390157962315985, "fmask:cloud_shadow": 0.019751095716338034, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.04, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.06, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180923T021727_S20180923T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180923T010719_N0206_R045_T53LPC_20180923T021727", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:13:07.069902+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.19, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180923T021727_A008079_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-09-23T02:17:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.097601+00	opendatacubeusername	\N
c12cb6af-63fb-439a-8ec5-15575e0f05f2	4	2	{"id": "c12cb6af-63fb-439a-8ec5-15575e0f05f2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-09-13_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-13T01:07:18.459000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.33, "gqa:cep90": 0.65, "fmask:snow": 0.4442287849078138, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.32, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 75.76058141811075, "fmask:cloud": 0.008258101333439504, "fmask:water": 23.7795528216562, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.0, "eo:cloud_cover": 0.008258101333439504, "eo:sun_azimuth": 53.1185373074854, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.4198402007789, "s2cloudless:clear": 99.9695422377497, "s2cloudless:cloud": 0.03045776225029114, "fmask:cloud_shadow": 0.0073788739917916655, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180913T022315_S20180913T010718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180913T010719_N0206_R045_T53LPC_20180913T022315", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T13:18:18.073870+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180913T022315_A007936_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-09-13T02:23:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.106935+00	opendatacubeusername	\N
7b3b0ae0-b7fc-443c-a9d6-86da7d684372	4	2	{"id": "7b3b0ae0-b7fc-443c-a9d6-86da7d684372", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-11-22_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-22T01:11:34.907000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.41, "gqa:cep90": 0.63, "fmask:snow": 0.5461494819194362, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.11, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 68.64491159617918, "fmask:cloud": 4.593946270914827, "fmask:water": 24.223078224690695, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.78, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 4.593946270914827, "eo:sun_azimuth": 104.615007235233, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.4728670137308, "s2cloudless:clear": 84.67675953298098, "s2cloudless:cloud": 15.323240467019023, "fmask:cloud_shadow": 1.991914426295865, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181122T040330_S20181122T010811_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181122T010729_N0207_R045_T53LPC_20181122T040330", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T12:04:31.879635+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181122T040330_A008937_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-11-22T04:03:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.116955+00	opendatacubeusername	\N
030b1c89-3c2f-4f67-84c8-171e02c28fdb	4	2	{"id": "030b1c89-3c2f-4f67-84c8-171e02c28fdb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-09-06_final", "extent": {"lat": {"end": -15.863505336729702, "begin": -16.367164183137394}, "lon": {"end": 136.0858726943694, "begin": 135.93398618740153}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[606421.5695428774, 8197178.497801836], [604918.553919608, 8190446.906547493], [604863.8864864347, 8190359.065045349], [604825.5180553765, 8190220.0], [604777.3405043213, 8190220.0], [604645.3122766645, 8190220.0], [600000.0, 8190220.0], [600000.0, 8245840.0], [600000.0, 8245910.0], [600000.0, 8245940.0], [600276.6452890234, 8245867.32175667], [600472.645557693, 8245819.643703878], [600599.5546097963, 8245784.828738244], [600676.1777955312, 8245777.777841182], [601857.6599228324, 8245446.962845538], [603966.3457914713, 8244861.216770916], [614652.645557693, 8241929.643703878], [615942.825688864, 8241549.592470091], [615986.9329128246, 8241508.605527077], [616128.94427191, 8241437.88854382], [616240.0, 8241320.0], [616239.5237412037, 8241195.661390844], [616198.7756616422, 8241012.665470007], [616198.566350142, 8240966.962261275], [612525.1391815004, 8224514.698013947], [610739.5188430061, 8216495.639407413], [606421.5695428774, 8197178.497801836]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-06T01:21:21.786000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.25, "gqa:cep90": 0.49, "fmask:snow": 0.006776609426905708, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.27, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 99.91518538306747, "fmask:cloud": 0.0, "fmask:water": 0.07803800750562993, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 46.9804172608783, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.8067402936185, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180906T024333_S20180906T012121_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180906T011719_N0206_R088_T53LPC_20180906T024333", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:46:13.633275+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180906T024333_A007836_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-09-06T02:43:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[606421.5695428774, 8197178.497801836], [604918.553919608, 8190446.906547493], [604863.8864864347, 8190359.065045349], [604825.5180553765, 8190220.0], [604777.3405043213, 8190220.0], [604645.3122766645, 8190220.0], [600000.0, 8190220.0], [600000.0, 8245840.0], [600000.0, 8245910.0], [600000.0, 8245940.0], [600276.6452890234, 8245867.32175667], [600472.645557693, 8245819.643703878], [600599.5546097963, 8245784.828738244], [600676.1777955312, 8245777.777841182], [601857.6599228324, 8245446.962845538], [603966.3457914713, 8244861.216770916], [614652.645557693, 8241929.643703878], [615942.825688864, 8241549.592470091], [615986.9329128246, 8241508.605527077], [616128.94427191, 8241437.88854382], [616240.0, 8241320.0], [616239.5237412037, 8241195.661390844], [616198.7756616422, 8241012.665470007], [616198.566350142, 8240966.962261275], [612525.1391815004, 8224514.698013947], [610739.5188430061, 8216495.639407413], [606421.5695428774, 8197178.497801836]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.126363+00	opendatacubeusername	\N
243904fd-73f3-40f8-b303-b79d8fce90bb	4	2	{"id": "243904fd-73f3-40f8-b303-b79d8fce90bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-09-26_final", "extent": {"lat": {"end": -15.373411753037484, "begin": -16.367164183137394}, "lon": {"end": 136.191152705036, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627766.314291412, 8299429.591066789], [627718.5530389278, 8299046.902609713], [603718.5525726379, 8191766.900525298], [603418.5079713475, 8190446.702733785], [603350.9361994731, 8190338.175301778], [603324.4778189843, 8190220.0], [603277.3574333927, 8190220.0], [603162.5719535312, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627720.0, 8300020.0], [627840.0, 8300020.0], [627839.6116135138, 8299796.077677297], [627766.314291412, 8299429.591066789]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-26T01:19:50.990000+00:00", "gqa:abs_x": 0.17, "gqa:abs_y": 0.24, "gqa:cep90": 0.43, "fmask:snow": 0.0663122707712946, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.01, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 74.84690297400054, "fmask:cloud": 23.066713860169717, "fmask:water": 1.2412113613118396, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 23.066713860169717, "eo:sun_azimuth": 56.7265180806199, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.4397696932709, "s2cloudless:clear": 75.51167381477505, "s2cloudless:cloud": 24.488326185224956, "fmask:cloud_shadow": 0.77885953374661, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.02, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180926T024542_S20180926T011950_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180926T011719_N0206_R088_T53LPC_20180926T024542", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T12:32:09.111228+00:00", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180926T024542_A008122_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-09-26T02:45:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627766.314291412, 8299429.591066789], [627718.5530389278, 8299046.902609713], [603718.5525726379, 8191766.900525298], [603418.5079713475, 8190446.702733785], [603350.9361994731, 8190338.175301778], [603324.4778189843, 8190220.0], [603277.3574333927, 8190220.0], [603162.5719535312, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627720.0, 8300020.0], [627840.0, 8300020.0], [627839.6116135138, 8299796.077677297], [627766.314291412, 8299429.591066789]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.135658+00	opendatacubeusername	\N
47e98da1-0708-4f2b-8e7d-7b370f974a47	4	2	{"id": "47e98da1-0708-4f2b-8e7d-7b370f974a47", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-01-14_final", "extent": {"lat": {"end": -15.373432645231501, "begin": -16.367164183137394}, "lon": {"end": 136.1872320915914, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627400.0, 8300020.0], [627420.0, 8300020.0], [606058.5530389278, 8204066.902609713], [602998.5530389278, 8190386.902609713], [602911.3490547537, 8190220.0], [602887.6483198272, 8190220.0], [602743.8242889472, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627250.0, 8300020.0], [627400.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-14T01:21:30.853000+00:00", "gqa:abs_x": 19.19, "gqa:abs_y": 14.58, "gqa:cep90": 23.31, "fmask:snow": 8.254577940074961, "gqa:abs_xy": 24.1, "gqa:mean_x": -19.19, "gqa:mean_y": 14.58, "eo:platform": "sentinel-2b", "fmask:clear": 17.63159452579689, "fmask:cloud": 70.72701538708417, "fmask:water": 0.23092123384346377, "gqa:mean_xy": 24.1, "gqa:stddev_x": 5.25, "gqa:stddev_y": 6.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.15, "eo:cloud_cover": 70.72701538708417, "eo:sun_azimuth": 106.817304236073, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6256240012578, "s2cloudless:clear": 3.673652477357134, "s2cloudless:cloud": 96.32634752264286, "fmask:cloud_shadow": 3.1558909132005244, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -16.77, "gqa:iterative_mean_y": 11.94, "gqa:iterative_mean_xy": 20.58, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190114T023319_S20190114T011724_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190114T011729_N0207_R088_T53LPC_20190114T023319", "gqa:iterative_stddev_x": 2.48, "gqa:iterative_stddev_y": 4.04, "gqa:iterative_stddev_xy": 4.74, "odc:processing_datetime": "2022-05-26T12:21:09.558456+00:00", "gqa:abs_iterative_mean_x": 16.77, "gqa:abs_iterative_mean_y": 11.94, "gqa:abs_iterative_mean_xy": 20.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190114T023319_A009695_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-01-14T02:33:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627400.0, 8300020.0], [627420.0, 8300020.0], [606058.5530389278, 8204066.902609713], [602998.5530389278, 8190386.902609713], [602911.3490547537, 8190220.0], [602887.6483198272, 8190220.0], [602743.8242889472, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627250.0, 8300020.0], [627400.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.146137+00	opendatacubeusername	\N
42c17935-02c0-464e-9d39-fcb9bb95c831	4	2	{"id": "42c17935-02c0-464e-9d39-fcb9bb95c831", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-10-03_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-03T01:10:08.417000+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.23, "gqa:cep90": 0.49, "fmask:snow": 0.15359272198831456, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.16, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 75.49829628966062, "fmask:cloud": 0.18864569128835007, "fmask:water": 24.041947438794164, "gqa:mean_xy": 0.16, "gqa:stddev_x": 2.13, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.28, "eo:cloud_cover": 0.18864569128835007, "eo:sun_azimuth": 64.4282326897891, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.555591822721, "s2cloudless:clear": 99.55182298665234, "s2cloudless:cloud": 0.4481770133476664, "fmask:cloud_shadow": 0.11751785826855253, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181003T023351_S20181003T011008_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181003T010719_N0206_R045_T53LPC_20181003T023351", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T10:13:01.130267+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181003T023351_A008222_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-10-03T02:33:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-10-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-10-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.155104+00	opendatacubeusername	\N
5fee0805-f798-4226-aaff-a963425ab94e	4	2	{"id": "5fee0805-f798-4226-aaff-a963425ab94e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-10-16_final", "extent": {"lat": {"end": -15.373444552781647, "begin": -16.075144820444788}, "lon": {"end": 136.18499624210546, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600098.711953152, 8225179.601410634], [600094.505577442, 8225180.769521047], [600092.098881989, 8225183.275525191], [600000.0, 8225234.444162982], [600000.0, 8225242.842210592], [600000.0, 8225279.174729892], [600000.0, 8300020.0], [626980.0, 8300020.0], [627140.0, 8300020.0], [627180.0, 8300020.0], [627139.7341290497, 8299838.938327434], [627139.5237412037, 8299695.661390844], [612887.775908576, 8235752.819441945], [611218.5606861769, 8228246.93684439], [610213.6642996882, 8223775.147642085], [610039.5188430061, 8222995.639407413], [610029.3776223694, 8222955.071876222], [610018.5401048593, 8222906.844920256], [610015.7088700291, 8222900.39329691], [609939.4028500029, 8222595.1492874995], [609820.0, 8222480.0], [609745.0127902663, 8222500.823945983], [609583.8222044688, 8222502.222158818], [605727.7267302744, 8223604.92339353], [600187.3430112047, 8225130.359439303], [600098.711953152, 8225179.601410634]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-16T01:17:22.462000+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.35, "gqa:cep90": 0.51, "fmask:snow": 0.21987548854878183, "gqa:abs_xy": 0.41, "gqa:mean_x": -0.01, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 92.12740165102093, "fmask:cloud": 5.603500429192388, "fmask:water": 1.2878625305913722, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 5.603500429192388, "eo:sun_azimuth": 72.0440849580727, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.379389218231, "s2cloudless:clear": 83.46651177016375, "s2cloudless:cloud": 16.533488229836255, "fmask:cloud_shadow": 0.7613599006465281, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.02, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181016T023546_S20181016T011722_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181016T011719_N0206_R088_T53LPC_20181016T023546", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:48:10.128038+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181016T023546_A008408_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-10-16T02:35:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-10-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-10-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600098.711953152, 8225179.601410634], [600094.505577442, 8225180.769521047], [600092.098881989, 8225183.275525191], [600000.0, 8225234.444162982], [600000.0, 8225242.842210592], [600000.0, 8225279.174729892], [600000.0, 8300020.0], [626980.0, 8300020.0], [627140.0, 8300020.0], [627180.0, 8300020.0], [627139.7341290497, 8299838.938327434], [627139.5237412037, 8299695.661390844], [612887.775908576, 8235752.819441945], [611218.5606861769, 8228246.93684439], [610213.6642996882, 8223775.147642085], [610039.5188430061, 8222995.639407413], [610029.3776223694, 8222955.071876222], [610018.5401048593, 8222906.844920256], [610015.7088700291, 8222900.39329691], [609939.4028500029, 8222595.1492874995], [609820.0, 8222480.0], [609745.0127902663, 8222500.823945983], [609583.8222044688, 8222502.222158818], [605727.7267302744, 8223604.92339353], [600187.3430112047, 8225130.359439303], [600098.711953152, 8225179.601410634]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.16539+00	opendatacubeusername	\N
5e2f5551-d9df-4045-b166-7d7a5e5a0e62	4	2	{"id": "5e2f5551-d9df-4045-b166-7d7a5e5a0e62", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-10-23_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-23T01:07:24.459000+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.28, "gqa:cep90": 0.5, "fmask:snow": 0.03387181860710482, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.08, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 73.63112929286896, "fmask:cloud": 1.9527606079608228, "fmask:water": 24.006619088855047, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 1.9527606079608228, "eo:sun_azimuth": 80.5992556370963, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.6149687187791, "s2cloudless:clear": 98.98802591895847, "s2cloudless:cloud": 1.011974081041536, "fmask:cloud_shadow": 0.37561919170805674, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.08, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181023T022559_S20181023T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181023T010729_N0206_R045_T53LPC_20181023T022559", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:23:51.593072+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181023T022559_A008508_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-10-23T02:25:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.17451+00	opendatacubeusername	\N
e7d8b5a3-48c1-4666-927d-95479643ad33	4	2	{"id": "e7d8b5a3-48c1-4666-927d-95479643ad33", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-09-06_final", "extent": {"lat": {"end": -15.373336577221197, "begin": -16.074146142869925}, "lon": {"end": 136.20512084049057, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[606253.9624360537, 8224108.362938617], [605589.4133727496, 8224293.818493679], [600187.3468230255, 8225780.358389556], [600000.0, 8225884.444217102], [600000.0, 8225892.417910047], [600000.0, 8225942.395566131], [600000.0, 8300020.0], [629200.0, 8300020.0], [629280.0, 8300020.0], [629340.0, 8300020.0], [629339.5237412037, 8299895.661390844], [629020.7704997231, 8298461.27180717], [628918.7388251843, 8297847.762744754], [626518.5588951594, 8287046.928818045], [612718.5565290182, 8225246.91822224], [612323.4821607526, 8223671.004824671], [612239.5176796427, 8223295.6342032375], [612138.9736659611, 8222893.675444679], [612108.4034812798, 8222813.076799624], [612060.0, 8222620.0], [612035.2103243815, 8222620.10219594], [612020.0, 8222580.0], [611795.1492874993, 8222580.597149997], [611640.9088341381, 8222621.727711822], [611625.4478624978, 8222621.791449991], [610903.9413681729, 8222802.188925422], [606253.9624360537, 8224108.362938617]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-06T01:17:16.457000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.27, "gqa:cep90": 0.53, "fmask:snow": 0.05879141752896214, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.22, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 99.13316601902179, "fmask:cloud": 0.0, "fmask:water": 0.8080425634492605, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.38, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.5, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 46.9804172608784, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.8067402936185, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180906T023202_S20180906T011716_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180906T011719_N0206_R088_T53LPC_20180906T023202", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T10:51:32.174671+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180906T023202_A007836_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-09-06T02:32:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[606253.9624360537, 8224108.362938617], [605589.4133727496, 8224293.818493679], [600187.3468230255, 8225780.358389556], [600000.0, 8225884.444217102], [600000.0, 8225892.417910047], [600000.0, 8225942.395566131], [600000.0, 8300020.0], [629200.0, 8300020.0], [629280.0, 8300020.0], [629340.0, 8300020.0], [629339.5237412037, 8299895.661390844], [629020.7704997231, 8298461.27180717], [628918.7388251843, 8297847.762744754], [626518.5588951594, 8287046.928818045], [612718.5565290182, 8225246.91822224], [612323.4821607526, 8223671.004824671], [612239.5176796427, 8223295.6342032375], [612138.9736659611, 8222893.675444679], [612108.4034812798, 8222813.076799624], [612060.0, 8222620.0], [612035.2103243815, 8222620.10219594], [612020.0, 8222580.0], [611795.1492874993, 8222580.597149997], [611640.9088341381, 8222621.727711822], [611625.4478624978, 8222621.791449991], [610903.9413681729, 8222802.188925422], [606253.9624360537, 8224108.362938617]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.184264+00	opendatacubeusername	\N
851447be-1f94-464f-9d05-c736bea51668	4	2	{"id": "851447be-1f94-464f-9d05-c736bea51668", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-10-26_final", "extent": {"lat": {"end": -15.373447526163892, "begin": -16.367164183137394}, "lon": {"end": 136.18443727943037, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626970.0, 8300020.0], [627120.0, 8300020.0], [627039.5237412037, 8299495.661390844], [626839.5206054895, 8298595.647304132], [602739.5203202739, 8190515.646025218], [602627.5730603731, 8190220.0], [602558.144910837, 8190220.0], [602512.2302324784, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626970.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-26T01:20:30.067000+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.26, "gqa:cep90": 0.42, "fmask:snow": 0.11230392067518176, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.11, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 97.48766791595833, "fmask:cloud": 1.1552223445353456, "fmask:water": 0.4402773092899411, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 1.1552223445353456, "eo:sun_azimuth": 81.7845435146042, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.9107030732156, "s2cloudless:clear": 97.51963389031995, "s2cloudless:cloud": 2.4803661096800584, "fmask:cloud_shadow": 0.8045285095412142, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181026T024753_S20181026T012030_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181026T011719_N0206_R088_T53LPC_20181026T024753", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T12:01:49.583145+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181026T024753_A008551_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-10-26T02:47:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-10-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-10-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626970.0, 8300020.0], [627120.0, 8300020.0], [627039.5237412037, 8299495.661390844], [626839.5206054895, 8298595.647304132], [602739.5203202739, 8190515.646025218], [602627.5730603731, 8190220.0], [602558.144910837, 8190220.0], [602512.2302324784, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626970.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-10-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-10-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.194567+00	opendatacubeusername	\N
3f342ea6-c7aa-4893-a978-7dc94d8a0a2d	4	2	{"id": "3f342ea6-c7aa-4893-a978-7dc94d8a0a2d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-11-05_final", "extent": {"lat": {"end": -15.373457427311624, "begin": -16.367164183137394}, "lon": {"end": 136.1825740696375, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626464.633804613, 8297834.575965722], [626398.5614346474, 8297486.940200154], [602698.5588951594, 8191226.928818045], [602456.9209978831, 8190261.026334039], [602430.2136662452, 8190237.949693776], [602425.3827397425, 8190220.0], [602409.4399132633, 8190220.0], [602241.3784432285, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626790.0, 8300020.0], [626880.0, 8300020.0], [626920.0, 8300020.0], [626839.5208112032, 8299515.648226802], [626464.633804613, 8297834.575965722]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-05T01:17:22.459000+00:00", "gqa:abs_x": 41.83, "gqa:abs_y": 64.24, "gqa:cep90": 76.46, "fmask:snow": 0.03386900662127697, "gqa:abs_xy": 76.66, "gqa:mean_x": 41.83, "gqa:mean_y": -64.24, "eo:platform": "sentinel-2b", "fmask:clear": 81.31991490001055, "fmask:cloud": 10.867802867710797, "fmask:water": 1.5275453165537995, "gqa:mean_xy": 76.66, "gqa:stddev_x": 2.76, "gqa:stddev_y": 4.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.38, "eo:cloud_cover": 10.867802867710797, "eo:sun_azimuth": 91.8009164707506, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.3410333400555, "s2cloudless:clear": 77.03773554822119, "s2cloudless:cloud": 22.962264451778815, "fmask:cloud_shadow": 6.250867909103579, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 42.45, "gqa:iterative_mean_y": -61.47, "gqa:iterative_mean_xy": 74.7, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181105T023431_S20181105T011722_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181105T011719_N0206_R088_T53LPC_20181105T023431", "gqa:iterative_stddev_x": 2.26, "gqa:iterative_stddev_y": 1.7, "gqa:iterative_stddev_xy": 2.83, "odc:processing_datetime": "2022-05-26T12:22:41.537111+00:00", "gqa:abs_iterative_mean_x": 42.45, "gqa:abs_iterative_mean_y": 61.47, "gqa:abs_iterative_mean_xy": 74.7, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181105T023431_A008694_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-11-05T02:34:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-11-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-11-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626464.633804613, 8297834.575965722], [626398.5614346474, 8297486.940200154], [602698.5588951594, 8191226.928818045], [602456.9209978831, 8190261.026334039], [602430.2136662452, 8190237.949693776], [602425.3827397425, 8190220.0], [602409.4399132633, 8190220.0], [602241.3784432285, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626790.0, 8300020.0], [626880.0, 8300020.0], [626920.0, 8300020.0], [626839.5208112032, 8299515.648226802], [626464.633804613, 8297834.575965722]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.204958+00	opendatacubeusername	\N
f31f13e2-caba-4e73-8cf6-b4b7e6ef9b97	4	2	{"id": "f31f13e2-caba-4e73-8cf6-b4b7e6ef9b97", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-12-12_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-12T01:11:31.597000+00:00", "gqa:abs_x": 63.23, "gqa:abs_y": 86.39, "gqa:cep90": 106.99, "fmask:snow": 0.000009953517075258542, "gqa:abs_xy": 107.06, "gqa:mean_x": 63.23, "gqa:mean_y": 86.39, "eo:platform": "sentinel-2b", "fmask:clear": 0.000003317839025086181, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 107.06, "gqa:stddev_x": 4.4, "gqa:stddev_y": 3.47, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.61, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 111.401659048203, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.7427183196506, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 62.15, "gqa:iterative_mean_y": 86.21, "gqa:iterative_mean_xy": 106.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181212T022433_S20181212T010721_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181212T010719_N0207_R045_T53LPC_20181212T022433", "gqa:iterative_stddev_x": 1.39, "gqa:iterative_stddev_y": 1.31, "gqa:iterative_stddev_xy": 1.91, "odc:processing_datetime": "2022-05-26T11:43:11.966900+00:00", "gqa:abs_iterative_mean_x": 62.15, "gqa:abs_iterative_mean_y": 86.21, "gqa:abs_iterative_mean_xy": 106.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181212T022433_A009223_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-12-12T02:24:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.214356+00	opendatacubeusername	\N
aa2e48f2-3070-437d-bd6c-0f380728fe26	4	2	{"id": "aa2e48f2-3070-437d-bd6c-0f380728fe26", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-01-04_final", "extent": {"lat": {"end": -15.373432645231501, "begin": -16.367164183137394}, "lon": {"end": 136.1872320915914, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627380.0, 8300020.0], [627420.0, 8300020.0], [602998.5560183199, 8190566.915936468], [602846.3281924817, 8190220.0], [602844.4691313058, 8190220.0], [602702.2347691467, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627240.0, 8300020.0], [627380.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-04T01:21:29.540000+00:00", "gqa:abs_x": 51.09, "gqa:abs_y": 78.31, "gqa:cep90": 95.6, "fmask:snow": 0.0037765017234580593, "gqa:abs_xy": 93.5, "gqa:mean_x": -51.09, "gqa:mean_y": -78.31, "eo:platform": "sentinel-2b", "fmask:clear": 0.06554927991430774, "fmask:cloud": 99.93001210442371, "fmask:water": 0.000662113938528361, "gqa:mean_xy": 93.5, "gqa:stddev_x": 2.59, "gqa:stddev_y": 4.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.78, "eo:cloud_cover": 99.93001210442371, "eo:sun_azimuth": 110.554962705759, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.9304190175242, "s2cloudless:clear": 30.400310355696725, "s2cloudless:cloud": 69.59968964430328, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -49.63, "gqa:iterative_mean_y": -79.39, "gqa:iterative_mean_xy": 93.62, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190104T023413_S20190104T011723_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190104T011729_N0207_R088_T53LPC_20190104T023413", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 2.91, "gqa:iterative_stddev_xy": 2.91, "odc:processing_datetime": "2022-05-26T10:50:25.077842+00:00", "gqa:abs_iterative_mean_x": 49.63, "gqa:abs_iterative_mean_y": 79.39, "gqa:abs_iterative_mean_xy": 93.62, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190104T023413_A009552_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-01-04T02:34:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627380.0, 8300020.0], [627420.0, 8300020.0], [602998.5560183199, 8190566.915936468], [602846.3281924817, 8190220.0], [602844.4691313058, 8190220.0], [602702.2347691467, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627240.0, 8300020.0], [627380.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.224903+00	opendatacubeusername	\N
ebf7fe82-bfd1-46b4-a4b3-5b3697877e9a	4	2	{"id": "ebf7fe82-bfd1-46b4-a4b3-5b3697877e9a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-08-24_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-24T01:07:19.455000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.22, "gqa:cep90": 0.64, "fmask:snow": 0.09122066615571946, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.36, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 75.2097736902001, "fmask:cloud": 0.9106539128934542, "fmask:water": 23.159438754350518, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.66, "gqa:stddev_y": 0.75, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 0.9106539128934542, "eo:sun_azimuth": 45.5199112806587, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.5333925892294, "s2cloudless:clear": 98.00979426080205, "s2cloudless:cloud": 1.9902057391979457, "fmask:cloud_shadow": 0.628912976400211, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180824T022255_S20180824T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180824T010719_N0206_R045_T53LPC_20180824T022255", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:19:54.443979+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180824T022255_A007650_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-08-24T02:22:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.233956+00	opendatacubeusername	\N
6644274f-5332-41ed-aab0-2f7265747703	4	2	{"id": "6644274f-5332-41ed-aab0-2f7265747703", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-08-14_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-14T01:07:21.462000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.25, "gqa:cep90": 0.64, "fmask:snow": 0.19714599487062087, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.36, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 75.72384962226403, "fmask:cloud": 0.010696713016877848, "fmask:water": 24.06315838368154, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 0.010696713016877848, "eo:sun_azimuth": 42.6012970561102, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.274262291891, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.005149286166933753, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180814T022856_S20180814T010721_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180814T010719_N0206_R045_T53LPC_20180814T022856", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:13:55.781269+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180814T022856_A007507_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-08-14T02:28:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.243799+00	opendatacubeusername	\N
1c96eed3-2d6f-4e31-81fd-6c4eebd8efd8	4	2	{"id": "1c96eed3-2d6f-4e31-81fd-6c4eebd8efd8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-08-17_final", "extent": {"lat": {"end": -15.809450076339397, "begin": -16.367164183137394}, "lon": {"end": 136.0981129235498, "begin": 135.93373779770337}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[617536.2877658707, 8246942.611095646], [617580.0, 8246920.0], [605218.5429751256, 8191586.857699461], [604918.5079713475, 8190266.702733785], [604866.6382015591, 8190220.0], [604844.4901037894, 8190220.0], [604692.2434854056, 8190220.0], [600000.0, 8190220.0], [600000.0, 8251900.0], [600000.0, 8251920.0], [607592.6647399471, 8249839.638421085], [617242.6962992552, 8247159.629640197], [617327.0710678119, 8247127.071067812], [617365.523820813, 8247082.06084405], [617446.3245553203, 8247058.973665961], [617540.0, 8246960.0], [617536.2877658707, 8246942.611095646]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-17T01:21:23.791000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.19, "gqa:cep90": 0.52, "fmask:snow": 0.0, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.37, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 99.98999954214771, "fmask:cloud": 0.0, "fmask:water": 0.010000457852287214, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 40.5282564172278, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.8834938551038, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180817T025148_S20180817T012123_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180817T011719_N0206_R088_T53LPC_20180817T025148", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:18:06.036551+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180817T025148_A007550_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-08-17T02:51:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[617536.2877658707, 8246942.611095646], [617580.0, 8246920.0], [605218.5429751256, 8191586.857699461], [604918.5079713475, 8190266.702733785], [604866.6382015591, 8190220.0], [604844.4901037894, 8190220.0], [604692.2434854056, 8190220.0], [600000.0, 8190220.0], [600000.0, 8251900.0], [600000.0, 8251920.0], [607592.6647399471, 8249839.638421085], [617242.6962992552, 8247159.629640197], [617327.0710678119, 8247127.071067812], [617365.523820813, 8247082.06084405], [617446.3245553203, 8247058.973665961], [617540.0, 8246960.0], [617536.2877658707, 8246942.611095646]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.253511+00	opendatacubeusername	\N
44c00f0a-d2cc-486c-b0c3-81f0f8b0c646	4	2	{"id": "44c00f0a-d2cc-486c-b0c3-81f0f8b0c646", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-01-24_final", "extent": {"lat": {"end": -15.373423699846713, "begin": -16.367164183137394}, "lon": {"end": 136.18890897742915, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[623396.1585079759, 8281137.728390963], [603178.558965652, 8190326.929133856], [603102.6141187869, 8190220.0], [603070.2937303191, 8190220.0], [602937.1023890007, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627440.0, 8300020.0], [627580.0, 8300020.0], [627600.0, 8300020.0], [626917.2795624558, 8296953.444622208], [626619.5194556841, 8295575.642150783], [623396.1585079759, 8281137.728390963]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-24T01:21:31.660000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.61, "gqa:cep90": 0.99, "fmask:snow": 0.29248385358652135, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.27, "gqa:mean_y": -0.45, "eo:platform": "sentinel-2b", "fmask:clear": 96.207713068628, "fmask:cloud": 1.8492808110779013, "fmask:water": 0.16362665481106342, "gqa:mean_xy": 0.52, "gqa:stddev_x": 2.15, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.32, "eo:cloud_cover": 1.8492808110779013, "eo:sun_azimuth": 101.742269441624, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.1236198350339, "s2cloudless:clear": 95.34335178761862, "s2cloudless:cloud": 4.656648212381385, "fmask:cloud_shadow": 1.486895611896518, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.45, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190124T023334_S20190124T011725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190124T011729_N0207_R088_T53LPC_20190124T023334", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T12:02:11.264172+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.47, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190124T023334_A009838_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-01-24T02:33:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-01-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[623396.1585079759, 8281137.728390963], [603178.558965652, 8190326.929133856], [603102.6141187869, 8190220.0], [603070.2937303191, 8190220.0], [602937.1023890007, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627440.0, 8300020.0], [627580.0, 8300020.0], [627600.0, 8300020.0], [626917.2795624558, 8296953.444622208], [626619.5194556841, 8295575.642150783], [623396.1585079759, 8281137.728390963]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-01-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-01-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.262788+00	opendatacubeusername	\N
69c86daa-5334-4487-91bd-30e8652d42ad	4	2	{"id": "69c86daa-5334-4487-91bd-30e8652d42ad", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-11-12_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-12T01:11:35.628000+00:00", "gqa:abs_x": 0.82, "gqa:abs_y": 1.56, "gqa:cep90": 1.32, "fmask:snow": 1.3625999913736186, "gqa:abs_xy": 1.76, "gqa:mean_x": -0.34, "gqa:mean_y": 0.63, "eo:platform": "sentinel-2b", "fmask:clear": 56.93795641023088, "fmask:cloud": 15.112906062023681, "fmask:water": 20.643056924164153, "gqa:mean_xy": 0.71, "gqa:stddev_x": 11.38, "gqa:stddev_y": 29.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 31.4, "eo:cloud_cover": 15.112906062023681, "eo:sun_azimuth": 97.9482748379727, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8199423230961, "s2cloudless:clear": 68.58350503150288, "s2cloudless:cloud": 31.416494968497116, "fmask:cloud_shadow": 5.943480612207657, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181112T022642_S20181112T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181112T010729_N0207_R045_T53LPC_20181112T022642", "gqa:iterative_stddev_x": 1.09, "gqa:iterative_stddev_y": 0.89, "gqa:iterative_stddev_xy": 1.41, "odc:processing_datetime": "2022-05-26T11:52:04.334278+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.57, "gqa:abs_iterative_mean_xy": 0.71, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181112T022642_A008794_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-11-12T02:26:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-11-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-11-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-11-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-11-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.272612+00	opendatacubeusername	\N
f11eae63-1869-48b8-891e-910c91b8e6d4	4	2	{"id": "f11eae63-1869-48b8-891e-910c91b8e6d4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-09-16_final", "extent": {"lat": {"end": -15.373391791836285, "begin": -16.036192060907865}, "lon": {"end": 136.19487834960748, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[611973.9629668614, 8227013.668867], [611920.0, 8226780.0], [611595.1492874993, 8226780.597149997], [611444.2618857691, 8226821.748058669], [611384.5402409664, 8226822.025903624], [609584.5402409664, 8227302.025903624], [607309.9193037454, 8227952.481546629], [602407.3490392381, 8229300.357779973], [600097.2913374689, 8229950.373830082], [600000.0, 8230040.714425575], [600000.0, 8230042.84226706], [600000.0, 8230079.067833639], [600000.0, 8300020.0], [628090.0, 8300020.0], [628200.0, 8300020.0], [628240.0, 8300020.0], [628239.5237412037, 8299795.661390844], [628198.7442728593, 8299612.153787382], [628198.6681448446, 8299587.428254676], [627718.571223611, 8297366.9841725305], [612118.5557884184, 8227466.914907616], [611997.6914368585, 8227043.516732326], [611973.9629668614, 8227013.668867]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-16T01:17:16.456000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.36, "gqa:cep90": 0.7, "fmask:snow": 0.18336758953392931, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.21, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 99.3088839486403, "fmask:cloud": 0.0009225690584875235, "fmask:water": 0.5059033237087948, "gqa:mean_xy": 0.36, "gqa:stddev_x": 2.0, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.1, "eo:cloud_cover": 0.0009225690584875235, "eo:sun_azimuth": 51.3072050636583, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.574840569422, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0009225690584875235, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180916T022726_S20180916T011716_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180916T011719_N0206_R088_T53LPC_20180916T022726", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T12:05:19.632486+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180916T022726_A007979_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-09-16T02:27:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-09-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[611973.9629668614, 8227013.668867], [611920.0, 8226780.0], [611595.1492874993, 8226780.597149997], [611444.2618857691, 8226821.748058669], [611384.5402409664, 8226822.025903624], [609584.5402409664, 8227302.025903624], [607309.9193037454, 8227952.481546629], [602407.3490392381, 8229300.357779973], [600097.2913374689, 8229950.373830082], [600000.0, 8230040.714425575], [600000.0, 8230042.84226706], [600000.0, 8230079.067833639], [600000.0, 8300020.0], [628090.0, 8300020.0], [628200.0, 8300020.0], [628240.0, 8300020.0], [628239.5237412037, 8299795.661390844], [628198.7442728593, 8299612.153787382], [628198.6681448446, 8299587.428254676], [627718.571223611, 8297366.9841725305], [612118.5557884184, 8227466.914907616], [611997.6914368585, 8227043.516732326], [611973.9629668614, 8227013.668867]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-09-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-09-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.282134+00	opendatacubeusername	\N
9aefbe59-3457-4567-b3d3-475c6e69cce2	4	2	{"id": "9aefbe59-3457-4567-b3d3-475c6e69cce2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-08-17_final", "extent": {"lat": {"end": -15.373336577221197, "begin": -16.023828384417}, "lon": {"end": 136.20513123287247, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[610942.8692287348, 8228746.496737447], [609583.9413681729, 8229102.188925422], [606378.9395748173, 8230018.701075623], [600557.3473276267, 8231620.358250715], [600137.0377274662, 8231768.259438808], [600094.3566735202, 8231780.812689968], [600090.7851417117, 8231784.535089859], [600000.0, 8231816.481137047], [600000.0, 8231842.842215837], [600000.0, 8231879.155163164], [600000.0, 8300020.0], [629200.0, 8300020.0], [629340.0, 8300020.0], [629339.5237412037, 8299695.661390844], [629248.2863297397, 8299285.093041267], [629218.571223611, 8299046.9841725305], [620518.5473746209, 8260046.877312585], [613618.5464084223, 8229266.873002596], [613472.4351371418, 8228807.660908671], [613320.0, 8228180.0], [613272.7596937385, 8228180.102352325], [613260.0, 8228140.0], [613105.4029823078, 8228180.4649526095], [612994.7376518842, 8228180.704723575], [611894.6240206438, 8228480.736073974], [610942.8692287348, 8228746.496737447]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-17T01:17:18.463000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.23, "gqa:cep90": 0.55, "fmask:snow": 0.1578788137701708, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.34, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 99.1624039924317, "fmask:cloud": 0.0, "fmask:water": 0.6797171937981247, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.47, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 40.5282564172279, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.8834938551038, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180822T164222_S20180817T011718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180817T011719_N0206_R088_T53LPC_20180822T164222", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T12:02:29.811752+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180822T164222_A007550_T53LPC_N02.06", "sentinel:datatake_start_datetime": "2018-08-22T16:42:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-08-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[610942.8692287348, 8228746.496737447], [609583.9413681729, 8229102.188925422], [606378.9395748173, 8230018.701075623], [600557.3473276267, 8231620.358250715], [600137.0377274662, 8231768.259438808], [600094.3566735202, 8231780.812689968], [600090.7851417117, 8231784.535089859], [600000.0, 8231816.481137047], [600000.0, 8231842.842215837], [600000.0, 8231879.155163164], [600000.0, 8300020.0], [629200.0, 8300020.0], [629340.0, 8300020.0], [629339.5237412037, 8299695.661390844], [629248.2863297397, 8299285.093041267], [629218.571223611, 8299046.9841725305], [620518.5473746209, 8260046.877312585], [613618.5464084223, 8229266.873002596], [613472.4351371418, 8228807.660908671], [613320.0, 8228180.0], [613272.7596937385, 8228180.102352325], [613260.0, 8228140.0], [613105.4029823078, 8228180.4649526095], [612994.7376518842, 8228180.704723575], [611894.6240206438, 8228480.736073974], [610942.8692287348, 8228746.496737447]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-08-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-08-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.292616+00	opendatacubeusername	\N
69406aec-9933-44db-ba7e-d538ab605403	4	2	{"id": "69406aec-9933-44db-ba7e-d538ab605403", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2018-12-02_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-02T01:11:33.547000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.33, "gqa:cep90": 0.57, "fmask:snow": 0.9109890146349879, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.1, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 74.83151349862808, "fmask:cloud": 0.6059966622539408, "fmask:water": 23.241329657167693, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 0.6059966622539408, "eo:sun_azimuth": 109.113578619674, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.52615325074, "s2cloudless:clear": 99.26178745259637, "s2cloudless:cloud": 0.7382125474036251, "fmask:cloud_shadow": 0.41017116731530423, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181202T022801_S20181202T010723_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181202T010729_N0207_R045_T53LPC_20181202T022801", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T13:24:52.409511+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181202T022801_A009080_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2018-12-02T02:28:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-12-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2018-12-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2018-12-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2018-12-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.302702+00	opendatacubeusername	\N
c73d3484-a60c-4cb1-ada2-b8f1d25dccc4	4	2	{"id": "c73d3484-a60c-4cb1-ada2-b8f1d25dccc4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-05-04_final", "extent": {"lat": {"end": -15.373453468722026, "begin": -16.367164183137394}, "lon": {"end": 136.1833193537163, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626940.0, 8300020.0], [627000.0, 8300020.0], [602758.5473746209, 8191586.877312585], [602458.2085500087, 8190325.4478624975], [602382.868568342, 8190220.0], [602365.1446428072, 8190220.0], [602222.378476146, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626810.0, 8300020.0], [626940.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-04T01:21:39.387662+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.33, "gqa:cep90": 0.58, "fmask:snow": 0.0387491775594489, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.29, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 89.72196390841444, "fmask:cloud": 7.720287052289651, "fmask:water": 0.5475438253703732, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 7.720287052289651, "eo:sun_azimuth": 35.8640661788698, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.6202920349201, "s2cloudless:clear": 77.90491938066543, "s2cloudless:cloud": 22.09508061933456, "fmask:cloud_shadow": 1.9714560363660907, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190504T040622_S20190504T011900_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190504T011739_N0207_R088_T53LPC_20190504T040622", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T11:35:09.008784+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190504T040622_A011268_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-05-04T04:06:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-05-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-05-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626940.0, 8300020.0], [627000.0, 8300020.0], [602758.5473746209, 8191586.877312585], [602458.2085500087, 8190325.4478624975], [602382.868568342, 8190220.0], [602365.1446428072, 8190220.0], [602222.378476146, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626810.0, 8300020.0], [626940.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.313337+00	opendatacubeusername	\N
12a5b448-5d5b-4975-97a8-63b112cad7f2	4	2	{"id": "12a5b448-5d5b-4975-97a8-63b112cad7f2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-09-21_final", "extent": {"lat": {"end": -15.373363741465072, "begin": -16.367164183137394}, "lon": {"end": 136.2000881882627, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628780.0, 8300020.0], [628800.0, 8300020.0], [627778.5553894007, 8295146.91312214], [604273.4408497345, 8190220.0], [604254.2056421331, 8190220.0], [604112.235194074, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628640.0, 8300020.0], [628780.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-21T01:21:31.017540+00:00", "gqa:abs_x": 0.18, "gqa:abs_y": 0.19, "gqa:cep90": 0.34, "fmask:snow": 0.14715684283801586, "gqa:abs_xy": 0.26, "gqa:mean_x": 0.11, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 99.06295650334185, "fmask:cloud": 0.1715858648747867, "fmask:water": 0.46475654126285937, "gqa:mean_xy": 0.13, "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 0.1715858648747867, "eo:sun_azimuth": 53.679647226621, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0344021140633, "s2cloudless:clear": 99.52895572425577, "s2cloudless:cloud": 0.4710442757442419, "fmask:cloud_shadow": 0.15354424768249264, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190921T024309_S20190921T011724_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190921T011729_N0208_R088_T53LPC_20190921T024309", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T10:13:21.659922+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.18, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190921T024309_A013270_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-09-21T02:43:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-09-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-09-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628780.0, 8300020.0], [628800.0, 8300020.0], [627778.5553894007, 8295146.91312214], [604273.4408497345, 8190220.0], [604254.2056421331, 8190220.0], [604112.235194074, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628640.0, 8300020.0], [628780.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.322996+00	opendatacubeusername	\N
c5137ca2-a475-4d57-bb2d-d29236abba13	4	2	{"id": "c5137ca2-a475-4d57-bb2d-d29236abba13", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-05-11_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-11T01:11:46.561359+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.36, "gqa:cep90": 0.67, "fmask:snow": 1.0149701233562636, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.28, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 48.40033206261201, "fmask:cloud": 34.69794508637812, "fmask:water": 12.855624661352309, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.83, "gqa:stddev_y": 0.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.28, "eo:cloud_cover": 34.69794508637812, "eo:sun_azimuth": 36.913181437405, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.5234867568452, "s2cloudless:clear": 60.664546567529634, "s2cloudless:cloud": 39.335453432470366, "fmask:cloud_shadow": 3.0311280663013083, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190511T022222_S20190511T010736_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190511T010739_N0207_R045_T53LPC_20190511T022222", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T10:33:07.109569+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190511T022222_A011368_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-05-11T02:22:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-05-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-05-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.333713+00	opendatacubeusername	\N
9f0d3e44-43b2-4ae8-9696-2f26004551d6	4	2	{"id": "9f0d3e44-43b2-4ae8-9696-2f26004551d6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-05-31_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-31T01:11:46.500108+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.36, "gqa:cep90": 0.66, "fmask:snow": 1.3252511214379223, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.31, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 52.75960772391623, "fmask:cloud": 24.272206272447878, "fmask:water": 8.791328124038344, "gqa:mean_xy": 0.34, "gqa:stddev_x": 1.0, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.38, "eo:cloud_cover": 24.272206272447878, "eo:sun_azimuth": 33.7170066003275, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.9828705612204, "s2cloudless:clear": 60.896533190002685, "s2cloudless:cloud": 39.103466809997315, "fmask:cloud_shadow": 12.85160675815962, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190531T022302_S20190531T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190531T010739_N0207_R045_T53LPC_20190531T022302", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T12:59:42.225882+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190531T022302_A011654_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-05-31T02:23:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-05-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-05-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.342463+00	opendatacubeusername	\N
c2b634da-9a46-4d90-a3ea-55a38aec9c36	4	2	{"id": "c2b634da-9a46-4d90-a3ea-55a38aec9c36", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-07-13_final", "extent": {"lat": {"end": -15.373438601810806, "begin": -16.367164183137394}, "lon": {"end": 136.18611416709143, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627240.0, 8300020.0], [627300.0, 8300020.0], [609718.5549692055, 8220926.911242178], [602878.5549692055, 8190326.911242178], [602802.6172500997, 8190220.0], [602774.2291260601, 8190220.0], [602632.2378591594, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627110.0, 8300020.0], [627240.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-13T01:21:40.309919+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.18, "gqa:cep90": 0.37, "fmask:snow": 0.0067092390908882376, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.18, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 99.51861209522876, "fmask:cloud": 0.0, "fmask:water": 0.4746786656803428, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 33.1861199956548, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7687105533783, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190713T024215_S20190713T012128_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190713T011739_N0208_R088_T53LPC_20190713T024215", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T10:13:44.576286+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.2, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190713T024215_A012269_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-07-13T02:42:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627240.0, 8300020.0], [627300.0, 8300020.0], [609718.5549692055, 8220926.911242178], [602878.5549692055, 8190326.911242178], [602802.6172500997, 8190220.0], [602774.2291260601, 8190220.0], [602632.2378591594, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627110.0, 8300020.0], [627240.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.352181+00	opendatacubeusername	\N
d6ecd0a2-441e-4456-8a72-a30cb684d9d0	4	2	{"id": "d6ecd0a2-441e-4456-8a72-a30cb684d9d0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-04-01_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-01T01:11:40.492302+00:00", "gqa:abs_x": 0.69, "gqa:abs_y": 0.68, "gqa:cep90": 0.88, "fmask:snow": 0.0005739861513399092, "gqa:abs_xy": 0.97, "gqa:mean_x": 0.18, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 0.027534746069190215, "fmask:cloud": 99.39192637051636, "fmask:water": 0.5721414328419614, "gqa:mean_xy": 0.19, "gqa:stddev_x": 1.42, "gqa:stddev_y": 1.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.06, "eo:cloud_cover": 99.39192637051636, "eo:sun_azimuth": 54.687010754372, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.245727809931, "s2cloudless:clear": 2.2950819672131146, "s2cloudless:cloud": 97.70491803278688, "fmask:cloud_shadow": 0.007823464421153213, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190401T022415_S20190401T010729_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190401T010729_N0207_R045_T53LPC_20190401T022415", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T13:04:36.367884+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190401T022415_A010796_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-04-01T02:24:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-04-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-04-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.41628+00	opendatacubeusername	\N
6563db51-cd51-4af8-b73b-82301647a8f7	4	2	{"id": "6563db51-cd51-4af8-b73b-82301647a8f7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-07-03_final", "extent": {"lat": {"end": -15.37343562422221, "begin": -16.367164183137394}, "lon": {"end": 136.18667312940218, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627360.0, 8300020.0], [626638.5534232665, 8296466.904328052], [603718.5534232665, 8193986.904328052], [602878.2085500087, 8190325.4478624975], [602805.3253684411, 8190223.438603425], [602804.5441004691, 8190220.0], [602802.868568342, 8190220.0], [602662.2368528027, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627200.0, 8300020.0], [627360.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-03T01:21:40.195331+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.24, "gqa:cep90": 0.41, "fmask:snow": 0.007231099038509784, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.16, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 99.51133511667649, "fmask:cloud": 0.0, "fmask:water": 0.4814337842850017, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.49, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 31.8896693330846, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4814387490435, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190703T040751_S20190703T011901_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190703T011739_N0207_R088_T53LPC_20190703T040751", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T11:44:44.443769+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190703T040751_A012126_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-07-03T04:07:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627360.0, 8300020.0], [626638.5534232665, 8296466.904328052], [603718.5534232665, 8193986.904328052], [602878.2085500087, 8190325.4478624975], [602805.3253684411, 8190223.438603425], [602804.5441004691, 8190220.0], [602802.868568342, 8190220.0], [602662.2368528027, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627200.0, 8300020.0], [627360.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.425638+00	opendatacubeusername	\N
e6a60d3d-6280-484c-8bc1-b3a559f5b37a	4	2	{"id": "e6a60d3d-6280-484c-8bc1-b3a559f5b37a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-05-14_final", "extent": {"lat": {"end": -15.373456437897909, "begin": -16.367164183137394}, "lon": {"end": 136.1827603906774, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626920.0, 8300020.0], [626940.0, 8300020.0], [602638.5651998637, 8190626.957095227], [602486.5486601379, 8190229.426098868], [602484.4509196868, 8190220.0], [602482.9441036475, 8190220.0], [602342.231403708, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626770.0, 8300020.0], [626920.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-14T01:21:40.028330+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.24, "gqa:cep90": 0.53, "fmask:snow": 0.015164819637053633, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.32, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 99.54727588364722, "fmask:cloud": 0.003961525262924161, "fmask:water": 0.42991380528472517, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.003961525262924161, "eo:sun_azimuth": 33.3053860742522, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.753608737208, "s2cloudless:clear": 99.9795822992146, "s2cloudless:cloud": 0.02041770078540089, "fmask:cloud_shadow": 0.003683966168069602, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190514T023332_S20190514T011733_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190514T011739_N0207_R088_T53LPC_20190514T023332", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T10:18:06.059834+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190514T023332_A011411_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-05-14T02:33:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-05-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-05-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626920.0, 8300020.0], [626940.0, 8300020.0], [602638.5651998637, 8190626.957095227], [602486.5486601379, 8190229.426098868], [602484.4509196868, 8190220.0], [602482.9441036475, 8190220.0], [602342.231403708, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626770.0, 8300020.0], [626920.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.434966+00	opendatacubeusername	\N
02f30aa0-c7ae-4172-8658-1e034a0a688f	4	2	{"id": "02f30aa0-c7ae-4172-8658-1e034a0a688f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-03-22_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-22T01:11:37.896837+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.55, "gqa:cep90": 0.71, "fmask:snow": 5.193622449825979, "gqa:abs_xy": 0.83, "gqa:mean_x": 0.15, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 38.65700511942561, "fmask:cloud": 50.320370536262324, "fmask:water": 3.073042226137272, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.27, "gqa:stddev_y": 1.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.81, "eo:cloud_cover": 50.320370536262324, "eo:sun_azimuth": 61.4757895102077, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.610464930566, "s2cloudless:clear": 28.39066559168682, "s2cloudless:cloud": 71.60933440831317, "fmask:cloud_shadow": 2.7559596683488112, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190322T022856_S20190322T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190322T010729_N0207_R045_T53LPC_20190322T022856", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T11:28:43.156305+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190322T022856_A010653_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-03-22T02:28:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-03-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-03-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.444709+00	opendatacubeusername	\N
4d38e581-8bcc-4bdc-a902-b201f22940de	4	2	{"id": "4d38e581-8bcc-4bdc-a902-b201f22940de", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-09-11_final", "extent": {"lat": {"end": -15.37336976254086, "begin": -16.367164183137394}, "lon": {"end": 136.1989702693845, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625029.2066970968, 8283568.777798471], [608278.5618983089, 8208086.942279431], [604318.5618983089, 8190326.942279431], [604242.6118172267, 8190220.0], [604207.6510288097, 8190220.0], [604072.965040973, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628530.0, 8300020.0], [628660.0, 8300020.0], [628680.0, 8300020.0], [627777.3798071425, 8295952.608580037], [627439.5220814992, 8294395.6539289085], [625029.2066970968, 8283568.777798471]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-11T01:21:32.755642+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.23, "gqa:cep90": 0.44, "fmask:snow": 0.007129385527932123, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.2, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 99.20580444432849, "fmask:cloud": 0.05085028605253795, "fmask:water": 0.698702271912515, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 0.05085028605253795, "eo:sun_azimuth": 48.8650010801009, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.2386351802504, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.03751361217851981, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190911T023359_S20190911T011726_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190911T011729_N0208_R088_T53LPC_20190911T023359", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T12:27:06.792608+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190911T023359_A013127_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-09-11T02:33:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-09-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-09-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625029.2066970968, 8283568.777798471], [608278.5618983089, 8208086.942279431], [604318.5618983089, 8190326.942279431], [604242.6118172267, 8190220.0], [604207.6510288097, 8190220.0], [604072.965040973, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628530.0, 8300020.0], [628660.0, 8300020.0], [628680.0, 8300020.0], [627777.3798071425, 8295952.608580037], [627439.5220814992, 8294395.6539289085], [625029.2066970968, 8283568.777798471]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.454029+00	opendatacubeusername	\N
78b9be8c-c665-45af-a961-bf120b8aeed9	4	2	{"id": "78b9be8c-c665-45af-a961-bf120b8aeed9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-06-20_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-20T01:11:46.006776+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.2, "gqa:cep90": 0.49, "fmask:snow": 0.024004565346498516, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.19, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 75.5283160971596, "fmask:cloud": 0.03071323585522278, "fmask:water": 24.39526411657559, "gqa:mean_xy": 0.19, "gqa:stddev_x": 1.18, "gqa:stddev_y": 0.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.46, "eo:cloud_cover": 0.03071323585522278, "eo:sun_azimuth": 33.4579104453222, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.7845412760805, "s2cloudless:clear": 99.96772074412493, "s2cloudless:cloud": 0.03227925587506345, "fmask:cloud_shadow": 0.021701985063088708, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190620T022450_S20190620T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190620T010739_N0207_R045_T53LPC_20190620T022450", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:50:30.967589+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190620T022450_A011940_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-06-20T02:24:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-06-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-06-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.465558+00	opendatacubeusername	\N
efdcccf0-ab08-4c83-99a2-1e46bd8eeef0	4	2	{"id": "efdcccf0-ab08-4c83-99a2-1e46bd8eeef0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-06-23_final", "extent": {"lat": {"end": -15.373419720069599, "begin": -16.367164183137394}, "lon": {"end": 136.18965425967195, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627580.9548193245, 8299576.035030948], [627358.560826821, 8298326.937474898], [603193.411802936, 8190220.0], [603184.4618466581, 8190220.0], [603035.2244780629, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627520.0, 8300020.0], [627660.0, 8300020.0], [627680.0, 8300020.0], [627580.9548193245, 8299576.035030948]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-23T01:21:39.680871+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.21, "gqa:cep90": 0.4, "fmask:snow": 0.042462436381526796, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.18, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 99.50948067117113, "fmask:cloud": 0.0, "fmask:water": 0.44805689244734, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 31.0034956096464, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.5924827393087, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190623T022654_S20190623T011733_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190623T011739_N0207_R088_T53LPC_20190623T022654", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T11:40:01.252856+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190623T022654_A011983_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-06-23T02:26:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-06-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-06-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627580.9548193245, 8299576.035030948], [627358.560826821, 8298326.937474898], [603193.411802936, 8190220.0], [603184.4618466581, 8190220.0], [603035.2244780629, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627520.0, 8300020.0], [627660.0, 8300020.0], [627680.0, 8300020.0], [627580.9548193245, 8299576.035030948]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.475917+00	opendatacubeusername	\N
c9d3f195-9241-4b15-927a-1a1f05e51cd6	4	2	{"id": "c9d3f195-9241-4b15-927a-1a1f05e51cd6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-03-15_final", "extent": {"lat": {"end": -15.373378783638923, "begin": -16.367164183137394}, "lon": {"end": 136.1972933901462, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628460.0, 8300020.0], [628500.0, 8300020.0], [604078.5530389278, 8190506.902609713], [603930.8823918751, 8190220.0], [603928.7769784173, 8190220.0], [603795.2248696133, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628310.0, 8300020.0], [628460.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-15T01:21:29.253786+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.13908310695394974, "gqa:abs_xy": "NaN", "gqa:mean_x": 46.34, "gqa:mean_y": 54.35, "eo:platform": "sentinel-2b", "fmask:clear": 73.26131837900559, "fmask:cloud": 19.844427046364157, "fmask:water": 0.1341027985906184, "gqa:mean_xy": 71.42, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 19.844427046364157, "eo:sun_azimuth": 64.1634216667795, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4940895649293, "s2cloudless:clear": 53.03501713788139, "s2cloudless:cloud": 46.96498286211861, "fmask:cloud_shadow": 6.621068669085696, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190315T023403_S20190315T011722_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190315T011719_N0207_R088_T53LPC_20190315T023403", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:20:52.288139+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190315T023403_A010553_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-03-15T02:34:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-03-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-03-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628460.0, 8300020.0], [628500.0, 8300020.0], [604078.5530389278, 8190506.902609713], [603930.8823918751, 8190220.0], [603928.7769784173, 8190220.0], [603795.2248696133, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628310.0, 8300020.0], [628460.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.485809+00	opendatacubeusername	\N
e35caed3-5f8d-412b-9d30-be85e4c9d56b	4	2	{"id": "e35caed3-5f8d-412b-9d30-be85e4c9d56b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-07-13_final", "extent": {"lat": {"end": -15.37344009007931, "begin": -15.429930712756056}, "lon": {"end": 136.1861172352859, "begin": 135.96203331331512}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625902.7042615724, 8293920.727726876], [625879.4028500029, 8293815.1492874995], [625840.0, 8293780.0], [625500.0, 8293780.0], [623452.7918180117, 8294347.564797309], [604547.3284826396, 8299540.363455236], [603247.2625617194, 8299910.381973609], [603249.7711516932, 8300020.0], [603499.3272106152, 8300020.0], [603895.6438529912, 8300020.0], [627105.0, 8300020.0], [627226.6666666666, 8300020.0], [627270.0, 8300020.0], [627300.0, 8299960.0], [625976.9209978831, 8294061.026334039], [625902.7042615724, 8293920.727726876]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-13T01:21:34.505026+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.28, "gqa:cep90": 0.37, "fmask:snow": 0.4235449792837155, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.07, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 90.15759560944923, "fmask:cloud": 0.0, "fmask:water": 9.418859411267055, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.31, "gqa:stddev_y": 0.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 33.1861199956549, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7687105533783, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190713T023233_S20190713T011734_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190713T011739_N0208_R088_T53LPC_20190713T023233", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:50:46.408594+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.2, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190713T023233_A012269_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-07-13T02:32:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625902.7042615724, 8293920.727726876], [625879.4028500029, 8293815.1492874995], [625840.0, 8293780.0], [625500.0, 8293780.0], [623452.7918180117, 8294347.564797309], [604547.3284826396, 8299540.363455236], [603247.2625617194, 8299910.381973609], [603249.7711516932, 8300020.0], [603499.3272106152, 8300020.0], [603895.6438529912, 8300020.0], [627105.0, 8300020.0], [627226.6666666666, 8300020.0], [627270.0, 8300020.0], [627300.0, 8299960.0], [625976.9209978831, 8294061.026334039], [625902.7042615724, 8293920.727726876]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.494752+00	opendatacubeusername	\N
7f34dc81-777e-486e-9343-a3358cf73e04	4	2	{"id": "7f34dc81-777e-486e-9343-a3358cf73e04", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-05-01_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-01T01:11:45.762808+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.49, "gqa:cep90": 0.78, "fmask:snow": 0.18312480715060667, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.21, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 63.4896433654832, "fmask:cloud": 14.228167789755178, "fmask:water": 19.148214504928653, "gqa:mean_xy": 0.28, "gqa:stddev_x": 3.04, "gqa:stddev_y": 2.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.84, "eo:cloud_cover": 14.228167789755178, "eo:sun_azimuth": 39.850643874925, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.4301770613567, "s2cloudless:clear": 85.68311983039207, "s2cloudless:cloud": 14.316880169607932, "fmask:cloud_shadow": 2.9508495326823736, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190501T022135_S20190501T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190501T010739_N0207_R045_T53LPC_20190501T022135", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T11:26:59.919035+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190501T022135_A011225_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-05-01T02:21:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-05-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-05-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.503521+00	opendatacubeusername	\N
d55394c9-ba5d-4c90-9b99-49102dd46af4	4	2	{"id": "d55394c9-ba5d-4c90-9b99-49102dd46af4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-02-23_final", "extent": {"lat": {"end": -15.373375778008324, "begin": -16.367164183137394}, "lon": {"end": 136.197852350015, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628520.0, 8300020.0], [628560.0, 8300020.0], [604258.5599930892, 8190926.933737742], [604038.6634110366, 8190220.0], [604024.4664441062, 8190220.0], [603891.0869063375, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628370.0, 8300020.0], [628520.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-23T01:21:30.772200+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.41, "gqa:cep90": 0.59, "fmask:snow": 0.38576926883822105, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.2, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 90.84490842132448, "fmask:cloud": 4.7869611170334405, "fmask:water": 0.3511606184959458, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.92, "gqa:stddev_y": 0.97, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 4.7869611170334405, "eo:sun_azimuth": 80.4394910092767, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.4826810483962, "s2cloudless:clear": 87.64763397002933, "s2cloudless:cloud": 12.352366029970668, "fmask:cloud_shadow": 3.631200574307912, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190223T023424_S20190223T011724_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190223T011729_N0207_R088_T53LPC_20190223T023424", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T10:46:07.733586+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190223T023424_A010267_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-02-23T02:34:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-02-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-02-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628520.0, 8300020.0], [628560.0, 8300020.0], [604258.5599930892, 8190926.933737742], [604038.6634110366, 8190220.0], [604024.4664441062, 8190220.0], [603891.0869063375, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628370.0, 8300020.0], [628520.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.51323+00	opendatacubeusername	\N
6e14a804-36a0-4498-9373-b9bf0046644d	4	2	{"id": "6e14a804-36a0-4498-9373-b9bf0046644d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-02-20_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-20T01:11:37.577000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.41, "gqa:cep90": 0.65, "fmask:snow": 1.6658274192017364, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.21, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 69.25201999184011, "fmask:cloud": 11.337743869901946, "fmask:water": 14.052496247772527, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.92, "gqa:stddev_y": 0.89, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.28, "eo:cloud_cover": 11.337743869901946, "eo:sun_azimuth": 84.0623985074068, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.6703983978602, "s2cloudless:clear": 86.94858013078921, "s2cloudless:cloud": 13.051419869210786, "fmask:cloud_shadow": 3.6919124712836857, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190220T022422_S20190220T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190220T010729_N0207_R045_T53LPC_20190220T022422", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T10:59:06.179294+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190220T022422_A010224_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-02-20T02:24:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.522764+00	opendatacubeusername	\N
037bcb16-fa71-452a-ba7d-c6eaf146410b	4	2	{"id": "037bcb16-fa71-452a-ba7d-c6eaf146410b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-04-21_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-21T01:11:44.480234+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.3, "gqa:cep90": 0.61, "fmask:snow": 0.443963357785807, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.27, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 72.44324670455639, "fmask:cloud": 2.3485854393316545, "fmask:water": 24.25341322689706, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.98, "eo:cloud_cover": 2.3485854393316545, "eo:sun_azimuth": 43.7860693311754, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.2681921098771, "s2cloudless:clear": 95.53772880647377, "s2cloudless:cloud": 4.462271193526233, "fmask:cloud_shadow": 0.5107912714290928, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190421T022405_S20190421T010733_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190421T010739_N0207_R045_T53LPC_20190421T022405", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:39:01.133492+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190421T022405_A011082_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-04-21T02:24:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-04-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-04-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.53167+00	opendatacubeusername	\N
75402e7c-98c8-4786-8531-efa705cffd49	4	2	{"id": "75402e7c-98c8-4786-8531-efa705cffd49", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-08-19_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-19T01:11:43.940872+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.22, "gqa:cep90": 0.56, "fmask:snow": 0.15181436027086836, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.3, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2b", "fmask:clear": 75.7241780883275, "fmask:cloud": 0.3211701354673674, "fmask:water": 23.513833729815097, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 0.3211701354673674, "eo:sun_azimuth": 43.8715288988056, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.9754178744782, "s2cloudless:clear": 99.48472632804801, "s2cloudless:cloud": 0.5152736719519841, "fmask:cloud_shadow": 0.2890036861191569, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190819T022220_S20190819T010733_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190819T010739_N0208_R045_T53LPC_20190819T022220", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:17:02.429453+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190819T022220_A012798_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-08-19T02:22:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-08-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-08-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.540273+00	opendatacubeusername	\N
7a31a1d0-4e97-4a9d-995f-7258508d20cc	4	2	{"id": "7a31a1d0-4e97-4a9d-995f-7258508d20cc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-06-30_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-30T01:11:46.673858+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.28, "gqa:cep90": 0.54, "fmask:snow": 0.01803577294036848, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.26, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 75.51383372981509, "fmask:cloud": 0.010597177846125261, "fmask:water": 24.449583777094304, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.52, "gqa:stddev_y": 0.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.78, "eo:cloud_cover": 0.010597177846125261, "eo:sun_azimuth": 34.1828124226954, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.8770989891711, "s2cloudless:clear": 99.97500671862403, "s2cloudless:cloud": 0.024993281375974202, "fmask:cloud_shadow": 0.007949542304106489, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190630T022327_S20190630T010736_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190630T010739_N0207_R045_T53LPC_20190630T022327", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T11:54:18.985872+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190630T022327_A012083_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-06-30T02:23:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.551051+00	opendatacubeusername	\N
af29695e-3d39-490a-b8b6-ff90f0a025e7	4	2	{"id": "af29695e-3d39-490a-b8b6-ff90f0a025e7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-03-12_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-12T01:11:35.404436+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.44, "gqa:cep90": 0.63, "fmask:snow": 1.083005696729606, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.2, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 73.27331694320854, "fmask:cloud": 0.7905116439560587, "fmask:water": 24.26601106167531, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.93, "gqa:stddev_y": 1.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.39, "eo:cloud_cover": 0.7905116439560587, "eo:sun_azimuth": 68.8656523050918, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.3157072657373, "s2cloudless:clear": 97.83869330227836, "s2cloudless:cloud": 2.1613066977216397, "fmask:cloud_shadow": 0.5871546544304763, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190312T022821_S20190312T010724_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190312T010729_N0207_R045_T53LPC_20190312T022821", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.33, "odc:processing_datetime": "2022-05-26T11:53:38.616240+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190312T022821_A010510_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-03-12T02:28:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-03-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-03-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.560599+00	opendatacubeusername	\N
bc8ac940-7c10-445e-b4dd-c78e4308fb3c	4	2	{"id": "bc8ac940-7c10-445e-b4dd-c78e4308fb3c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-07-20_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-20T01:11:46.806000+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.23, "gqa:cep90": 0.47, "fmask:snow": 0.03565018269018236, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.15, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 75.59370908482116, "fmask:cloud": 0.006476422206722752, "fmask:water": 24.358397905673698, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.07, "gqa:stddev_y": 1.98, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.25, "eo:cloud_cover": 0.006476422206722752, "eo:sun_azimuth": 36.9539208244511, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.3100047993667, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.005766404608239828, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190720T022414_S20190720T010736_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190720T010739_N0208_R045_T53LPC_20190720T022414", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:27:39.919278+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190720T022414_A012369_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-07-20T02:24:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.570186+00	opendatacubeusername	\N
f45a0dcd-6b64-4428-9f96-17cb4cce3c2f	4	2	{"id": "f45a0dcd-6b64-4428-9f96-17cb4cce3c2f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-09-08_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-08T01:11:39.960570+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.3, "gqa:cep90": 0.58, "fmask:snow": 0.04010603813524175, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.27, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 75.57980895882893, "fmask:cloud": 0.0003749158098347384, "fmask:water": 24.379341807094203, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.77, "gqa:stddev_y": 1.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.75, "eo:cloud_cover": 0.0003749158098347384, "eo:sun_azimuth": 50.7869988334122, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.0230901285496, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0003682801317845661, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190908T022143_S20190908T010729_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190908T010729_N0208_R045_T53LPC_20190908T022143", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T11:22:52.779824+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190908T022143_A013084_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-09-08T02:21:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.580107+00	opendatacubeusername	\N
5ebce707-b7d1-4abe-92f7-0083f92cfb78	4	2	{"id": "5ebce707-b7d1-4abe-92f7-0083f92cfb78", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-04-14_final", "extent": {"lat": {"end": -15.373432645231501, "begin": -16.367164183137394}, "lon": {"end": 136.1872320915914, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627400.0, 8300020.0], [627420.0, 8300020.0], [603898.55058842, 8194286.891659309], [602998.55058842, 8190266.891659309], [602946.5443436016, 8190220.0], [602924.4582043344, 8190220.0], [602782.2384458245, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627260.0, 8300020.0], [627400.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-14T01:21:36.651392+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.24, "gqa:cep90": 0.5, "fmask:snow": 0.0285345003381595, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.18, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 99.37642214042495, "fmask:cloud": 0.06552910103364822, "fmask:water": 0.5018110972065531, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 0.06552910103364822, "eo:sun_azimuth": 44.0703779876695, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.0753217292604, "s2cloudless:clear": 99.80655046504829, "s2cloudless:cloud": 0.19344953495171455, "fmask:cloud_shadow": 0.027703160996687844, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190414T023130_S20190414T011730_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190414T011729_N0207_R088_T53LPC_20190414T023130", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T10:17:19.997039+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190414T023130_A010982_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-04-14T02:31:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-04-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-04-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627400.0, 8300020.0], [627420.0, 8300020.0], [603898.55058842, 8194286.891659309], [602998.55058842, 8190266.891659309], [602946.5443436016, 8190220.0], [602924.4582043344, 8190220.0], [602782.2384458245, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627260.0, 8300020.0], [627400.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.589038+00	opendatacubeusername	\N
8e02c485-3578-46d6-8c98-0c72c3bd284a	4	2	{"id": "8e02c485-3578-46d6-8c98-0c72c3bd284a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-04-04_final", "extent": {"lat": {"end": -15.373417729246306, "begin": -16.367164183137394}, "lon": {"end": 136.19002690071216, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627720.0, 8300020.0], [627178.571223611, 8297306.9841725305], [603358.5580197021, 8190626.924896613], [603202.9447631938, 8190220.0], [603190.2937029318, 8190220.0], [603052.965045169, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627560.0, 8300020.0], [627720.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-04T01:21:34.618399+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.28, "gqa:cep90": 0.54, "fmask:snow": 0.04850865862763199, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.26, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 38.43258016163795, "fmask:cloud": 60.96223713680882, "fmask:water": 0.42194376258298294, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.88, "eo:cloud_cover": 60.96223713680882, "eo:sun_azimuth": 49.8063468768019, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.9294042109612, "s2cloudless:clear": 41.385185041416236, "s2cloudless:cloud": 58.614814958583764, "fmask:cloud_shadow": 0.13473028034262177, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190404T022627_S20190404T011728_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190404T011729_N0207_R088_T53LPC_20190404T022627", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T11:52:15.143104+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190404T022627_A010839_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-04-04T02:26:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-04-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-04-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627720.0, 8300020.0], [627178.571223611, 8297306.9841725305], [603358.5580197021, 8190626.924896613], [603202.9447631938, 8190220.0], [603190.2937029318, 8190220.0], [603052.965045169, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627560.0, 8300020.0], [627720.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.597888+00	opendatacubeusername	\N
8a6404ad-154e-4253-8214-0dc81447f8b0	4	2	{"id": "8a6404ad-154e-4253-8214-0dc81447f8b0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-05-24_final", "extent": {"lat": {"end": -15.373447526163892, "begin": -16.367164183137394}, "lon": {"end": 136.18443727943037, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[602657.4809489001, 8190224.606365432], [602656.2345757572, 8190220.0], [602654.2084770285, 8190220.0], [602502.2766484752, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626960.0, 8300020.0], [627100.0, 8300020.0], [627120.0, 8300020.0], [610378.5609608217, 8224466.938075653], [603058.5429751256, 8191706.857699461], [602745.7551832775, 8190550.851666933], [602679.5148308031, 8190255.621486699], [602657.4809489001, 8190224.606365432]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-24T01:21:40.117306+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.21, "gqa:cep90": 0.53, "fmask:snow": 0.012686040157038251, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.33, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 92.74338603346577, "fmask:cloud": 4.273081192895718, "fmask:water": 0.16551551216653437, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.45, "eo:cloud_cover": 4.273081192895718, "eo:sun_azimuth": 31.6460802999712, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.6163991002326, "s2cloudless:clear": 88.14947661716464, "s2cloudless:cloud": 11.85052338283537, "fmask:cloud_shadow": 2.805331221314935, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190524T023201_S20190524T011733_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190524T011739_N0207_R088_T53LPC_20190524T023201", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T12:09:46.275871+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190524T023201_A011554_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-05-24T02:32:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-05-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-05-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[602657.4809489001, 8190224.606365432], [602656.2345757572, 8190220.0], [602654.2084770285, 8190220.0], [602502.2766484752, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626960.0, 8300020.0], [627100.0, 8300020.0], [627120.0, 8300020.0], [610378.5609608217, 8224466.938075653], [603058.5429751256, 8191706.857699461], [602745.7551832775, 8190550.851666933], [602679.5148308031, 8190255.621486699], [602657.4809489001, 8190224.606365432]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-05-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-05-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.609602+00	opendatacubeusername	\N
a90f3b32-7c96-4633-ab68-1ff5db3dbaf2	4	2	{"id": "a90f3b32-7c96-4633-ab68-1ff5db3dbaf2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-08-22_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628060.0, 8300020.0], [628080.0, 8300020.0], [626758.5612935821, 8293766.939567618], [604558.55058842, 8194526.891659309], [603598.4915103943, 8190326.63051191], [603525.3108892699, 8190223.719136071], [603524.4781473102, 8190220.0], [603522.6661992583, 8190220.0], [603364.3885208959, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627930.0, 8300020.0], [628060.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-22T01:21:36.905569+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.2, "gqa:cep90": 0.42, "fmask:snow": 0.09853344157473418, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.22, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 99.52695975323962, "fmask:cloud": 0.0, "fmask:water": 0.3745068051856448, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 41.7960266744485, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.4955271260455, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190822T023256_S20190822T011730_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190822T011729_N0208_R088_T53LPC_20190822T023256", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T10:11:01.813871+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190822T023256_A012841_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-08-22T02:32:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-08-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-08-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628060.0, 8300020.0], [628080.0, 8300020.0], [626758.5612935821, 8293766.939567618], [604558.55058842, 8194526.891659309], [603598.4915103943, 8190326.63051191], [603525.3108892699, 8190223.719136071], [603524.4781473102, 8190220.0], [603522.6661992583, 8190220.0], [603364.3885208959, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627930.0, 8300020.0], [628060.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.618919+00	opendatacubeusername	\N
3a744758-78fb-4428-8385-bb4c60e94c90	4	2	{"id": "3a744758-78fb-4428-8385-bb4c60e94c90", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-08-12_final", "extent": {"lat": {"end": -15.373420715247564, "begin": -16.367164183137394}, "lon": {"end": 136.18946793913156, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627660.0, 8300020.0], [627058.5609608217, 8297006.938075653], [620098.5547506325, 8265806.91026439], [603133.4666872907, 8190220.0], [603110.4502296346, 8190220.0], [602957.1145630301, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627510.0, 8300020.0], [627660.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-12T01:21:38.325534+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.26, "gqa:cep90": 0.4, "fmask:snow": 0.01010947599697486, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.13, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 99.5068501327952, "fmask:cloud": 0.0, "fmask:water": 0.4830403912078369, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.4, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 39.110796461752, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.2530455824307, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190812T022943_S20190812T011732_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190812T011729_N0208_R088_T53LPC_20190812T022943", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T11:15:17.591733+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190812T022943_A012698_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-08-12T02:29:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-08-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-08-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627660.0, 8300020.0], [627058.5609608217, 8297006.938075653], [620098.5547506325, 8265806.91026439], [603133.4666872907, 8190220.0], [603110.4502296346, 8190220.0], [602957.1145630301, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627510.0, 8300020.0], [627660.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.627584+00	opendatacubeusername	\N
353ea0c2-5e69-4ee2-870d-ef0614bc7237	4	2	{"id": "353ea0c2-5e69-4ee2-870d-ef0614bc7237", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-08-29_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-29T01:11:42.170039+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.25, "gqa:cep90": 0.53, "fmask:snow": 0.06341385728647217, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.24, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 75.50368777807638, "fmask:cloud": 0.012498299607499644, "fmask:water": 24.41113997631063, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 0.012498299607499644, "eo:sun_azimuth": 47.0218365629634, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.0936288274259, "s2cloudless:clear": 99.99593896503329, "s2cloudless:cloud": 0.0040610349667054855, "fmask:cloud_shadow": 0.00926008871901553, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190829T022413_S20190829T010731_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190829T010729_N0208_R045_T53LPC_20190829T022413", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:55:11.165511+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190829T022413_A012941_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-08-29T02:24:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-08-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-08-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.63605+00	opendatacubeusername	\N
a99ea891-455f-4e0d-b7e0-f399f677817d	4	2	{"id": "a99ea891-455f-4e0d-b7e0-f399f677817d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-07-30_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-30T01:11:46.237474+00:00", "gqa:abs_x": 0.69, "gqa:abs_y": 0.36, "gqa:cep90": 0.55, "fmask:snow": 0.013055696563714123, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.61, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 75.52436786871975, "fmask:cloud": 0.0033974671616882495, "fmask:water": 24.456000477768818, "gqa:mean_xy": 0.61, "gqa:stddev_x": 22.74, "gqa:stddev_y": 8.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 24.17, "eo:cloud_cover": 0.0033974671616882495, "eo:sun_azimuth": 38.8973486531404, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.6763046378477, "s2cloudless:clear": 99.3130281584998, "s2cloudless:cloud": 0.6869718415001941, "fmask:cloud_shadow": 0.003178489786032561, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190730T022356_S20190730T010735_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190730T010739_N0208_R045_T53LPC_20190730T022356", "gqa:iterative_stddev_x": 0.54, "gqa:iterative_stddev_y": 0.59, "gqa:iterative_stddev_xy": 0.8, "odc:processing_datetime": "2022-05-26T11:54:13.200798+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190730T022356_A012512_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-07-30T02:23:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.647103+00	opendatacubeusername	\N
0d8138bc-7a8e-40fb-9072-43ce1418240e	4	2	{"id": "0d8138bc-7a8e-40fb-9072-43ce1418240e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-07-23_final", "extent": {"lat": {"end": -15.37343562422221, "begin": -16.367164183137394}, "lon": {"end": 136.18667312940218, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626453.7270492797, 8295930.04715277], [610618.5575156094, 8224466.922639194], [603418.5264601241, 8192246.784347714], [602895.4839131522, 8190220.0], [602884.4837892534, 8190220.0], [602732.3257660638, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627210.0, 8300020.0], [627340.0, 8300020.0], [627360.0, 8300020.0], [626724.4225705712, 8297151.679021136], [626699.5237412037, 8297035.661390844], [626453.7270492797, 8295930.04715277]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-23T01:21:40.065472+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.17, "gqa:cep90": 0.32, "fmask:snow": 0.05516730942864143, "gqa:abs_xy": 0.25, "gqa:mean_x": 0.13, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 99.54353579376922, "fmask:cloud": 0.0, "fmask:water": 0.4012968968021317, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 34.8306737141954, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.4624397000742, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190723T023115_S20190723T011733_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190723T011739_N0208_R088_T53LPC_20190723T023115", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T10:58:02.123741+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.17, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190723T023115_A012412_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-07-23T02:31:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626453.7270492797, 8295930.04715277], [610618.5575156094, 8224466.922639194], [603418.5264601241, 8192246.784347714], [602895.4839131522, 8190220.0], [602884.4837892534, 8190220.0], [602732.3257660638, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627210.0, 8300020.0], [627340.0, 8300020.0], [627360.0, 8300020.0], [626724.4225705712, 8297151.679021136], [626699.5237412037, 8297035.661390844], [626453.7270492797, 8295930.04715277]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.656047+00	opendatacubeusername	\N
5c538486-c650-4157-84d4-03dc1a0109e4	4	2	{"id": "5c538486-c650-4157-84d4-03dc1a0109e4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-08-02_final", "extent": {"lat": {"end": -15.373432645231501, "begin": -16.367164183137394}, "lon": {"end": 136.1872320915914, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627400.0, 8300020.0], [627420.0, 8300020.0], [605458.5633388308, 8201126.948741632], [603118.5633388308, 8190626.948741632], [602966.548384146, 8190229.424858711], [602964.4509196868, 8190220.0], [602962.9442749806, 8190220.0], [602814.3878852585, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627250.0, 8300020.0], [627400.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-02T01:21:39.420980+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.17, "gqa:cep90": 0.35, "fmask:snow": 0.00959726646407399, "gqa:abs_xy": 0.27, "gqa:mean_x": 0.16, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 99.53053982059706, "fmask:cloud": 0.0, "fmask:water": 0.4598629129388735, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 36.8056618026978, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.6041148875625, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190802T040723_S20190802T011813_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190802T011739_N0208_R088_T53LPC_20190802T040723", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T11:41:38.007568+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.19, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190802T040723_A012555_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-08-02T04:07:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-08-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-08-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627400.0, 8300020.0], [627420.0, 8300020.0], [605458.5633388308, 8201126.948741632], [603118.5633388308, 8190626.948741632], [602966.548384146, 8190229.424858711], [602964.4509196868, 8190220.0], [602962.9442749806, 8190220.0], [602814.3878852585, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627250.0, 8300020.0], [627400.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.665018+00	opendatacubeusername	\N
a05a824c-1087-4588-ada3-3816871b3e04	4	2	{"id": "a05a824c-1087-4588-ada3-3816871b3e04", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-07-10_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-10T01:11:46.940141+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.19, "gqa:cep90": 0.49, "fmask:snow": 0.03280015660200198, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.25, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2b", "fmask:clear": 75.51728428240119, "fmask:cloud": 0.006058374059807367, "fmask:water": 24.43837279902854, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.78, "eo:cloud_cover": 0.006058374059807367, "eo:sun_azimuth": 35.3725256550104, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.3875736375118, "s2cloudless:clear": 99.96285347427514, "s2cloudless:cloud": 0.037146525724864876, "fmask:cloud_shadow": 0.005484387908467457, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190710T022324_S20190710T010736_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190710T010739_N0208_R045_T53LPC_20190710T022324", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:20:27.310213+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190710T022324_A012226_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-07-10T02:23:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-07-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.675825+00	opendatacubeusername	\N
89731020-c74f-4de8-8895-733d1d041577	4	2	{"id": "89731020-c74f-4de8-8895-733d1d041577", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-06-10_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-10T01:11:45.743803+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.41, "gqa:cep90": 0.81, "fmask:snow": 0.016977382291365986, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.44, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 75.24577224362228, "fmask:cloud": 0.19249438455745002, "fmask:water": 24.427997916397093, "gqa:mean_xy": 0.5, "gqa:stddev_x": 1.77, "gqa:stddev_y": 2.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.98, "eo:cloud_cover": 0.19249438455745002, "eo:sun_azimuth": 33.2752793766778, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1369807087677, "s2cloudless:clear": 99.1377467228045, "s2cloudless:cloud": 0.862253277195497, "fmask:cloud_shadow": 0.11675807313180778, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190610T022535_S20190610T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190610T010739_N0207_R045_T53LPC_20190610T022535", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T10:59:05.664441+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190610T022535_A011797_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-06-10T02:25:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-06-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-06-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.685386+00	opendatacubeusername	\N
13c0bda6-0548-4705-b298-210de5e916be	4	2	{"id": "13c0bda6-0548-4705-b298-210de5e916be", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-04-24_final", "extent": {"lat": {"end": -15.373444552781647, "begin": -16.367164183137394}, "lon": {"end": 136.18499624210546, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603476.6588999758, 8193905.531652459], [602653.4025122884, 8190220.0], [602634.2068919335, 8190220.0], [602492.3599540177, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627020.0, 8300020.0], [627160.0, 8300020.0], [627180.0, 8300020.0], [603778.1895178179, 8195255.415665341], [603559.5168628066, 8194275.630553103], [603476.6588999758, 8193905.531652459]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-24T01:21:38.279733+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.21, "gqa:cep90": 0.49, "fmask:snow": 0.036720944241463375, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.26, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 99.52643932897831, "fmask:cloud": 0.0, "fmask:water": 0.43683972678023086, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 39.4267103940389, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.3479289833399, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190424T023131_S20190424T011732_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190424T011729_N0207_R088_T53LPC_20190424T023131", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T10:16:25.833485+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190424T023131_A011125_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-04-24T02:31:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-04-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-04-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603476.6588999758, 8193905.531652459], [602653.4025122884, 8190220.0], [602634.2068919335, 8190220.0], [602492.3599540177, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627020.0, 8300020.0], [627160.0, 8300020.0], [627180.0, 8300020.0], [603778.1895178179, 8195255.415665341], [603559.5168628066, 8194275.630553103], [603476.6588999758, 8193905.531652459]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.695145+00	opendatacubeusername	\N
f5327efb-9df8-4ab3-bfe0-edfe491b754b	4	2	{"id": "f5327efb-9df8-4ab3-bfe0-edfe491b754b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-03-05_final", "extent": {"lat": {"end": -15.373354699335787, "begin": -16.367164183137394}, "lon": {"end": 136.20176506565792, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628940.0, 8300020.0], [628980.0, 8300020.0], [609418.5555246793, 8212166.913727439], [604453.5736130554, 8190220.0], [604444.4768320839, 8190220.0], [604293.824203061, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628790.0, 8300020.0], [628940.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-05T01:21:29.444513+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.35, "gqa:cep90": 0.65, "fmask:snow": 0.11224732440274561, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.26, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 92.81202706257505, "fmask:cloud": 3.9758379046693335, "fmask:water": 0.31404873328949817, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 3.9758379046693335, "eo:sun_azimuth": 72.2520038064825, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3129505357447, "s2cloudless:clear": 91.13278409260717, "s2cloudless:cloud": 8.867215907392833, "fmask:cloud_shadow": 2.785838975063365, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190305T042519_S20190305T011839_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190305T011729_N0207_R088_T53LPC_20190305T042519", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:22:55.401006+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190305T042519_A010410_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-03-05T04:25:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-03-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-03-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628940.0, 8300020.0], [628980.0, 8300020.0], [609418.5555246793, 8212166.913727439], [604453.5736130554, 8190220.0], [604444.4768320839, 8190220.0], [604293.824203061, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628790.0, 8300020.0], [628940.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.704044+00	opendatacubeusername	\N
2886ab43-eb94-445f-b000-de22caffb209	4	2	{"id": "2886ab43-eb94-445f-b000-de22caffb209", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-03-02_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-02T01:11:36.339507+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.52, "gqa:cep90": 0.75, "fmask:snow": 1.5607844698590914, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.26, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 49.0622791563399, "fmask:cloud": 30.619971400227602, "fmask:water": 16.583720691039513, "gqa:mean_xy": 0.36, "gqa:stddev_x": 1.15, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.55, "eo:cloud_cover": 30.619971400227602, "eo:sun_azimuth": 76.5125090516734, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.3464243851164, "s2cloudless:clear": 54.398429335005524, "s2cloudless:cloud": 45.601570664994476, "fmask:cloud_shadow": 2.1732442825339, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190302T022329_S20190302T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190302T010729_N0207_R045_T53LPC_20190302T022329", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T12:34:14.420264+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190302T022329_A010367_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-03-02T02:23:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-03-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-03-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.714446+00	opendatacubeusername	\N
7aba93f5-df1c-449d-9474-d86c5d9d0cc1	4	2	{"id": "7aba93f5-df1c-449d-9474-d86c5d9d0cc1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-03-25_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628080.0, 8300020.0], [627718.5543166036, 8298086.908322984], [603553.4416271303, 8190220.0], [603534.205729034, 8190220.0], [603391.0889710889, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627930.0, 8300020.0], [628080.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-25T01:21:32.181269+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.01730381274742342, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.98178175812365, "fmask:water": 0.00091442912892888, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.98178175812365, "eo:sun_azimuth": 56.568042963722, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.0380491756294, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190325T023444_S20190325T011725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190325T011729_N0207_R088_T53LPC_20190325T023444", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:25:56.627389+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190325T023444_A010696_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-03-25T02:34:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-03-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-03-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628080.0, 8300020.0], [627718.5543166036, 8298086.908322984], [603553.4416271303, 8190220.0], [603534.205729034, 8190220.0], [603391.0889710889, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627930.0, 8300020.0], [628080.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-03-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-03-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.72492+00	opendatacubeusername	\N
860f5a8b-63d2-4bb5-816d-889a0cd8b9ac	4	2	{"id": "860f5a8b-63d2-4bb5-816d-889a0cd8b9ac", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-09-01_final", "extent": {"lat": {"end": -15.373384790693866, "begin": -16.367164183137394}, "lon": {"end": 136.1961754700407, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628360.0, 8300020.0], [628380.0, 8300020.0], [606298.5453606322, 8200946.868330326], [603898.532168295, 8190266.809652215], [603846.5850880534, 8190220.0], [603824.485330366, 8190220.0], [603677.1031762771, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628210.0, 8300020.0], [628360.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-01T01:21:35.068168+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.25, "gqa:cep90": 0.45, "fmask:snow": 0.018472437535901054, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.2, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 99.44460764703705, "fmask:cloud": 0.0, "fmask:water": 0.5369199154270617, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.43, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 44.9887978972148, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.446274294645, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190901T040630_S20190901T011855_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190901T011729_N0208_R088_T53LPC_20190901T040630", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T12:07:22.018684+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190901T040630_A012984_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-09-01T04:06:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-09-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-09-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628360.0, 8300020.0], [628380.0, 8300020.0], [606298.5453606322, 8200946.868330326], [603898.532168295, 8190266.809652215], [603846.5850880534, 8190220.0], [603824.485330366, 8190220.0], [603677.1031762771, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628210.0, 8300020.0], [628360.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.735351+00	opendatacubeusername	\N
dbef54ba-f4b7-4d91-938d-4dc9e3c47e50	4	2	{"id": "dbef54ba-f4b7-4d91-938d-4dc9e3c47e50", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-08-09_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-09T01:11:45.271342+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.23, "gqa:cep90": 0.5, "fmask:snow": 0.030069575084356058, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.21, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 75.53587081661972, "fmask:cloud": 0.0005275364049887028, "fmask:water": 24.433004535485946, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.85, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.35, "eo:cloud_cover": 0.0005275364049887028, "eo:sun_azimuth": 41.1953902696247, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.539439917498, "s2cloudless:clear": 99.82474842485593, "s2cloudless:cloud": 0.17525157514407716, "fmask:cloud_shadow": 0.0005275364049887028, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190809T022255_S20190809T010734_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190809T010739_N0208_R045_T53LPC_20190809T022255", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T12:20:27.867566+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190809T022255_A012655_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-08-09T02:22:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.744338+00	opendatacubeusername	\N
38112933-52b1-46bd-b15a-76e7d9ac5354	4	2	{"id": "38112933-52b1-46bd-b15a-76e7d9ac5354", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-04-11_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-11T01:11:42.598511+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.43, "gqa:cep90": 0.68, "fmask:snow": 0.30863202179156674, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.26, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 70.76920448173696, "fmask:cloud": 8.965013387480466, "fmask:water": 18.691643358847514, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.9, "gqa:stddev_y": 1.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.85, "eo:cloud_cover": 8.965013387480466, "eo:sun_azimuth": 48.7472262086558, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.1679741932448, "s2cloudless:clear": 95.95455224103438, "s2cloudless:cloud": 4.04544775896563, "fmask:cloud_shadow": 1.2655067501434965, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190411T022437_S20190411T010732_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190411T010729_N0207_R045_T53LPC_20190411T022437", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:29:52.459939+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190411T022437_A010939_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-04-11T02:24:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-04-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.754391+00	opendatacubeusername	\N
a4ba31e4-4555-4278-8897-cdb3c93e3783	4	2	{"id": "a4ba31e4-4555-4278-8897-cdb3c93e3783", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-06-03_final", "extent": {"lat": {"end": -15.37343562422221, "begin": -16.367164183137394}, "lon": {"end": 136.18667312940218, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627304.957562849, 8299670.196347333], [627178.5677763959, 8298866.968669752], [605818.5677763959, 8202866.968669752], [603058.532168295, 8190566.809652215], [602943.4826682536, 8190304.653831523], [602924.4876843804, 8190220.0], [602906.3315534412, 8190220.0], [602772.2391243639, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627210.0, 8300020.0], [627360.0, 8300020.0], [627319.5225874094, 8299735.656202026], [627304.957562849, 8299670.196347333]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-03T01:21:39.734846+00:00", "gqa:abs_x": 69.41, "gqa:abs_y": 70.13, "gqa:cep90": 99.74, "fmask:snow": 0.001027741181491262, "gqa:abs_xy": 98.68, "gqa:mean_x": -69.41, "gqa:mean_y": -70.13, "eo:platform": "sentinel-2b", "fmask:clear": 76.0261016896065, "fmask:cloud": 19.426608512829148, "fmask:water": 0.066998937021978, "gqa:mean_xy": 98.68, "gqa:stddev_x": 5.73, "gqa:stddev_y": 3.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.59, "eo:cloud_cover": 19.426608512829148, "eo:sun_azimuth": 30.7858392139983, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.1042938555631, "s2cloudless:clear": 82.57686257686258, "s2cloudless:cloud": 17.423137423137423, "fmask:cloud_shadow": 4.4792631193608825, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -69.41, "gqa:iterative_mean_y": -70.13, "gqa:iterative_mean_xy": 98.68, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190603T040916_S20190603T011813_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190603T011739_N0207_R088_T53LPC_20190603T040916", "gqa:iterative_stddev_x": 5.73, "gqa:iterative_stddev_y": 3.27, "gqa:iterative_stddev_xy": 6.59, "odc:processing_datetime": "2022-05-26T13:40:23.366227+00:00", "gqa:abs_iterative_mean_x": 69.41, "gqa:abs_iterative_mean_y": 70.13, "gqa:abs_iterative_mean_xy": 98.68, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190603T040916_A011697_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-06-03T04:09:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-06-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-06-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627304.957562849, 8299670.196347333], [627178.5677763959, 8298866.968669752], [605818.5677763959, 8202866.968669752], [603058.532168295, 8190566.809652215], [602943.4826682536, 8190304.653831523], [602924.4876843804, 8190220.0], [602906.3315534412, 8190220.0], [602772.2391243639, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627210.0, 8300020.0], [627360.0, 8300020.0], [627319.5225874094, 8299735.656202026], [627304.957562849, 8299670.196347333]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.763667+00	opendatacubeusername	\N
961a3181-48a9-458e-bcda-1aa9f7a7fde9	4	2	{"id": "961a3181-48a9-458e-bcda-1aa9f7a7fde9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-06-13_final", "extent": {"lat": {"end": -15.373405771220249, "begin": -16.367164183137394}, "lon": {"end": 136.19226274581493, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603403.4481671222, 8190221.144360651], [603402.6350034501, 8190220.0], [603402.1791214297, 8190220.0], [603255.2247669114, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627800.0, 8300020.0], [627960.0, 8300020.0], [627418.5526554419, 8297306.900895424], [604438.5526554419, 8194586.900895424], [603478.532168295, 8190326.809652215], [603422.1673455272, 8190247.487754892], [603419.517910451, 8190235.635235216], [603403.4481671222, 8190221.144360651]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-13T01:21:38.863346+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.006363965853183071, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 99.45686272097629, "fmask:cloud": 0.0013248404750120892, "fmask:water": 0.5343365530111258, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 0.0013248404750120892, "eo:sun_azimuth": 30.6109979717788, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.1220603148126, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0011119196843851463, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190613T023435_S20190613T011732_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190613T011729_N0207_R088_T53LPC_20190613T023435", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:11:03.812712+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190613T023435_A011840_T53LPC_N02.07", "sentinel:datatake_start_datetime": "2019-06-13T02:34:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-06-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-06-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603403.4481671222, 8190221.144360651], [603402.6350034501, 8190220.0], [603402.1791214297, 8190220.0], [603255.2247669114, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627800.0, 8300020.0], [627960.0, 8300020.0], [627418.5526554419, 8297306.900895424], [604438.5526554419, 8194586.900895424], [603478.532168295, 8190326.809652215], [603422.1673455272, 8190247.487754892], [603419.517910451, 8190235.635235216], [603403.4481671222, 8190221.144360651]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-06-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-06-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.772681+00	opendatacubeusername	\N
1c9d053d-6adb-4207-b1f8-b27796c3a247	4	2	{"id": "1c9d053d-6adb-4207-b1f8-b27796c3a247", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-12-20_final", "extent": {"lat": {"end": -15.373372770975632, "begin": -16.367164183137394}, "lon": {"end": 136.19841130976113, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626185.3348224448, 8289081.337553874], [604258.557815678, 8190566.923982907], [604166.7338498085, 8190357.66193646], [604139.5203853797, 8190235.646317119], [604122.1736148775, 8190220.0], [604106.3279368893, 8190220.0], [603971.0874454532, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628460.0, 8300020.0], [628600.0, 8300020.0], [628620.0, 8300020.0], [627512.907604169, 8295045.964914474], [627379.5203853797, 8294435.646317119], [626185.3348224448, 8289081.337553874]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-20T01:21:26.557449+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.29, "gqa:cep90": 0.58, "fmask:snow": 0.08303456726772834, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.21, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 98.785817424408, "fmask:cloud": 0.6499773974025339, "fmask:water": 0.31589335918038774, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 0.6499773974025339, "eo:sun_azimuth": 113.212036422935, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.4405531689748, "s2cloudless:clear": 99.00126519968595, "s2cloudless:cloud": 0.9987348003140625, "fmask:cloud_shadow": 0.16527725174135027, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191220T023707_S20191220T011720_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191220T011719_N0208_R088_T53LPC_20191220T023707", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:42:19.725529+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191220T023707_A014557_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-12-20T02:37:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-12-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-12-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626185.3348224448, 8289081.337553874], [604258.557815678, 8190566.923982907], [604166.7338498085, 8190357.66193646], [604139.5203853797, 8190235.646317119], [604122.1736148775, 8190220.0], [604106.3279368893, 8190220.0], [603971.0874454532, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628460.0, 8300020.0], [628600.0, 8300020.0], [628620.0, 8300020.0], [627512.907604169, 8295045.964914474], [627379.5203853797, 8294435.646317119], [626185.3348224448, 8289081.337553874]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.782822+00	opendatacubeusername	\N
8a4143f8-4079-455b-a995-812d5d53cf92	4	2	{"id": "8a4143f8-4079-455b-a995-812d5d53cf92", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-12-30_final", "extent": {"lat": {"end": -15.37336976254086, "begin": -16.367164183137394}, "lon": {"end": 136.1989702693845, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628640.0, 8300020.0], [628680.0, 8300020.0], [604258.5599339468, 8190386.933472683], [604171.3466142862, 8190220.0], [604147.6481838481, 8190220.0], [604002.2323656761, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628500.0, 8300020.0], [628640.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-30T01:21:26.770797+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.700260134666973, "gqa:abs_xy": "NaN", "gqa:mean_x": -71.79, "gqa:mean_y": 113.34, "eo:platform": "sentinel-2b", "fmask:clear": 74.01828841951601, "fmask:cloud": 15.363089404985395, "fmask:water": 1.8067916679267901, "gqa:mean_xy": 134.17, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 15.363089404985395, "eo:sun_azimuth": 111.911843177966, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4837811744638, "s2cloudless:clear": 65.90878656673416, "s2cloudless:cloud": 34.091213433265835, "fmask:cloud_shadow": 8.111570372904827, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20191230T024414_S20191230T011720_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191230T011719_N0208_R088_T53LPC_20191230T024414", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:49:55.498361+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20191230T024414_A014700_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-12-30T02:44:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-12-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-12-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628640.0, 8300020.0], [628680.0, 8300020.0], [604258.5599339468, 8190386.933472683], [604171.3466142862, 8190220.0], [604147.6481838481, 8190220.0], [604002.2323656761, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628500.0, 8300020.0], [628640.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.794128+00	opendatacubeusername	\N
35ef4a44-1e03-413a-a8e4-52c17fb93064	4	2	{"id": "35ef4a44-1e03-413a-a8e4-52c17fb93064", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-02-25_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-25T01:11:35.069681+00:00", "gqa:abs_x": 1.46, "gqa:abs_y": 1.39, "gqa:cep90": 1.54, "fmask:snow": 9.070782777761188, "gqa:abs_xy": 2.02, "gqa:mean_x": -0.79, "gqa:mean_y": 0.58, "eo:platform": "sentinel-2b", "fmask:clear": 27.801125410997308, "fmask:cloud": 54.54499819177773, "fmask:water": 7.892452248001831, "gqa:mean_xy": 0.98, "gqa:stddev_x": 2.86, "gqa:stddev_y": 2.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.87, "eo:cloud_cover": 54.54499819177773, "eo:sun_azimuth": 80.5115254525796, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9698994784345, "s2cloudless:clear": 27.91250858490848, "s2cloudless:cloud": 72.08749141509152, "fmask:cloud_shadow": 0.6906413714619394, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.08, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200225T022917_S20200225T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200225T010729_N0209_R045_T53LPC_20200225T022917", "gqa:iterative_stddev_x": 0.74, "gqa:iterative_stddev_y": 0.64, "gqa:iterative_stddev_xy": 0.98, "odc:processing_datetime": "2022-05-26T10:18:49.966262+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.46, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200225T022917_A015515_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-02-25T02:29:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.802777+00	opendatacubeusername	\N
9c345055-1976-421f-9cb5-bc85da6004ae	4	2	{"id": "9c345055-1976-421f-9cb5-bc85da6004ae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-03-19_final", "extent": {"lat": {"end": -15.373363741465072, "begin": -16.367164183137394}, "lon": {"end": 136.2000881882627, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628760.0, 8300020.0], [628800.0, 8300020.0], [604273.4025122884, 8190220.0], [604244.4807877636, 8190220.0], [604102.2373471321, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628620.0, 8300020.0], [628760.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-19T01:21:29.656898+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.028171564604322866, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 99.2317253503292, "fmask:cloud": 0.03736038042593971, "fmask:water": 0.6659650296081575, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 0.03736038042593971, "eo:sun_azimuth": 60.4693290907622, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.1843980648837, "s2cloudless:clear": 99.87650391238829, "s2cloudless:cloud": 0.12349608761171058, "fmask:cloud_shadow": 0.036777675032373766, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200319T023304_S20200319T011723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200319T011729_N0209_R088_T53LPC_20200319T023304", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:27:12.007039+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200319T023304_A015844_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-03-19T02:33:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-03-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-03-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628760.0, 8300020.0], [628800.0, 8300020.0], [604273.4025122884, 8190220.0], [604244.4807877636, 8190220.0], [604102.2373471321, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628620.0, 8300020.0], [628760.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.81154+00	opendatacubeusername	\N
f64ebcdc-f6fb-481a-a3c8-280d70d0ea8c	4	2	{"id": "f64ebcdc-f6fb-481a-a3c8-280d70d0ea8c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-09-28_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-28T01:11:38.348442+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.37, "gqa:cep90": 0.56, "fmask:snow": 0.05389165928447484, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.17, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 68.02764423475702, "fmask:cloud": 5.2090736261658055, "fmask:water": 24.559510419673458, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.98, "gqa:stddev_y": 3.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.34, "eo:cloud_cover": 5.2090736261658055, "eo:sun_azimuth": 60.9658599860432, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.9563951588911, "s2cloudless:clear": 91.60840873122518, "s2cloudless:cloud": 8.391591268774821, "fmask:cloud_shadow": 2.149880060119243, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190928T021709_S20190928T010727_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190928T010729_N0208_R045_T53LPC_20190928T021709", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T11:00:26.720695+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190928T021709_A013370_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-09-28T02:17:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.822323+00	opendatacubeusername	\N
11d48db6-5520-4fe9-9e39-6f61a8350186	4	2	{"id": "11d48db6-5520-4fe9-9e39-6f61a8350186", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-04-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-05T01:11:35.184331+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.46, "gqa:cep90": 0.63, "fmask:snow": 0.8943002843388044, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.16, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 65.64457649443764, "fmask:cloud": 9.190540177371673, "fmask:water": 20.32941164760568, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.13, "gqa:stddev_y": 1.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.7, "eo:cloud_cover": 9.190540177371673, "eo:sun_azimuth": 51.7756505894681, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.1520827364272, "s2cloudless:clear": 78.91642031711905, "s2cloudless:cloud": 21.083579682880945, "fmask:cloud_shadow": 3.9411713962461974, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200405T022655_S20200405T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200405T010729_N0209_R045_T53LPC_20200405T022655", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T10:26:57.707137+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200405T022655_A016087_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-05T02:26:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.831046+00	opendatacubeusername	\N
cf619f04-fbdf-4785-9f6e-978a3f45a161	4	2	{"id": "cf619f04-fbdf-4785-9f6e-978a3f45a161", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-03-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-26T01:11:35.935619+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.51, "gqa:cep90": 0.71, "fmask:snow": 0.623713922647901, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.15, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 49.348535671746276, "fmask:cloud": 24.990225646232094, "fmask:water": 22.753564188572696, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.06, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.58, "eo:cloud_cover": 24.990225646232094, "eo:sun_azimuth": 58.1693902466675, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.3612540954894, "s2cloudless:clear": 68.01946907939922, "s2cloudless:cloud": 31.980530920600795, "fmask:cloud_shadow": 2.283960570801026, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200326T022721_S20200326T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200326T010729_N0209_R045_T53LPC_20200326T022721", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T10:20:41.071704+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200326T022721_A015944_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-03-26T02:27:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-03-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-03-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.840893+00	opendatacubeusername	\N
b3862db2-8db4-426c-95ed-75554287e090	4	2	{"id": "b3862db2-8db4-426c-95ed-75554287e090", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-03-29_final", "extent": {"lat": {"end": -15.373362737407184, "begin": -16.367164183137394}, "lon": {"end": 136.20027450802792, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628799.6998322277, 8299929.028874427], [628798.571223611, 8299586.9841725305], [628558.571223611, 8298506.9841725305], [604438.5574125794, 8190506.922177857], [604290.8814063746, 8190220.0], [604290.2937901204, 8190220.0], [604165.2245225849, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628680.0, 8300020.0], [628800.0, 8300020.0], [628820.0, 8300020.0], [628799.6998322277, 8299929.028874427]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-29T01:21:29.305978+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.33, "gqa:cep90": 0.54, "fmask:snow": 0.05886284933748555, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.17, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 98.82942740062283, "fmask:cloud": 0.27079593392516615, "fmask:water": 0.5832630988283319, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 0.27079593392516615, "eo:sun_azimuth": 53.2558917173182, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.9158366749688, "s2cloudless:clear": 99.19228257046676, "s2cloudless:cloud": 0.8077174295332362, "fmask:cloud_shadow": 0.25765071728618344, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200329T041139_S20200329T011802_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200329T011719_N0209_R088_T53LPC_20200329T041139", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T13:13:41.763430+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200329T041139_A015987_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-03-29T04:11:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-03-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-03-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628799.6998322277, 8299929.028874427], [628798.571223611, 8299586.9841725305], [628558.571223611, 8298506.9841725305], [604438.5574125794, 8190506.922177857], [604290.8814063746, 8190220.0], [604290.2937901204, 8190220.0], [604165.2245225849, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628680.0, 8300020.0], [628800.0, 8300020.0], [628820.0, 8300020.0], [628799.6998322277, 8299929.028874427]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.851292+00	opendatacubeusername	\N
3c4dd7c7-23c7-4ed7-92c2-42e20d09869c	4	2	{"id": "3c4dd7c7-23c7-4ed7-92c2-42e20d09869c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-01-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-26T01:11:31.021874+00:00", "gqa:abs_x": 12.16, "gqa:abs_y": 17.69, "gqa:cep90": 23.29, "fmask:snow": 0.10255108642638876, "gqa:abs_xy": 21.46, "gqa:mean_x": -12.16, "gqa:mean_y": -17.69, "eo:platform": "sentinel-2b", "fmask:clear": 9.104047431826702, "fmask:cloud": 90.43579152026702, "fmask:water": 0.054372745943112324, "gqa:mean_xy": 21.46, "gqa:stddev_x": 3.89, "gqa:stddev_y": 3.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.13, "eo:cloud_cover": 90.43579152026702, "eo:sun_azimuth": 100.519480692967, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5786968379486, "s2cloudless:clear": 4.745767266863746, "s2cloudless:cloud": 95.25423273313626, "fmask:cloud_shadow": 0.30323721553677657, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -11.58, "gqa:iterative_mean_y": -17.87, "gqa:iterative_mean_xy": 21.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200126T022533_S20200126T010720_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200126T010719_N0208_R045_T53LPC_20200126T022533", "gqa:iterative_stddev_x": 2.64, "gqa:iterative_stddev_y": 1.04, "gqa:iterative_stddev_xy": 2.84, "odc:processing_datetime": "2022-05-26T12:31:31.527957+00:00", "gqa:abs_iterative_mean_x": 11.58, "gqa:abs_iterative_mean_y": 17.87, "gqa:abs_iterative_mean_xy": 21.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200126T022533_A015086_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2020-01-26T02:25:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.860569+00	opendatacubeusername	\N
aea6b757-4bfc-4228-a871-f714559ca4d7	4	2	{"id": "aea6b757-4bfc-4228-a871-f714559ca4d7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-12-17_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-17T01:11:32.883410+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.41, "gqa:cep90": 0.65, "fmask:snow": 1.4863620226873833, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.19, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 67.45006486375294, "fmask:cloud": 4.514487344103038, "fmask:water": 24.31260015726557, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.91, "gqa:stddev_y": 0.99, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 4.514487344103038, "eo:sun_azimuth": 111.778024782956, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3031127985074, "s2cloudless:clear": 87.93836782227001, "s2cloudless:cloud": 12.06163217773, "fmask:cloud_shadow": 2.2364856121910677, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191217T022447_S20191217T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191217T010719_N0208_R045_T53LPC_20191217T022447", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T11:25:35.884509+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191217T022447_A014514_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-12-17T02:24:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.870812+00	opendatacubeusername	\N
328a6709-d99d-49a9-848b-dff343d1df8e	4	2	{"id": "328a6709-d99d-49a9-848b-dff343d1df8e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-10-18_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-18T01:11:39.369091+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.29, "gqa:cep90": 0.51, "fmask:snow": 0.6904920687058105, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.14, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 76.00059057534646, "fmask:cloud": 0.028961416849977273, "fmask:water": 23.26178413475735, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.83, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.1, "eo:cloud_cover": 0.028961416849977273, "eo:sun_azimuth": 75.9463914912264, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3493911239179, "s2cloudless:clear": 99.98351697572338, "s2cloudless:cloud": 0.016483024276628146, "fmask:cloud_shadow": 0.018171804340397012, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191018T022312_S20191018T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191018T010729_N0208_R045_T53LPC_20191018T022312", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T12:28:17.407531+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191018T022312_A013656_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-18T02:23:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.88+00	opendatacubeusername	\N
47802392-0a05-4276-b943-65940a08ff52	4	2	{"id": "47802392-0a05-4276-b943-65940a08ff52", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-10-11_final", "extent": {"lat": {"end": -15.373390792140443, "begin": -16.367164183137394}, "lon": {"end": 136.19505754944512, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626870.9504210114, 8293768.747512622], [610978.5560434426, 8222246.916048901], [603898.5264601241, 8190626.784347714], [603822.3623554943, 8190427.641812349], [603779.5198551951, 8190235.643940638], [603762.1747957648, 8190220.0], [603742.9476152315, 8190220.0], [603607.1026290755, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628110.0, 8300020.0], [628240.0, 8300020.0], [628260.0, 8300020.0], [627002.9863450824, 8294362.959491271], [626979.5205928254, 8294255.647247337], [626870.9504210114, 8293768.747512622]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-11T01:21:32.730001+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.29, "gqa:cep90": 0.5, "fmask:snow": 0.02877809015731483, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.1, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 99.43926677867914, "fmask:cloud": 0.4825419474207637, "fmask:water": 0.04120078663197565, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.72, "eo:cloud_cover": 0.4825419474207637, "eo:sun_azimuth": 67.3841508429935, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.4534049154197, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.008212397110809296, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191011T023136_S20191011T011726_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191011T011729_N0208_R088_T53LPC_20191011T023136", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T12:11:20.922322+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191011T023136_A013556_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-11T02:31:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626870.9504210114, 8293768.747512622], [610978.5560434426, 8222246.916048901], [603898.5264601241, 8190626.784347714], [603822.3623554943, 8190427.641812349], [603779.5198551951, 8190235.643940638], [603762.1747957648, 8190220.0], [603742.9476152315, 8190220.0], [603607.1026290755, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628110.0, 8300020.0], [628240.0, 8300020.0], [628260.0, 8300020.0], [627002.9863450824, 8294362.959491271], [626979.5205928254, 8294255.647247337], [626870.9504210114, 8293768.747512622]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.890136+00	opendatacubeusername	\N
44a3d24a-b59f-45aa-9bbf-9fc32052a657	4	2	{"id": "44a3d24a-b59f-45aa-9bbf-9fc32052a657", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-01-29_final", "extent": {"lat": {"end": -15.373336577221197, "begin": -16.367164183137394}, "lon": {"end": 136.20511881712315, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[629320.0, 8300020.0], [629340.0, 8300020.0], [605158.5591042462, 8191466.929754789], [604816.4611343311, 8190220.0], [604804.4654889819, 8190220.0], [604662.2330421029, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629170.0, 8300020.0], [629320.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-29T01:21:24.120249+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 1.4532926283056034, "gqa:abs_xy": "NaN", "gqa:mean_x": -62.31, "gqa:mean_y": -41.77, "eo:platform": "sentinel-2b", "fmask:clear": 22.316440399956818, "fmask:cloud": 74.93683739971704, "fmask:water": 0.13376119572536507, "gqa:mean_xy": 75.02, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 74.93683739971704, "eo:sun_azimuth": 98.9084325483965, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3503230068959, "s2cloudless:clear": 10.481951896410258, "s2cloudless:cloud": 89.51804810358975, "fmask:cloud_shadow": 1.1596683762951747, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200201T174527_S20200129T012017_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200129T011719_N0208_R088_T53LPC_20200201T174527", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:51:29.946872+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200201T174527_A015129_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2020-02-01T17:45:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-01-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-01-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[629320.0, 8300020.0], [629340.0, 8300020.0], [605158.5591042462, 8191466.929754789], [604816.4611343311, 8190220.0], [604804.4654889819, 8190220.0], [604662.2330421029, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629170.0, 8300020.0], [629320.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.901556+00	opendatacubeusername	\N
352f8743-23d0-4790-8b4c-0b75c6320e6e	4	2	{"id": "352f8743-23d0-4790-8b4c-0b75c6320e6e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-11-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-07T01:11:38.039415+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.41, "gqa:cep90": 0.63, "fmask:snow": 0.04630707927312783, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.14, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 75.30180722691696, "fmask:cloud": 0.2747602031844619, "fmask:water": 24.21866549878733, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 0.2747602031844619, "eo:sun_azimuth": 93.7326734884815, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7101747158464, "s2cloudless:clear": 98.8620442533369, "s2cloudless:cloud": 1.1379557466630834, "fmask:cloud_shadow": 0.15845999183811602, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191107T022334_S20191107T010727_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191107T010729_N0208_R045_T53LPC_20191107T022334", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:26:46.163190+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191107T022334_A013942_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-11-07T02:23:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.91041+00	opendatacubeusername	\N
e22d095e-8047-4e1b-9497-bcabe8419fd5	4	2	{"id": "e22d095e-8047-4e1b-9497-bcabe8419fd5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-11-10_final", "extent": {"lat": {"end": -15.373381787867437, "begin": -16.367164183137394}, "lon": {"end": 136.19673727063574, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628440.0, 8300020.0], [628438.571223611, 8299706.9841725305], [627358.5598841837, 8294846.933249662], [606418.5557884184, 8201006.914907616], [604018.5557884184, 8190266.914907616], [603966.5327919532, 8190220.0], [603944.4618466581, 8190220.0], [603801.0871606565, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628300.0, 8300020.0], [628440.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-10T01:21:31.141316+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.39, "gqa:cep90": 0.58, "fmask:snow": 0.40810513439328194, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.13, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2b", "fmask:clear": 99.39120278769732, "fmask:cloud": 0.14344945766960812, "fmask:water": 0.010058607390378897, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.43, "eo:cloud_cover": 0.14344945766960812, "eo:sun_azimuth": 96.2508346853446, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.3639647738118, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.04718401284941373, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191110T023420_S20191110T011724_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191110T011729_N0208_R088_T53LPC_20191110T023420", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T13:23:18.002773+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191110T023420_A013985_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-11-10T02:34:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628440.0, 8300020.0], [628438.571223611, 8299706.9841725305], [627358.5598841837, 8294846.933249662], [606418.5557884184, 8201006.914907616], [604018.5557884184, 8190266.914907616], [603966.5327919532, 8190220.0], [603944.4618466581, 8190220.0], [603801.0871606565, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628300.0, 8300020.0], [628440.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.920456+00	opendatacubeusername	\N
0f4c6514-60c6-4da8-882c-0f531e825d88	4	2	{"id": "0f4c6514-60c6-4da8-882c-0f531e825d88", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-01-19_final", "extent": {"lat": {"end": -15.373354699335787, "begin": -16.367164183137394}, "lon": {"end": 136.20176797401902, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628980.0, 8300020.0], [628978.571223611, 8299706.9841725305], [627658.560826821, 8293766.937474898], [604513.4113958338, 8190220.0], [604482.4202837703, 8190220.0], [604342.9650385741, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628830.0, 8300020.0], [628980.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-19T01:21:25.497249+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 1.889632210566726, "gqa:abs_xy": "NaN", "gqa:mean_x": -14.35, "gqa:mean_y": 122.41, "eo:platform": "sentinel-2b", "fmask:clear": 60.86448959806672, "fmask:cloud": 34.78108572141271, "fmask:water": 0.2727748779091933, "gqa:mean_xy": 123.24, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 34.78108572141271, "eo:sun_azimuth": 104.557345667808, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.9018848134298, "s2cloudless:clear": 51.80881455401395, "s2cloudless:cloud": 48.19118544598606, "fmask:cloud_shadow": 2.1920175920446594, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200119T023631_S20200119T011719_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200119T011719_N0208_R088_T53LPC_20200119T023631", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:12:49.291082+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200119T023631_A014986_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2020-01-19T02:36:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-01-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-01-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628980.0, 8300020.0], [628978.571223611, 8299706.9841725305], [627658.560826821, 8293766.937474898], [604513.4113958338, 8190220.0], [604482.4202837703, 8190220.0], [604342.9650385741, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628830.0, 8300020.0], [628980.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.929541+00	opendatacubeusername	\N
c406d8c0-1f06-4526-804c-9d8d9a0f7c09	4	2	{"id": "c406d8c0-1f06-4526-804c-9d8d9a0f7c09", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-03-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-06T01:11:35.847909+00:00", "gqa:abs_x": 0.75, "gqa:abs_y": 0.86, "gqa:cep90": 1.06, "fmask:snow": 2.0500661908885505, "gqa:abs_xy": 1.14, "gqa:mean_x": 0.18, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 62.00165891951255, "fmask:cloud": 21.28702293622118, "fmask:water": 10.346097060062839, "gqa:mean_xy": 0.38, "gqa:stddev_x": 1.43, "gqa:stddev_y": 1.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.12, "eo:cloud_cover": 21.28702293622118, "eo:sun_azimuth": 72.8641928227395, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.7685554527734, "s2cloudless:clear": 69.36149183313924, "s2cloudless:cloud": 30.638508166860763, "fmask:cloud_shadow": 4.315154893314886, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200306T022530_S20200306T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200306T010729_N0209_R045_T53LPC_20200306T022530", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T12:56:58.454233+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200306T022530_A015658_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-03-06T02:25:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.939798+00	opendatacubeusername	\N
3eb0fe6c-ef70-4a40-b477-615d62e6c579	4	2	{"id": "3eb0fe6c-ef70-4a40-b477-615d62e6c579", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-11-20_final", "extent": {"lat": {"end": -15.373363741465072, "begin": -16.367164183137394}, "lon": {"end": 136.2000881882627, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628800.0, 8300020.0], [627658.558445055, 8294606.92680174], [604498.558445055, 8190866.92680174], [604280.2475088907, 8190220.0], [604266.7493577063, 8190220.0], [604133.8287542895, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628640.0, 8300020.0], [628800.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-20T01:21:29.379272+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.31, "gqa:cep90": 0.51, "fmask:snow": 0.09353236459354501, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.19, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 99.39674087393435, "fmask:cloud": 0.46510971919470834, "fmask:water": 0.013387351370737176, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.43, "eo:cloud_cover": 0.46510971919470834, "eo:sun_azimuth": 104.175485899153, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.9495085614936, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.03122969090665277, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191120T023618_S20191120T011722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191120T011719_N0208_R088_T53LPC_20191120T023618", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:21:19.526265+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191120T023618_A014128_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-11-20T02:36:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628800.0, 8300020.0], [627658.558445055, 8294606.92680174], [604498.558445055, 8190866.92680174], [604280.2475088907, 8190220.0], [604266.7493577063, 8190220.0], [604133.8287542895, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628640.0, 8300020.0], [628800.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.949139+00	opendatacubeusername	\N
233ca88e-92d9-4e94-8e9d-e3240fe64f87	4	2	{"id": "233ca88e-92d9-4e94-8e9d-e3240fe64f87", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-12-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-07T01:11:32.224747+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.3, "gqa:cep90": 0.51, "fmask:snow": 0.0586295334122979, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.05, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 75.25908673162995, "fmask:cloud": 0.3119266359434773, "fmask:water": 24.205616437901668, "gqa:mean_xy": 0.08, "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 0.3119266359434773, "eo:sun_azimuth": 110.47056187775, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.0988384671771, "s2cloudless:clear": 99.91313565648422, "s2cloudless:cloud": 0.0868643435157813, "fmask:cloud_shadow": 0.16474066111260413, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.1, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191207T022526_S20191207T010721_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191207T010719_N0208_R045_T53LPC_20191207T022526", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:47:46.386317+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191207T022526_A014371_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-12-07T02:25:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.96015+00	opendatacubeusername	\N
b5b9ce9d-9d18-4cd5-bba5-26e23917177c	4	2	{"id": "b5b9ce9d-9d18-4cd5-bba5-26e23917177c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-10-31_final", "extent": {"lat": {"end": -15.3733877921182, "begin": -16.367164183137394}, "lon": {"end": 136.19561650980415, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628300.0, 8300020.0], [628320.0, 8300020.0], [605458.5606613277, 8197346.936732994], [603898.5473746209, 8190386.877312585], [603811.3510522327, 8190220.0], [603790.2935024983, 8190220.0], [603653.8240794106, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628150.0, 8300020.0], [628300.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-31T01:21:32.311642+00:00", "gqa:abs_x": 5.31, "gqa:abs_y": 55.02, "gqa:cep90": 57.28, "fmask:snow": 0.19811054319114416, "gqa:abs_xy": 55.28, "gqa:mean_x": -5.31, "gqa:mean_y": -55.02, "eo:platform": "sentinel-2b", "fmask:clear": 77.12266240634396, "fmask:cloud": 13.504166182119565, "fmask:water": 1.4282371899590764, "gqa:mean_xy": 55.28, "gqa:stddev_x": 3.93, "gqa:stddev_y": 3.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.99, "eo:cloud_cover": 13.504166182119565, "eo:sun_azimuth": 86.5939286754832, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5133907661256, "s2cloudless:clear": 73.02425243105107, "s2cloudless:cloud": 26.975747568948922, "fmask:cloud_shadow": 7.746823678386246, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -5.31, "gqa:iterative_mean_y": -55.02, "gqa:iterative_mean_xy": 55.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191031T023251_S20191031T011725_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191031T011729_N0208_R088_T53LPC_20191031T023251", "gqa:iterative_stddev_x": 3.93, "gqa:iterative_stddev_y": 3.07, "gqa:iterative_stddev_xy": 4.99, "odc:processing_datetime": "2022-05-26T10:30:13.550083+00:00", "gqa:abs_iterative_mean_x": 5.31, "gqa:abs_iterative_mean_y": 55.02, "gqa:abs_iterative_mean_xy": 55.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191031T023251_A013842_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-31T02:32:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628300.0, 8300020.0], [628320.0, 8300020.0], [605458.5606613277, 8197346.936732994], [603898.5473746209, 8190386.877312585], [603811.3510522327, 8190220.0], [603790.2935024983, 8190220.0], [603653.8240794106, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628150.0, 8300020.0], [628300.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.969576+00	opendatacubeusername	\N
f0b23b38-fa42-4f80-b7ee-742f36c968ba	4	2	{"id": "f0b23b38-fa42-4f80-b7ee-742f36c968ba", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-11-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-27T01:11:34.228795+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.4, "gqa:cep90": 0.65, "fmask:snow": 0.8274889598906441, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.19, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 74.59210818809493, "fmask:cloud": 0.48914900746845563, "fmask:water": 23.752837581826206, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.85, "gqa:stddev_y": 1.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.44, "eo:cloud_cover": 0.48914900746845563, "eo:sun_azimuth": 107.037438037796, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.9375497357856, "s2cloudless:clear": 97.86383588641047, "s2cloudless:cloud": 2.136164113589537, "fmask:cloud_shadow": 0.3384162627197654, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191127T022431_S20191127T010723_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191127T010729_N0208_R045_T53LPC_20191127T022431", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:39:58.321375+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191127T022431_A014228_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-11-27T02:24:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.978574+00	opendatacubeusername	\N
6864a56b-e9da-4edf-8239-dc83780c9fde	4	2	{"id": "6864a56b-e9da-4edf-8239-dc83780c9fde", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-02-08_final", "extent": {"lat": {"end": -15.373366752704005, "begin": -16.367164183137394}, "lon": {"end": 136.199529228885, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628720.0, 8300020.0], [628740.0, 8300020.0], [604318.556454424, 8190506.917888348], [604215.3019677342, 8190306.304426345], [604199.5186196055, 8190235.63840755], [604182.1775451385, 8190220.0], [604170.8816224971, 8190220.0], [604035.2246626959, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628570.0, 8300020.0], [628720.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-08T01:21:26.021218+00:00", "gqa:abs_x": 32.76, "gqa:abs_y": 5.01, "gqa:cep90": 32.82, "fmask:snow": 0.0004050240077980622, "gqa:abs_xy": 33.14, "gqa:mean_x": 32.76, "gqa:mean_y": -5.01, "eo:platform": "sentinel-2b", "fmask:clear": 0.015503418965159159, "fmask:cloud": 99.9839790503582, "fmask:water": 0.00011250666883279507, "gqa:mean_xy": 33.14, "gqa:stddev_x": 2.02, "gqa:stddev_y": 4.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.86, "eo:cloud_cover": 99.9839790503582, "eo:sun_azimuth": 92.1929459658133, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.7262655694909, "s2cloudless:clear": 0.02144095343469915, "s2cloudless:cloud": 99.9785590465653, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 31.6, "gqa:iterative_mean_y": -7.5, "gqa:iterative_mean_xy": 32.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200208T023653_S20200208T011719_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200208T011719_N0209_R088_T53LPC_20200208T023653", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 1.33, "gqa:iterative_stddev_xy": 1.36, "odc:processing_datetime": "2022-05-26T10:56:27.759416+00:00", "gqa:abs_iterative_mean_x": 31.6, "gqa:abs_iterative_mean_y": 7.5, "gqa:abs_iterative_mean_xy": 32.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200208T023653_A015272_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-02-08T02:36:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-02-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-02-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628720.0, 8300020.0], [628740.0, 8300020.0], [604318.556454424, 8190506.917888348], [604215.3019677342, 8190306.304426345], [604199.5186196055, 8190235.63840755], [604182.1775451385, 8190220.0], [604170.8816224971, 8190220.0], [604035.2246626959, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628570.0, 8300020.0], [628720.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.988506+00	opendatacubeusername	\N
03ac9a29-38e6-4435-b381-54cfd8414763	4	2	{"id": "03ac9a29-38e6-4435-b381-54cfd8414763", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-12-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-27T01:11:33.253026+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.45, "gqa:cep90": 0.7, "fmask:snow": 1.6886440323688374, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.22, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 71.26265340858193, "fmask:cloud": 3.4808510920667155, "fmask:water": 21.588086967196528, "gqa:mean_xy": 0.25, "gqa:stddev_x": 1.08, "gqa:stddev_y": 1.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.48, "eo:cloud_cover": 3.4808510920667155, "eo:sun_azimuth": 111.197247817176, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.4136178795691, "s2cloudless:clear": 89.87533219863238, "s2cloudless:cloud": 10.124667801367613, "fmask:cloud_shadow": 1.979764499785999, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191227T022449_S20191227T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191227T010719_N0208_R045_T53LPC_20191227T022449", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T11:42:01.202297+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191227T022449_A014657_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-12-27T02:24:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:04.999367+00	opendatacubeusername	\N
edb76f47-0d9f-46eb-9aef-4620123c6dfe	4	2	{"id": "edb76f47-0d9f-46eb-9aef-4620123c6dfe", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-02-18_final", "extent": {"lat": {"end": -15.37336976254086, "begin": -16.367164183137394}, "lon": {"end": 136.1989702693845, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628660.0, 8300020.0], [628680.0, 8300020.0], [604258.5572018024, 8190446.921234115], [604159.6431283068, 8190287.977502066], [604144.4654889819, 8190220.0], [604117.3392793363, 8190220.0], [603995.1468659409, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628510.0, 8300020.0], [628660.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-18T01:21:27.695238+00:00", "gqa:abs_x": 1.13, "gqa:abs_y": 2.11, "gqa:cep90": 1.18, "fmask:snow": 0.042683310825467245, "gqa:abs_xy": 2.39, "gqa:mean_x": 0.57, "gqa:mean_y": 0.98, "eo:platform": "sentinel-2b", "fmask:clear": 60.5023855027523, "fmask:cloud": 38.61629780175306, "fmask:water": 0.1436922034452271, "gqa:mean_xy": 1.14, "gqa:stddev_x": 4.86, "gqa:stddev_y": 13.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 14.07, "eo:cloud_cover": 38.61629780175306, "eo:sun_azimuth": 84.639583928282, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1774551482944, "s2cloudless:clear": 61.30355820253447, "s2cloudless:cloud": 38.69644179746553, "fmask:cloud_shadow": 0.6949411812239479, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200218T023650_S20200218T011721_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200218T011719_N0209_R088_T53LPC_20200218T023650", "gqa:iterative_stddev_x": 0.58, "gqa:iterative_stddev_y": 1.06, "gqa:iterative_stddev_xy": 1.2, "odc:processing_datetime": "2022-05-26T12:45:26.468940+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.52, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200218T023650_A015415_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-02-18T02:36:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-02-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-02-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628660.0, 8300020.0], [628680.0, 8300020.0], [604258.5572018024, 8190446.921234115], [604159.6431283068, 8190287.977502066], [604144.4654889819, 8190220.0], [604117.3392793363, 8190220.0], [603995.1468659409, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628510.0, 8300020.0], [628660.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.008326+00	opendatacubeusername	\N
894423ee-8d33-4441-92c6-15cbbea094bb	4	2	{"id": "894423ee-8d33-4441-92c6-15cbbea094bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-11-30_final", "extent": {"lat": {"end": -15.605700884199456, "begin": -16.367164183137394}, "lon": {"end": 136.1407444125611, "begin": 135.93281015734314}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[613609.456390669, 8270671.930039333], [619942.6879896781, 8268919.631963014], [621983.1622776602, 8268349.48683298], [622057.5257669471, 8268316.585046079], [622083.6290849235, 8268285.399383333], [622105.494422558, 8268279.230478953], [622174.1421356237, 8268254.142135624], [622240.0, 8268180.0], [622238.8388893785, 8268166.144727064], [622260.0, 8268160.0], [622258.5635367354, 8267846.949629697], [609058.5574125794, 8208626.922177857], [605038.5574125794, 8190626.922177857], [604914.35258571, 8190302.130350823], [604899.519828599, 8190235.64382146], [604883.3502061728, 8190221.060075648], [604882.9448187789, 8190220.0], [604882.1748549845, 8190220.0], [604732.2341134342, 8190220.0], [600000.0, 8190220.0], [600000.0, 8274400.0], [600000.0, 8274420.0], [600000.0, 8274460.0], [612556.339347948, 8270977.732362749], [613609.456390669, 8270671.930039333]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-30T01:21:29.820328+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.37, "gqa:cep90": 0.67, "fmask:snow": 0.0007942602422565944, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.28, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2b", "fmask:clear": 94.39649399087972, "fmask:cloud": 2.5773383833843644, "fmask:water": 0.8830007729596266, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 2.5773383833843644, "eo:sun_azimuth": 109.63705414951, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.0063802373364, "s2cloudless:clear": 91.33619765091292, "s2cloudless:cloud": 8.66380234908708, "fmask:cloud_shadow": 2.1423725925340262, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191130T040644_S20191130T012122_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191130T011719_N0208_R088_T53LPC_20191130T040644", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T12:11:00.229664+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191130T040644_A014271_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-11-30T04:06:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[613609.456390669, 8270671.930039333], [619942.6879896781, 8268919.631963014], [621983.1622776602, 8268349.48683298], [622057.5257669471, 8268316.585046079], [622083.6290849235, 8268285.399383333], [622105.494422558, 8268279.230478953], [622174.1421356237, 8268254.142135624], [622240.0, 8268180.0], [622238.8388893785, 8268166.144727064], [622260.0, 8268160.0], [622258.5635367354, 8267846.949629697], [609058.5574125794, 8208626.922177857], [605038.5574125794, 8190626.922177857], [604914.35258571, 8190302.130350823], [604899.519828599, 8190235.64382146], [604883.3502061728, 8190221.060075648], [604882.9448187789, 8190220.0], [604882.1748549845, 8190220.0], [604732.2341134342, 8190220.0], [600000.0, 8190220.0], [600000.0, 8274400.0], [600000.0, 8274420.0], [600000.0, 8274460.0], [612556.339347948, 8270977.732362749], [613609.456390669, 8270671.930039333]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.017745+00	opendatacubeusername	\N
6bc655f1-b668-4f05-96bd-a63559aabae3	4	2	{"id": "6bc655f1-b668-4f05-96bd-a63559aabae3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-03-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-16T01:11:36.137319+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.51, "gqa:cep90": 0.71, "fmask:snow": 0.6186409467785442, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.2, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 74.77644732432871, "fmask:cloud": 0.00033510174153370426, "fmask:water": 24.60424152540967, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.34, "gqa:stddev_y": 1.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.93, "eo:cloud_cover": 0.00033510174153370426, "eo:sun_azimuth": 65.2963329711218, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.887296446005, "s2cloudless:clear": 99.99716324763355, "s2cloudless:cloud": 0.0028367523664486844, "fmask:cloud_shadow": 0.00033510174153370426, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200316T023348_S20200316T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200316T010729_N0209_R045_T53LPC_20200316T023348", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T10:50:18.890421+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200316T023348_A015801_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-03-16T02:33:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.02755+00	opendatacubeusername	\N
3ae19d5a-cd23-493e-8a1d-93ce26f1d858	4	2	{"id": "3ae19d5a-cd23-493e-8a1d-93ce26f1d858", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-11-17_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-17T01:11:36.461657+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.31, "gqa:cep90": 0.54, "fmask:snow": 1.0123423611733204, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.12, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 75.77783749888023, "fmask:cloud": 0.07122736819055013, "fmask:water": 23.08904416375526, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.96, "eo:cloud_cover": 0.07122736819055013, "eo:sun_azimuth": 101.370482503555, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.0541394340318, "s2cloudless:clear": 99.93786019289917, "s2cloudless:cloud": 0.06213980710083908, "fmask:cloud_shadow": 0.049548608000637026, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191117T022456_S20191117T010725_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191117T010729_N0208_R045_T53LPC_20191117T022456", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:30:51.186478+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191117T022456_A014085_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-11-17T02:24:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.038524+00	opendatacubeusername	\N
d31c9cef-8844-4d21-95c7-5bc1ff811e99	4	2	{"id": "d31c9cef-8844-4d21-95c7-5bc1ff811e99", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-02-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-05T01:11:31.867537+00:00", "gqa:abs_x": 0.65, "gqa:abs_y": 0.67, "gqa:cep90": 0.97, "fmask:snow": 0.8615498953221787, "gqa:abs_xy": 0.94, "gqa:mean_x": 0.1, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 74.19294561066486, "fmask:cloud": 0.5614679446982591, "fmask:water": 24.168732021459782, "gqa:mean_xy": 0.14, "gqa:stddev_x": 1.92, "gqa:stddev_y": 2.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.79, "eo:cloud_cover": 0.5614679446982591, "eo:sun_azimuth": 94.6236327212835, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.9984180894839, "s2cloudless:clear": 98.95147660425812, "s2cloudless:cloud": 1.0485233957418854, "fmask:cloud_shadow": 0.21530452785491752, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200205T022525_S20200205T010721_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200205T010719_N0209_R045_T53LPC_20200205T022525", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T10:52:36.051101+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200205T022525_A015229_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-02-05T02:25:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.048732+00	opendatacubeusername	\N
6f63d0fc-b657-4de4-96c0-51a83f1d3a55	4	2	{"id": "6f63d0fc-b657-4de4-96c0-51a83f1d3a55", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-11-30_final", "extent": {"lat": {"end": -15.373333551961519, "begin": -15.833248370095536}, "lon": {"end": 136.20567777526895, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[629360.0, 8300020.0], [629400.0, 8300020.0], [618418.5598137736, 8250626.932934117], [618118.5079713475, 8249306.702733785], [618000.0, 8249200.0], [617707.0074759722, 8249280.518675616], [617594.7376518842, 8249280.704723575], [616494.7376518842, 8249580.704723575], [609900.3948500357, 8251425.19158118], [600377.3518916067, 8254040.356996218], [600096.63663603, 8254140.582580884], [600055.5800066909, 8254178.859708506], [600000.0, 8254194.405850854], [600000.0, 8254230.6769921845], [600000.0, 8254268.963706253], [600000.0, 8300020.0], [629220.0, 8300020.0], [629360.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-30T01:21:24.175717+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.21023027581290551, "gqa:abs_xy": "NaN", "gqa:mean_x": -64.04, "gqa:mean_y": -9.13, "eo:platform": "sentinel-2b", "fmask:clear": 91.52184097765806, "fmask:cloud": 4.648386198113583, "fmask:water": 0.5679219739163646, "gqa:mean_xy": 64.69, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 4.648386198113583, "eo:sun_azimuth": 109.637054149511, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.0063802373364, "s2cloudless:clear": 88.58820830754051, "s2cloudless:cloud": 11.411791692459488, "fmask:cloud_shadow": 3.0516205744990885, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20191130T024222_S20191130T011720_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191130T011719_N0208_R088_T53LPC_20191130T024222", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:13:06.985596+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20191130T024222_A014271_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-11-30T02:42:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-11-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[629360.0, 8300020.0], [629400.0, 8300020.0], [618418.5598137736, 8250626.932934117], [618118.5079713475, 8249306.702733785], [618000.0, 8249200.0], [617707.0074759722, 8249280.518675616], [617594.7376518842, 8249280.704723575], [616494.7376518842, 8249580.704723575], [609900.3948500357, 8251425.19158118], [600377.3518916067, 8254040.356996218], [600096.63663603, 8254140.582580884], [600055.5800066909, 8254178.859708506], [600000.0, 8254194.405850854], [600000.0, 8254230.6769921845], [600000.0, 8254268.963706253], [600000.0, 8300020.0], [629220.0, 8300020.0], [629360.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-11-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-11-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.058196+00	opendatacubeusername	\N
a616f768-2018-441e-95bb-be96f2031855	4	2	{"id": "a616f768-2018-441e-95bb-be96f2031855", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-10-21_final", "extent": {"lat": {"end": -15.373393790760597, "begin": -16.367164183137394}, "lon": {"end": 136.19449858896365, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603736.2440010656, 8190232.691487781], [603733.4078981418, 8190220.0], [603722.1733567523, 8190220.0], [603565.1467913854, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628050.0, 8300020.0], [628200.0, 8300020.0], [627958.5623771861, 8298626.944427309], [604622.4231811624, 8194198.32057025], [603739.5205012292, 8190235.646836581], [603736.2440010656, 8190232.691487781]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-21T01:21:32.801477+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.32, "gqa:cep90": 0.54, "fmask:snow": 0.16358797546017964, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.22, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 99.49438764016399, "fmask:cloud": 0.29529822034564834, "fmask:water": 0.01549805241914622, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 0.29529822034564834, "eo:sun_azimuth": 76.5379685630636, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.5523234970727, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.031228111611034146, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191021T023246_S20191021T011726_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191021T011729_N0208_R088_T53LPC_20191021T023246", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T11:26:35.097639+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191021T023246_A013699_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-21T02:32:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603736.2440010656, 8190232.691487781], [603733.4078981418, 8190220.0], [603722.1733567523, 8190220.0], [603565.1467913854, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628050.0, 8300020.0], [628200.0, 8300020.0], [627958.5623771861, 8298626.944427309], [604622.4231811624, 8194198.32057025], [603739.5205012292, 8190235.646836581], [603736.2440010656, 8190232.691487781]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.067383+00	opendatacubeusername	\N
bd83b7dd-2976-427e-9f8e-f1d93f2757d6	4	2	{"id": "bd83b7dd-2976-427e-9f8e-f1d93f2757d6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-01-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-06T01:11:33.031333+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.68, "gqa:cep90": 0.91, "fmask:snow": 5.687509331422258, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.08, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 51.756636507509924, "fmask:cloud": 22.405801573319266, "fmask:water": 14.519291575011364, "gqa:mean_xy": 0.14, "gqa:stddev_x": 1.55, "gqa:stddev_y": 1.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.18, "eo:cloud_cover": 22.405801573319266, "eo:sun_azimuth": 108.985348831595, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3371780241572, "s2cloudless:clear": 57.22434232135926, "s2cloudless:cloud": 42.77565767864075, "fmask:cloud_shadow": 5.630761012737184, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200106T022556_S20200106T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200106T010719_N0208_R045_T53LPC_20200106T022556", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T11:25:47.105446+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200106T022556_A014800_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2020-01-06T02:25:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.077242+00	opendatacubeusername	\N
0d652c09-063f-45b9-8d75-6de6ee68295f	4	2	{"id": "0d652c09-063f-45b9-8d75-6de6ee68295f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-01-09_final", "extent": {"lat": {"end": -15.373363741465072, "begin": -16.367164183137394}, "lon": {"end": 136.2000881882627, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628780.0, 8300020.0], [628800.0, 8300020.0], [604378.5586419193, 8190386.927683581], [604291.3470723488, 8190220.0], [604265.9300892581, 8190220.0], [604124.387956704, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628630.0, 8300020.0], [628780.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-09T01:21:26.418532+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.43, "gqa:cep90": 0.81, "fmask:snow": 9.667983053147704, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.35, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 69.8993831034024, "fmask:cloud": 13.8608688329936, "fmask:water": 0.6892776984243226, "gqa:mean_xy": 0.36, "gqa:stddev_x": 1.1, "gqa:stddev_y": 1.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 13.8608688329936, "eo:sun_azimuth": 108.952107617214, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3019257026849, "s2cloudless:clear": 57.359741820663615, "s2cloudless:cloud": 42.64025817933639, "fmask:cloud_shadow": 5.882487312031969, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200109T023631_S20200109T011720_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200109T011719_N0208_R088_T53LPC_20200109T023631", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T11:39:57.210471+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200109T023631_A014843_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2020-01-09T02:36:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-01-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-01-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628780.0, 8300020.0], [628800.0, 8300020.0], [604378.5586419193, 8190386.927683581], [604291.3470723488, 8190220.0], [604265.9300892581, 8190220.0], [604124.387956704, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628630.0, 8300020.0], [628780.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.086728+00	opendatacubeusername	\N
6e2b2bdc-1d5c-44aa-8645-8675124cfc08	4	2	{"id": "6e2b2bdc-1d5c-44aa-8645-8675124cfc08", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-01-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-16T01:11:32.282753+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.46, "gqa:cep90": 0.84, "fmask:snow": 1.852167046559235, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.28, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2b", "fmask:clear": 61.418943533697636, "fmask:cloud": 28.908613441893028, "fmask:water": 7.302888842439143, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.31, "gqa:stddev_y": 1.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.86, "eo:cloud_cover": 28.908613441893028, "eo:sun_azimuth": 105.365415268876, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0452120594158, "s2cloudless:clear": 72.5688136402998, "s2cloudless:cloud": 27.4311863597002, "fmask:cloud_shadow": 0.517387135410964, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": 0.05, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200116T022925_S20200116T010721_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200116T010719_N0208_R045_T53LPC_20200116T022925", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2022-05-26T10:18:22.169850+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200116T022925_A014943_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2020-01-16T02:29:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.095722+00	opendatacubeusername	\N
8a91d8e0-423b-46e9-9317-33e7655ea0c7	4	2	{"id": "8a91d8e0-423b-46e9-9317-33e7655ea0c7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-03-09_final", "extent": {"lat": {"end": -15.37337176831983, "begin": -16.367164183137394}, "lon": {"end": 136.1985976296492, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628606.1140320867, 8299867.876775445], [628558.5630585429, 8299346.947483993], [604258.5618983089, 8190326.942279431], [604182.6118172267, 8190220.0], [604162.1917808219, 8190220.0], [604017.1022648202, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628500.0, 8300020.0], [628620.0, 8300020.0], [628640.0, 8300020.0], [628606.1140320867, 8299867.876775445]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-09T01:21:29.527225+00:00", "gqa:abs_x": 5.94, "gqa:abs_y": 51.73, "gqa:cep90": 49.97, "fmask:snow": 0.003272167126951509, "gqa:abs_xy": 52.07, "gqa:mean_x": 2.56, "gqa:mean_y": 51.73, "eo:platform": "sentinel-2b", "fmask:clear": 0.016270568955393368, "fmask:cloud": 99.97601162995898, "fmask:water": 0.0044456339586858434, "gqa:mean_xy": 51.8, "gqa:stddev_x": 7.81, "gqa:stddev_y": 5.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 9.51, "eo:cloud_cover": 99.97601162995898, "eo:sun_azimuth": 68.3642317064138, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.8269980595588, "s2cloudless:clear": 0.3848885101548076, "s2cloudless:cloud": 99.61511148984519, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 3.01, "gqa:iterative_mean_y": 49.37, "gqa:iterative_mean_xy": 49.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200309T023720_S20200309T011723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200309T011729_N0209_R088_T53LPC_20200309T023720", "gqa:iterative_stddev_x": 7.62, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 7.62, "odc:processing_datetime": "2022-05-26T11:53:17.836262+00:00", "gqa:abs_iterative_mean_x": 5.39, "gqa:abs_iterative_mean_y": 49.37, "gqa:abs_iterative_mean_xy": 49.66, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200309T023720_A015701_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-03-09T02:37:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-03-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-03-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628606.1140320867, 8299867.876775445], [628558.5630585429, 8299346.947483993], [604258.5618983089, 8190326.942279431], [604182.6118172267, 8190220.0], [604162.1917808219, 8190220.0], [604017.1022648202, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628500.0, 8300020.0], [628620.0, 8300020.0], [628640.0, 8300020.0], [628606.1140320867, 8299867.876775445]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-03-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-03-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.106805+00	opendatacubeusername	\N
41de1fa4-f004-44a3-893f-e43cef531233	4	2	{"id": "41de1fa4-f004-44a3-893f-e43cef531233", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-10-08_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-08T01:11:39.107681+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.41, "gqa:cep90": 0.64, "fmask:snow": 0.0383177229007203, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.28, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2b", "fmask:clear": 75.57424494278386, "fmask:cloud": 0.35705588236269953, "fmask:water": 23.842671391269437, "gqa:mean_xy": 0.28, "gqa:stddev_x": 4.68, "gqa:stddev_y": 6.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.19, "eo:cloud_cover": 0.35705588236269953, "eo:sun_azimuth": 67.8332031834168, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3606077756502, "s2cloudless:clear": 99.89348741377766, "s2cloudless:cloud": 0.10651258622234167, "fmask:cloud_shadow": 0.18771006068327578, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191008T022402_S20191008T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191008T010729_N0208_R045_T53LPC_20191008T022402", "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.45, "gqa:iterative_stddev_xy": 0.6, "odc:processing_datetime": "2022-05-26T10:57:55.174790+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191008T022402_A013513_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-08T02:24:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.116796+00	opendatacubeusername	\N
61f0ab8c-8e92-4b2c-84fb-4179be36bca5	4	2	{"id": "61f0ab8c-8e92-4b2c-84fb-4179be36bca5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-02-28_final", "extent": {"lat": {"end": -15.373372770975632, "begin": -16.367164183137394}, "lon": {"end": 136.19841130976113, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[604122.7409164972, 8190297.405115818], [604098.6634607785, 8190220.0], [604088.7759079466, 8190220.0], [603951.0874790029, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628450.0, 8300020.0], [628600.0, 8300020.0], [628620.0, 8300020.0], [604318.5583780573, 8190926.926501643], [604151.8909614843, 8190391.117783579], [604139.5197707057, 8190335.6435620515], [604122.7409164972, 8190297.405115818]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-28T01:21:28.878823+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 1.058361874149834, "gqa:abs_xy": "NaN", "gqa:mean_x": 16.99, "gqa:mean_y": 79.4, "eo:platform": "sentinel-2b", "fmask:clear": 46.09823899274208, "fmask:cloud": 50.861275098441475, "fmask:water": 0.19285151633609748, "gqa:mean_xy": 81.2, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 50.861275098441475, "eo:sun_azimuth": 76.5635740883969, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.844731094246, "s2cloudless:clear": 32.569044574574654, "s2cloudless:cloud": 67.43095542542534, "fmask:cloud_shadow": 1.7892725183305196, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200228T041225_S20200228T011849_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200228T011719_N0209_R088_T53LPC_20200228T041225", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:09:32.347533+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200228T041225_A015558_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-02-28T04:12:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-02-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-02-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[604122.7409164972, 8190297.405115818], [604098.6634607785, 8190220.0], [604088.7759079466, 8190220.0], [603951.0874790029, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628450.0, 8300020.0], [628600.0, 8300020.0], [628620.0, 8300020.0], [604318.5583780573, 8190926.926501643], [604151.8909614843, 8190391.117783579], [604139.5197707057, 8190335.6435620515], [604122.7409164972, 8190297.405115818]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.126742+00	opendatacubeusername	\N
200fbf1d-b04f-46c6-903e-873e4323ba96	4	2	{"id": "200fbf1d-b04f-46c6-903e-873e4323ba96", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-10-28_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-28T01:11:39.035035+00:00", "gqa:abs_x": 7.78, "gqa:abs_y": 23.02, "gqa:cep90": 28.14, "fmask:snow": 16.25891420400065, "gqa:abs_xy": 24.3, "gqa:mean_x": 7.78, "gqa:mean_y": 23.02, "eo:platform": "sentinel-2b", "fmask:clear": 33.39745057249313, "fmask:cloud": 46.731975010036464, "fmask:water": 0.629410652253974, "gqa:mean_xy": 24.3, "gqa:stddev_x": 4.54, "gqa:stddev_y": 4.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.71, "eo:cloud_cover": 46.731975010036464, "eo:sun_azimuth": 84.89044566889, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1105297777826, "s2cloudless:clear": 1.1868971901221297, "s2cloudless:cloud": 98.81310280987788, "fmask:cloud_shadow": 2.982249561215789, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 7.46, "gqa:iterative_mean_y": 24.47, "gqa:iterative_mean_xy": 25.58, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191028T022314_S20191028T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191028T010729_N0208_R045_T53LPC_20191028T022314", "gqa:iterative_stddev_x": 2.91, "gqa:iterative_stddev_y": 3.58, "gqa:iterative_stddev_xy": 4.61, "odc:processing_datetime": "2022-05-26T12:27:04.459516+00:00", "gqa:abs_iterative_mean_x": 7.46, "gqa:abs_iterative_mean_y": 24.47, "gqa:abs_iterative_mean_xy": 25.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191028T022314_A013799_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-28T02:23:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.136844+00	opendatacubeusername	\N
77c089cb-3a34-436f-b9fe-e44fa2ed4fc4	4	2	{"id": "77c089cb-3a34-436f-b9fe-e44fa2ed4fc4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-12-10_final", "extent": {"lat": {"end": -15.373345644587816, "begin": -16.367164183137394}, "lon": {"end": 136.20344194194524, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[629120.0, 8300020.0], [629160.0, 8300020.0], [605158.5560434426, 8192366.916048901], [604678.2085500087, 8190265.4478624975], [604627.2608513109, 8190220.0], [604604.4852068237, 8190220.0], [604461.1224503252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628970.0, 8300020.0], [629120.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-10T01:21:25.966142+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.42, "gqa:cep90": 0.66, "fmask:snow": 0.0408728492390805, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.12, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2b", "fmask:clear": 89.6654218328149, "fmask:cloud": 5.404957132871643, "fmask:water": 1.4032134001515564, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.71, "gqa:stddev_y": 0.61, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 5.404957132871643, "eo:sun_azimuth": 112.561119772826, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2414335839704, "s2cloudless:clear": 85.1163955733589, "s2cloudless:cloud": 14.883604426641106, "fmask:cloud_shadow": 3.4855347849228115, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191210T023611_S20191210T011719_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191210T011719_N0208_R088_T53LPC_20191210T023611", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T13:18:04.809201+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191210T023611_A014414_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-12-10T02:36:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-12-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-12-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[629120.0, 8300020.0], [629160.0, 8300020.0], [605158.5560434426, 8192366.916048901], [604678.2085500087, 8190265.4478624975], [604627.2608513109, 8190220.0], [604604.4852068237, 8190220.0], [604461.1224503252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628970.0, 8300020.0], [629120.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-12-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-12-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.145993+00	opendatacubeusername	\N
8bfe5fa8-7f07-4702-819f-ebf6bcbb4f7c	4	2	{"id": "8bfe5fa8-7f07-4702-819f-ebf6bcbb4f7c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-02-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-15T01:11:33.722362+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.5, "gqa:cep90": 0.72, "fmask:snow": 1.5745335947790484, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.11, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 72.86344106356648, "fmask:cloud": 0.0005308542440137889, "fmask:water": 25.560970268844496, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.21, "gqa:stddev_y": 1.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.07, "eo:cloud_cover": 0.0005308542440137889, "eo:sun_azimuth": 87.8716193328024, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4155952456303, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0005242185659636166, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200215T022804_S20200215T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200215T010729_N0209_R045_T53LPC_20200215T022804", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T10:17:25.158226+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200215T022804_A015372_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-02-15T02:28:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.154785+00	opendatacubeusername	\N
4d4f4f23-74b8-4edf-801c-bf764234fffb	4	2	{"id": "4d4f4f23-74b8-4edf-801c-bf764234fffb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-10-01_final", "extent": {"lat": {"end": -15.373375778008324, "begin": -16.367164183137394}, "lon": {"end": 136.197852350015, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628540.0, 8300020.0], [628560.0, 8300020.0], [608998.5485516248, 8212286.882564937], [604078.5485516248, 8190326.882564937], [604002.6222661438, 8190220.0], [603990.4495877997, 8190220.0], [603841.0899928805, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628390.0, 8300020.0], [628540.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-01T01:21:32.156869+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.2, "gqa:cep90": 0.38, "fmask:snow": 0.11161408031432274, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.12, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 99.51540545260511, "fmask:cloud": 0.2163974335592255, "fmask:water": 0.10913224947910014, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.52, "eo:cloud_cover": 0.2163974335592255, "eo:sun_azimuth": 59.7582446396481, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.0271378613228, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.04745078404223757, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_MTI__20191003T090146_S20191001T011805_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191001T011729_N0208_R088_T53LPC_20191003T090146", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T10:56:13.357482+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_MTI__20191003T090146_A013413_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-10-03T09:01:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-10-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628540.0, 8300020.0], [628560.0, 8300020.0], [608998.5485516248, 8212286.882564937], [604078.5485516248, 8190326.882564937], [604002.6222661438, 8190220.0], [603990.4495877997, 8190220.0], [603841.0899928805, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628390.0, 8300020.0], [628540.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-10-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-10-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.163921+00	opendatacubeusername	\N
e8955cc1-5774-45ae-9d0f-4c4e6ce4cb1e	4	2	{"id": "e8955cc1-5774-45ae-9d0f-4c4e6ce4cb1e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2019-09-18_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-18T01:11:37.335036+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.26, "gqa:cep90": 0.49, "fmask:snow": 0.37829005212325106, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.15, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 72.01105835747062, "fmask:cloud": 5.943314720256403, "fmask:water": 21.033002544782534, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.31, "gqa:stddev_y": 1.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.73, "eo:cloud_cover": 5.943314720256403, "eo:sun_azimuth": 55.357005887322, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.9183638710231, "s2cloudless:clear": 96.69061482874974, "s2cloudless:cloud": 3.3093851712502613, "fmask:cloud_shadow": 0.6343343253672019, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190918T022323_S20190918T010726_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190918T010729_N0208_R045_T53LPC_20190918T022323", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T10:17:18.440759+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190918T022323_A013227_T53LPC_N02.08", "sentinel:datatake_start_datetime": "2019-09-18T02:23:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2019-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2019-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2019-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.175187+00	opendatacubeusername	\N
29ada421-4f87-4302-b033-6027d7c7e78e	4	2	{"id": "29ada421-4f87-4302-b033-6027d7c7e78e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-06-24_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-24T01:11:40.652067+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.26, "gqa:cep90": 0.52, "fmask:snow": 0.030315095172212436, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.24, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 75.55035981964227, "fmask:cloud": 0.022730515160865425, "fmask:water": 24.379866025660167, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.51, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.74, "eo:cloud_cover": 0.022730515160865425, "eo:sun_azimuth": 33.7650598591853, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.914303268666, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.016728544364484524, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200624T022648_S20200624T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200624T010729_N0209_R045_T53LPC_20200624T022648", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T12:47:23.492792+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200624T022648_A017231_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-06-24T02:26:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.184917+00	opendatacubeusername	\N
efe9f187-2fd1-4ed8-82da-97bfcc955625	4	2	{"id": "efe9f187-2fd1-4ed8-82da-97bfcc955625", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-05-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-05T01:11:35.361277+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.31, "gqa:cep90": 0.53, "fmask:snow": 0.0, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.15, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 0.09197381561441402, "fmask:cloud": 99.89132750057233, "fmask:water": 0.01592562732041367, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.75, "gqa:stddev_y": 0.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.12, "eo:cloud_cover": 99.89132750057233, "eo:sun_azimuth": 38.3849321113552, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.4712972766509, "s2cloudless:clear": 6.409836065573771, "s2cloudless:cloud": 93.59016393442623, "fmask:cloud_shadow": 0.0007730564928450801, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200505T022733_S20200505T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200505T010729_N0209_R045_T53LPC_20200505T022733", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T11:24:13.955899+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200505T022733_A016516_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-05-05T02:27:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.19449+00	opendatacubeusername	\N
bf293c1b-4551-412b-a0d2-3451e3598a12	4	2	{"id": "bf293c1b-4551-412b-a0d2-3451e3598a12", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-10-22_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-22T01:11:41.683246+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.51, "gqa:cep90": 0.82, "fmask:snow": 1.3835753696902133, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.36, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2b", "fmask:clear": 71.00740209886497, "fmask:cloud": 2.3910935929210586, "fmask:water": 24.10789280725678, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.98, "gqa:stddev_y": 3.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.41, "eo:cloud_cover": 2.3910935929210586, "eo:sun_azimuth": 80.1488331839048, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.6509699569389, "s2cloudless:clear": 94.53751978261519, "s2cloudless:cloud": 5.4624802173848135, "fmask:cloud_shadow": 1.1100361312669833, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201022T022313_S20201022T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201022T010729_N0209_R045_T53LPC_20201022T022313", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T11:33:24.276128+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201022T022313_A018947_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-10-22T02:23:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-10-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-10-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.203286+00	opendatacubeusername	\N
5bea3a9c-a6a1-4ed9-8903-d6fad5405246	4	2	{"id": "5bea3a9c-a6a1-4ed9-8903-d6fad5405246", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-09-05_final", "extent": {"lat": {"end": -15.3733877921182, "begin": -16.367164183137394}, "lon": {"end": 136.19561650980415, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628300.0, 8300020.0], [628320.0, 8300020.0], [611638.5530389278, 8225006.902609713], [603793.5309926284, 8190220.0], [603768.776512614, 8190220.0], [603632.2398186892, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628160.0, 8300020.0], [628300.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-05T01:21:34.575050+00:00", "gqa:abs_x": 0.16, "gqa:abs_y": 0.19, "gqa:cep90": 0.32, "fmask:snow": 0.06457703770662229, "gqa:abs_xy": 0.25, "gqa:mean_x": 0.05, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 98.47379934929232, "fmask:cloud": 0.5404952705798645, "fmask:water": 0.5134555105969557, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 0.5404952705798645, "eo:sun_azimuth": 46.7300485903335, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.9290316522272, "s2cloudless:clear": 98.66115311713251, "s2cloudless:cloud": 1.3388468828674882, "fmask:cloud_shadow": 0.40767283182422864, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200905T023241_S20200905T011728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200905T011729_N0209_R088_T53LPC_20200905T023241", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T11:22:44.315325+00:00", "gqa:abs_iterative_mean_x": 0.11, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.18, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200905T023241_A018275_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-09-05T02:32:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-09-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-09-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628300.0, 8300020.0], [628320.0, 8300020.0], [611638.5530389278, 8225006.902609713], [603793.5309926284, 8190220.0], [603768.776512614, 8190220.0], [603632.2398186892, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628160.0, 8300020.0], [628300.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.214546+00	opendatacubeusername	\N
9dbe5898-e60d-4b80-bfa7-d77dc3d3a743	4	2	{"id": "9dbe5898-e60d-4b80-bfa7-d77dc3d3a743", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-07-07_final", "extent": {"lat": {"end": -15.373366752704005, "begin": -16.367164183137394}, "lon": {"end": 136.199529228885, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628700.0, 8300020.0], [628740.0, 8300020.0], [604258.5444564666, 8190446.864299903], [604171.2955312604, 8190306.682956041], [604159.4028500029, 8190255.1492874995], [604134.2895227807, 8190220.0], [604117.3440243056, 8190220.0], [603992.2401203717, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628560.0, 8300020.0], [628700.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-07T01:21:33.663923+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.21, "gqa:cep90": 0.41, "fmask:snow": 0.011677789498150378, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.2, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 99.41205260596185, "fmask:cloud": 0.0, "fmask:water": 0.5762696045399999, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 32.4866487495212, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.2315989044473, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200707T023604_S20200707T011727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200707T011729_N0209_R088_T53LPC_20200707T023604", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T13:28:26.026558+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200707T023604_A017417_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-07-07T02:36:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-07-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-07-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628700.0, 8300020.0], [628740.0, 8300020.0], [604258.5444564666, 8190446.864299903], [604171.2955312604, 8190306.682956041], [604159.4028500029, 8190255.1492874995], [604134.2895227807, 8190220.0], [604117.3440243056, 8190220.0], [603992.2401203717, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628560.0, 8300020.0], [628700.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.223807+00	opendatacubeusername	\N
20001868-2f44-4277-a7d9-f744d5f91273	4	2	{"id": "20001868-2f44-4277-a7d9-f744d5f91273", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-07-17_final", "extent": {"lat": {"end": -15.373339601078808, "begin": -16.367164183137394}, "lon": {"end": 136.20455985885388, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[604712.912977796, 8190246.065887996], [604702.9449636058, 8190220.0], [604694.2895227807, 8190220.0], [604563.1105787745, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629080.0, 8300020.0], [629220.0, 8300020.0], [629280.0, 8300020.0], [604858.5558292535, 8190626.915090354], [604723.8599866508, 8190274.691800966], [604719.4028500029, 8190255.1492874995], [604712.912977796, 8190246.065887996]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-17T01:21:32.948775+00:00", "gqa:abs_x": 0.16, "gqa:abs_y": 0.16, "gqa:cep90": 0.31, "fmask:snow": 0.00506709643798409, "gqa:abs_xy": 0.23, "gqa:mean_x": 0.11, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 99.36124007575309, "fmask:cloud": 0.0, "fmask:water": 0.6336928278089241, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 33.958615150435, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.2361253586695, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200717T023436_S20200717T011726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200717T011729_N0209_R088_T53LPC_20200717T023436", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T12:27:36.721943+00:00", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.17, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200717T023436_A017560_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-07-17T02:34:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-07-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-07-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[604712.912977796, 8190246.065887996], [604702.9449636058, 8190220.0], [604694.2895227807, 8190220.0], [604563.1105787745, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629080.0, 8300020.0], [629220.0, 8300020.0], [629280.0, 8300020.0], [604858.5558292535, 8190626.915090354], [604723.8599866508, 8190274.691800966], [604719.4028500029, 8190255.1492874995], [604712.912977796, 8190246.065887996]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.234529+00	opendatacubeusername	\N
b0b0a15d-7c9f-4454-921a-1e4c611810ce	4	2	{"id": "b0b0a15d-7c9f-4454-921a-1e4c611810ce", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-08-16_final", "extent": {"lat": {"end": -15.373381787867437, "begin": -16.367164183137394}, "lon": {"end": 136.19673443015475, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628420.0, 8300020.0], [628440.0, 8300020.0], [624058.5499656714, 8280146.888878008], [603958.5499656714, 8190386.888878008], [603871.3501393402, 8190220.0], [603844.482866924, 8190220.0], [603705.2249755258, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628270.0, 8300020.0], [628420.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-16T01:21:35.166530+00:00", "gqa:abs_x": 6.58, "gqa:abs_y": 17.11, "gqa:cep90": 19.3, "fmask:snow": 0.008561610427444712, "gqa:abs_xy": 18.34, "gqa:mean_x": 5.35, "gqa:mean_y": -17.11, "eo:platform": "sentinel-2b", "fmask:clear": 99.40208742620776, "fmask:cloud": 0.0, "fmask:water": 0.5893509633648001, "gqa:mean_xy": 17.93, "gqa:stddev_x": 9.31, "gqa:stddev_y": 2.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 9.7, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 40.3476524140633, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.9928117959878, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 5.35, "gqa:iterative_mean_y": -17.11, "gqa:iterative_mean_xy": 17.93, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200816T023536_S20200816T011728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200816T011729_N0209_R088_T53LPC_20200816T023536", "gqa:iterative_stddev_x": 9.31, "gqa:iterative_stddev_y": 2.72, "gqa:iterative_stddev_xy": 9.7, "odc:processing_datetime": "2022-05-26T12:02:58.614682+00:00", "gqa:abs_iterative_mean_x": 6.58, "gqa:abs_iterative_mean_y": 17.11, "gqa:abs_iterative_mean_xy": 18.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200816T023536_A017989_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-16T02:35:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-08-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-08-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628420.0, 8300020.0], [628440.0, 8300020.0], [624058.5499656714, 8280146.888878008], [603958.5499656714, 8190386.888878008], [603871.3501393402, 8190220.0], [603844.482866924, 8190220.0], [603705.2249755258, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628270.0, 8300020.0], [628420.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.24403+00	opendatacubeusername	\N
fdaf597f-a708-4c50-8b7c-b0e4fc1d8391	4	2	{"id": "fdaf597f-a708-4c50-8b7c-b0e4fc1d8391", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-09-25_final", "extent": {"lat": {"end": -15.373411753037484, "begin": -16.367164183137394}, "lon": {"end": 136.19114482350756, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603338.938008459, 8190334.316609996], [603313.4025122884, 8190220.0], [603288.7759821307, 8190220.0], [603151.0880595543, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627670.0, 8300020.0], [627820.0, 8300020.0], [627840.0, 8300020.0], [603683.8865186436, 8191878.572654367], [603339.5192496314, 8190335.641227945], [603338.938008459, 8190334.316609996]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-25T01:21:34.172300+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.32, "gqa:cep90": 0.49, "fmask:snow": 0.12756724919359105, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.01, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 93.72826126840064, "fmask:cloud": 4.402428209469521, "fmask:water": 0.40936363623367344, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.41, "gqa:stddev_y": 0.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.61, "eo:cloud_cover": 4.402428209469521, "eo:sun_azimuth": 56.3878637123785, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5584129505355, "s2cloudless:clear": 90.7719723613247, "s2cloudless:cloud": 9.228027638675297, "fmask:cloud_shadow": 1.3323796367025795, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.02, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200925T023113_S20200925T011727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200925T011729_N0209_R088_T53LPC_20200925T023113", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:18:29.881144+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200925T023113_A018561_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-09-25T02:31:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-09-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-09-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603338.938008459, 8190334.316609996], [603313.4025122884, 8190220.0], [603288.7759821307, 8190220.0], [603151.0880595543, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627670.0, 8300020.0], [627820.0, 8300020.0], [627840.0, 8300020.0], [603683.8865186436, 8191878.572654367], [603339.5192496314, 8190335.641227945], [603338.938008459, 8190334.316609996]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.253191+00	opendatacubeusername	\N
a90e87d0-cc12-4eca-90da-6220931ad707	4	2	{"id": "a90e87d0-cc12-4eca-90da-6220931ad707", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-08-26_final", "extent": {"lat": {"end": -15.373384790693866, "begin": -16.367164183137394}, "lon": {"end": 136.1961754700407, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628360.0, 8300020.0], [628380.0, 8300020.0], [605278.554226282, 8196446.907919015], [603898.5304344982, 8190326.801960848], [603822.6363457224, 8190220.0], [603810.2939656287, 8190220.0], [603675.2247238604, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628210.0, 8300020.0], [628360.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-26T01:21:35.082071+00:00", "gqa:abs_x": 0.18, "gqa:abs_y": 0.21, "gqa:cep90": 0.36, "fmask:snow": 0.06585391575211849, "gqa:abs_xy": 0.27, "gqa:mean_x": 0.12, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 99.44820865836232, "fmask:cloud": 0.0, "fmask:water": 0.4859374258855625, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 43.2544021314857, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.0784270238377, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200826T023753_S20200826T011728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200826T011729_N0209_R088_T53LPC_20200826T023753", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T11:55:34.946066+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200826T023753_A018132_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-26T02:37:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-08-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-08-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628360.0, 8300020.0], [628380.0, 8300020.0], [605278.554226282, 8196446.907919015], [603898.5304344982, 8190326.801960848], [603822.6363457224, 8190220.0], [603810.2939656287, 8190220.0], [603675.2247238604, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628210.0, 8300020.0], [628360.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.263134+00	opendatacubeusername	\N
213536f9-cf30-49bd-aafa-74bc06fffe24	4	2	{"id": "213536f9-cf30-49bd-aafa-74bc06fffe24", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-09-22_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-22T01:11:40.385199+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.27, "gqa:cep90": 0.44, "fmask:snow": 0.5212126038068885, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.07, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 75.3183831506863, "fmask:cloud": 0.22924608743832967, "fmask:water": 23.750047279206107, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.54, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.76, "eo:cloud_cover": 0.22924608743832967, "eo:sun_azimuth": 57.8756840631555, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4718524921094, "s2cloudless:clear": 99.77073068768848, "s2cloudless:cloud": 0.22926931231150527, "fmask:cloud_shadow": 0.18111087886237937, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200922T022712_S20200922T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200922T010729_N0209_R045_T53LPC_20200922T022712", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:50:56.408518+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200922T022712_A018518_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-09-22T02:27:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-09-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-09-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.273356+00	opendatacubeusername	\N
87eb09e0-6490-48ac-90fd-648cafe9624d	4	2	{"id": "87eb09e0-6490-48ac-90fd-648cafe9624d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-11-01_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-01T01:11:40.878180+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.5, "gqa:cep90": 0.83, "fmask:snow": 0.30266986506348686, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.32, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 75.52371093659278, "fmask:cloud": 0.08097849708527842, "fmask:water": 24.04631039711215, "gqa:mean_xy": 0.42, "gqa:stddev_x": 1.12, "gqa:stddev_y": 2.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.92, "eo:cloud_cover": 0.08097849708527842, "eo:sun_azimuth": 89.1807315407711, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8097876548031, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.04633030414630343, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201101T022335_S20201101T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201101T010729_N0209_R045_T53LPC_20201101T022335", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T10:23:50.844102+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201101T022335_A019090_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-11-01T02:23:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-11-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-11-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.283249+00	opendatacubeusername	\N
a5a44045-8ebb-4505-ab36-b08c9762f5a5	4	2	{"id": "a5a44045-8ebb-4505-ab36-b08c9762f5a5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-04-28_final", "extent": {"lat": {"end": -15.373354699335787, "begin": -16.367164183137394}, "lon": {"end": 136.20176506565792, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628940.0, 8300020.0], [628980.0, 8300020.0], [604978.5365853659, 8192666.8292682925], [604438.5365853659, 8190266.8292682925], [604386.5753424658, 8190220.0], [604345.751109045, 8190220.0], [604214.3881227399, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628790.0, 8300020.0], [628940.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-28T01:21:27.173189+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.19, "gqa:cep90": 0.46, "fmask:snow": 0.013508425073417289, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.18, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 99.3680416032787, "fmask:cloud": 0.0, "fmask:water": 0.6184499716478854, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.59, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 37.6659861117848, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.4696284163933, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200428T041041_S20200428T011847_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200428T011719_N0209_R088_T53LPC_20200428T041041", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T13:30:30.248170+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200428T041041_A016416_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-28T04:10:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628940.0, 8300020.0], [628980.0, 8300020.0], [604978.5365853659, 8192666.8292682925], [604438.5365853659, 8190266.8292682925], [604386.5753424658, 8190220.0], [604345.751109045, 8190220.0], [604214.3881227399, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628790.0, 8300020.0], [628940.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.294049+00	opendatacubeusername	\N
8b36161d-b8a9-4e73-a2a8-ba684722fd98	4	2	{"id": "8b36161d-b8a9-4e73-a2a8-ba684722fd98", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-10-12_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-12T01:11:41.843885+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.4, "gqa:cep90": 0.7, "fmask:snow": 0.056078115202006625, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.26, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 75.02931642562565, "fmask:cloud": 0.41937817060991833, "fmask:water": 24.297673199491708, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.86, "gqa:stddev_y": 1.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.89, "eo:cloud_cover": 0.41937817060991833, "eo:sun_azimuth": 71.54244674547, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.3086970642559, "s2cloudless:clear": 99.10952850189615, "s2cloudless:cloud": 0.8904714981038551, "fmask:cloud_shadow": 0.19755408907070646, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201013T150151_S20201012T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201012T010729_N0209_R045_T53LPC_20201013T150151", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T13:39:34.153787+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201013T150151_A018804_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-10-13T15:01:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-10-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-10-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.304092+00	opendatacubeusername	\N
df393b0e-c580-44c6-815e-18aeea04b5a9	4	2	{"id": "df393b0e-c580-44c6-815e-18aeea04b5a9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-04-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-15T01:11:33.911385+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.35, "gqa:cep90": 0.6, "fmask:snow": 0.49585767797717994, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.18, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 75.00197743205895, "fmask:cloud": 0.29875149717486005, "fmask:water": 23.979807631693326, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.86, "gqa:stddev_y": 1.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.17, "eo:cloud_cover": 0.29875149717486005, "eo:sun_azimuth": 46.3061601643551, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.1777795201394, "s2cloudless:clear": 99.93170891934665, "s2cloudless:cloud": 0.06829108065334887, "fmask:cloud_shadow": 0.22360576109568317, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200415T022824_S20200415T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200415T010729_N0209_R045_T53LPC_20200415T022824", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T13:02:33.025449+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200415T022824_A016230_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-15T02:28:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.313047+00	opendatacubeusername	\N
2c5fe370-4e26-4725-8350-d8a0529ef290	4	2	{"id": "2c5fe370-4e26-4725-8350-d8a0529ef290", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-06-04_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-04T01:11:40.000374+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.2, "gqa:cep90": 0.44, "fmask:snow": 0.05909734871483506, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.18, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 75.4741822356263, "fmask:cloud": 0.0885929376478512, "fmask:water": 24.314730209919674, "gqa:mean_xy": 0.19, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 0.0885929376478512, "eo:sun_azimuth": 33.4475789255156, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6038609450964, "s2cloudless:clear": 99.98984741258323, "s2cloudless:cloud": 0.010152587416763713, "fmask:cloud_shadow": 0.06339726809134674, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200604T022633_S20200604T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200604T010729_N0209_R045_T53LPC_20200604T022633", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:00:22.904164+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200604T022633_A016945_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-06-04T02:26:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-06-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-06-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.32341+00	opendatacubeusername	\N
2ab5167d-358c-4514-b903-72c1600f98a2	4	2	{"id": "2ab5167d-358c-4514-b903-72c1600f98a2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-08-03_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-03T01:11:41.172752+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.33, "gqa:cep90": 0.56, "fmask:snow": 0.3252411239511482, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.21, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 68.25444507483385, "fmask:cloud": 7.0587091615489, "fmask:water": 21.49613969429431, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.27, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.54, "eo:cloud_cover": 7.0587091615489, "eo:sun_azimuth": 39.9663890583837, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.7308485118485, "s2cloudless:clear": 73.27008868583714, "s2cloudless:cloud": 26.72991131416286, "fmask:cloud_shadow": 2.86546494537178, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200803T022617_S20200803T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200803T010729_N0209_R045_T53LPC_20200803T022617", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:39:20.290328+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200803T022617_A017803_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-03T02:26:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-08-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-08-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.332349+00	opendatacubeusername	\N
81dae062-bec8-4c11-ada3-37d6893f394d	4	2	{"id": "81dae062-bec8-4c11-ada3-37d6893f394d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-04-25_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-25T01:11:32.810782+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.26, "gqa:cep90": 0.55, "fmask:snow": 0.07204023875169624, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.22, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 75.51964658378705, "fmask:cloud": 0.004140663103307554, "fmask:water": 24.400731915288933, "gqa:mean_xy": 0.23, "gqa:stddev_x": 1.14, "gqa:stddev_y": 1.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.69, "eo:cloud_cover": 0.004140663103307554, "eo:sun_azimuth": 41.8487224575554, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.3321485364431, "s2cloudless:clear": 99.99581952282838, "s2cloudless:cloud": 0.004180477171608588, "fmask:cloud_shadow": 0.0034405990690143697, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200425T022324_S20200425T010722_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200425T010719_N0209_R045_T53LPC_20200425T022324", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T13:20:15.293978+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200425T022324_A016373_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-25T02:23:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.341271+00	opendatacubeusername	\N
af4ad19a-77a6-40fe-a8b0-bfa52d45bc28	4	2	{"id": "af4ad19a-77a6-40fe-a8b0-bfa52d45bc28", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-07-04_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-04T01:11:40.319781+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.22, "gqa:cep90": 0.43, "fmask:snow": 0.037262650090742894, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.14, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 75.49103685787372, "fmask:cloud": 0.012604470456302402, "fmask:water": 24.448581789708726, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.56, "gqa:stddev_y": 0.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 0.012604470456302402, "eo:sun_azimuth": 34.7219295604137, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.7329833699037, "s2cloudless:clear": 99.96097225954792, "s2cloudless:cloud": 0.03902774045208875, "fmask:cloud_shadow": 0.010514231870498107, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200704T022657_S20200704T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200704T010729_N0209_R045_T53LPC_20200704T022657", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T13:02:16.049405+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200704T022657_A017374_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-07-04T02:26:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-07-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-07-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.35189+00	opendatacubeusername	\N
45ffa662-6020-4d1d-afdf-018389e0cf74	4	2	{"id": "45ffa662-6020-4d1d-afdf-018389e0cf74", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-09-02_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-02T01:11:41.294599+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.2, "gqa:cep90": 0.4, "fmask:snow": 0.016944203901115125, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.09, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 75.54242686653329, "fmask:cloud": 0.020394756487204752, "fmask:water": 24.403532171426107, "gqa:mean_xy": 0.09, "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.87, "eo:cloud_cover": 0.020394756487204752, "eo:sun_azimuth": 48.7273559551542, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.6478531327264, "s2cloudless:clear": 99.9713935919257, "s2cloudless:cloud": 0.02860640807429305, "fmask:cloud_shadow": 0.016702001652283832, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200902T022639_S20200902T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200902T010729_N0209_R045_T53LPC_20200902T022639", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:30:50.242605+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.2, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200902T022639_A018232_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-09-02T02:26:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-09-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-09-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.361431+00	opendatacubeusername	\N
7fa9621f-2cef-415c-bbac-66b438c1af75	4	2	{"id": "7fa9621f-2cef-415c-bbac-66b438c1af75", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-04-08_final", "extent": {"lat": {"end": -15.373354699335787, "begin": -16.367164183137394}, "lon": {"end": 136.20177098196555, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[604531.172327598, 8190299.426607086], [604513.414510293, 8190220.0], [604490.2934876484, 8190220.0], [604352.2312615941, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628830.0, 8300020.0], [628980.0, 8300020.0], [628978.5600695005, 8299646.934080205], [606347.185305927, 8198422.032376485], [604539.5205295435, 8190315.64696355], [604531.172327598, 8190299.426607086]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-08T01:21:28.434241+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.36, "gqa:cep90": 0.68, "fmask:snow": 0.0030508807317869055, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.11, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 0.019808616925225127, "fmask:cloud": 99.97627829691879, "fmask:water": 0.0008622054242006472, "gqa:mean_xy": 0.14, "gqa:stddev_x": 1.03, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.26, "eo:cloud_cover": 99.97627829691879, "eo:sun_azimuth": 46.9816632772833, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.9474102287285, "s2cloudless:clear": 3.0503778437662734, "s2cloudless:cloud": 96.94962215623373, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200408T024240_S20200408T012116_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200408T011719_N0209_R088_T53LPC_20200408T024240", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T12:04:50.425904+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200408T024240_A016130_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-08T02:42:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[604531.172327598, 8190299.426607086], [604513.414510293, 8190220.0], [604490.2934876484, 8190220.0], [604352.2312615941, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628830.0, 8300020.0], [628980.0, 8300020.0], [628978.5600695005, 8299646.934080205], [606347.185305927, 8198422.032376485], [604539.5205295435, 8190315.64696355], [604531.172327598, 8190299.426607086]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.371481+00	opendatacubeusername	\N
984467fb-8fe0-48c3-a6fd-6c57dcea86d0	4	2	{"id": "984467fb-8fe0-48c3-a6fd-6c57dcea86d0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-06-14_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-14T01:11:40.538602+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.25, "gqa:cep90": 0.5, "fmask:snow": 0.20820103450220803, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.21, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 75.8682851085431, "fmask:cloud": 5.278635439165762, "fmask:water": 17.06846029044363, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.81, "eo:cloud_cover": 5.278635439165762, "eo:sun_azimuth": 33.3080083276817, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.521655380833, "s2cloudless:clear": 91.4531935859536, "s2cloudless:cloud": 8.546806414046404, "fmask:cloud_shadow": 1.5764181273452975, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200614T030111_S20200614T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200614T010729_N0209_R045_T53LPC_20200614T030111", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:05:55.938818+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200614T030111_A017088_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-06-14T03:01:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-06-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-06-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.380764+00	opendatacubeusername	\N
750f8825-3db0-42ef-a86b-8237ff7fc926	4	2	{"id": "750f8825-3db0-42ef-a86b-8237ff7fc926", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-06-07_final", "extent": {"lat": {"end": -15.373417729246306, "begin": -16.367164183137394}, "lon": {"end": 136.19002690071216, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627700.0, 8300020.0], [627720.0, 8300020.0], [606358.5407246444, 8204126.847678605], [603298.5407246444, 8190506.847678605], [603216.0954296739, 8190346.682768165], [603167.6485370948, 8190220.0], [603150.8851525885, 8190220.0], [603015.2253556411, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627560.0, 8300020.0], [627700.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-07T01:21:33.638562+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.18, "gqa:cep90": 0.43, "fmask:snow": 0.009502710672215994, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.18, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 98.50029947936663, "fmask:cloud": 0.9011977254926051, "fmask:water": 0.09771474206379678, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 0.9011977254926051, "eo:sun_azimuth": 30.6474692222182, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.6631030231104, "s2cloudless:clear": 98.71408019636051, "s2cloudless:cloud": 1.2859198036394852, "fmask:cloud_shadow": 0.4912853424047426, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200607T023449_S20200607T011727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200607T011729_N0209_R088_T53LPC_20200607T023449", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T12:45:45.980167+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200607T023449_A016988_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-06-07T02:34:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-06-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-06-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627700.0, 8300020.0], [627720.0, 8300020.0], [606358.5407246444, 8204126.847678605], [603298.5407246444, 8190506.847678605], [603216.0954296739, 8190346.682768165], [603167.6485370948, 8190220.0], [603150.8851525885, 8190220.0], [603015.2253556411, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627560.0, 8300020.0], [627700.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.390382+00	opendatacubeusername	\N
b68f9578-1579-4b16-b26f-36fbcd41f07a	4	2	{"id": "b68f9578-1579-4b16-b26f-36fbcd41f07a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-10-02_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-02T01:11:41.416662+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.36, "gqa:cep90": 0.56, "fmask:snow": 0.11057362118904715, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.08, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 70.80304975763187, "fmask:cloud": 3.589503684460237, "fmask:water": 23.173506391816883, "gqa:mean_xy": 0.09, "gqa:stddev_x": 1.18, "gqa:stddev_y": 3.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.25, "eo:cloud_cover": 3.589503684460237, "eo:sun_azimuth": 64.0611362396679, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.6537513642456, "s2cloudless:clear": 86.55041954074473, "s2cloudless:cloud": 13.449580459255278, "fmask:cloud_shadow": 2.3233665449019747, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201002T022316_S20201002T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201002T010729_N0209_R045_T53LPC_20201002T022316", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T10:56:51.758170+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201002T022316_A018661_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-10-02T02:23:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.399401+00	opendatacubeusername	\N
dd81d81f-cb54-4656-9763-dfca00940e24	4	2	{"id": "dd81d81f-cb54-4656-9763-dfca00940e24", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-05-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-15T01:11:37.396635+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.26, "gqa:cep90": 0.53, "fmask:snow": 0.048934807780996084, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.19, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 74.94337775919789, "fmask:cloud": 1.8612745146830967, "fmask:water": 22.574752572154704, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.39, "gqa:stddev_y": 1.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.96, "eo:cloud_cover": 1.8612745146830967, "eo:sun_azimuth": 35.8848310667718, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.4746476523168, "s2cloudless:clear": 98.7712084565081, "s2cloudless:cloud": 1.2287915434918928, "fmask:cloud_shadow": 0.5716603461833238, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200515T022611_S20200515T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200515T010729_N0209_R045_T53LPC_20200515T022611", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T11:06:24.100043+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200515T022611_A016659_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-05-15T02:26:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-05-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-05-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.408154+00	opendatacubeusername	\N
e5097fa4-3125-45d3-8b64-6aa46d90f1e5	4	2	{"id": "e5097fa4-3125-45d3-8b64-6aa46d90f1e5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-06-17_final", "extent": {"lat": {"end": -15.373408762829916, "begin": -16.367164183137394}, "lon": {"end": 136.19170378472228, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603327.4170600666, 8190252.467170661], [603317.7903529677, 8190220.0], [603310.4511296191, 8190220.0], [603163.6879295901, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627700.0, 8300020.0], [627860.0, 8300020.0], [627900.0, 8300020.0], [603598.5545477484, 8191166.909356854], [603355.8792209035, 8190348.459063196], [603339.5135748815, 8190275.6158928685], [603327.4170600666, 8190252.467170661]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-17T01:21:34.042121+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.2, "gqa:cep90": 0.4, "fmask:snow": 0.0063081855730129635, "gqa:abs_xy": 0.28, "gqa:mean_x": 0.15, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 99.4635661815553, "fmask:cloud": 0.0, "fmask:water": 0.5301256328716932, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 30.7518083354662, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4265034848528, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200617T155948_S20200617T011727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200617T011729_N0209_R088_T53LPC_20200617T155948", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T12:31:59.937927+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200617T155948_A017131_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-06-17T15:59:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-06-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-06-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603327.4170600666, 8190252.467170661], [603317.7903529677, 8190220.0], [603310.4511296191, 8190220.0], [603163.6879295901, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627700.0, 8300020.0], [627860.0, 8300020.0], [627900.0, 8300020.0], [603598.5545477484, 8191166.909356854], [603355.8792209035, 8190348.459063196], [603339.5135748815, 8190275.6158928685], [603327.4170600666, 8190252.467170661]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.419467+00	opendatacubeusername	\N
fc66c011-a9b0-4be1-bf60-e8f758148365	4	2	{"id": "fc66c011-a9b0-4be1-bf60-e8f758148365", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-07-14_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-14T01:11:39.577250+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.25, "gqa:cep90": 0.48, "fmask:snow": 0.6504756122242461, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.18, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 75.31596112819798, "fmask:cloud": 1.8001765090361346, "fmask:water": 21.072663992488412, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.65, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 1.8001765090361346, "eo:sun_azimuth": 36.105919064371, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.9634547429331, "s2cloudless:clear": 95.77682224013854, "s2cloudless:cloud": 4.223177759861447, "fmask:cloud_shadow": 1.160722758053225, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200714T022715_S20200714T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200714T010729_N0209_R045_T53LPC_20200714T022715", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T13:24:11.007403+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200714T022715_A017517_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-07-14T02:27:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.430218+00	opendatacubeusername	\N
aafcddba-6b01-484c-9e3a-e1a7410e2592	4	2	{"id": "aafcddba-6b01-484c-9e3a-e1a7410e2592", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-10-15_final", "extent": {"lat": {"end": -15.373420715247564, "begin": -16.367164183137394}, "lon": {"end": 136.18946793913156, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603175.6722067724, 8190405.208171418], [603133.6224351212, 8190220.0], [603107.375165058, 8190220.0], [602972.2365684846, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627470.0, 8300020.0], [627620.0, 8300020.0], [627660.0, 8300020.0], [606958.5512609449, 8207066.894663615], [603270.0437387539, 8190820.867476711], [603179.5188919895, 8190415.639626679], [603175.6722067724, 8190405.208171418]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-15T01:21:35.276082+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 9.535815362298235, "gqa:abs_xy": "NaN", "gqa:mean_x": 16.76, "gqa:mean_y": 18.87, "eo:platform": "sentinel-2b", "fmask:clear": 28.990581848280648, "fmask:cloud": 59.09623334172698, "fmask:water": 1.0799850119217873, "gqa:mean_xy": 25.24, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 59.09623334172698, "eo:sun_azimuth": 71.5634604004101, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.4434470698587, "s2cloudless:clear": 9.984946120106136, "s2cloudless:cloud": 90.01505387989387, "fmask:cloud_shadow": 1.2973844357723499, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201015T023422_S20201015T011729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201015T011729_N0209_R088_T53LPC_20201015T023422", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:31:52.432592+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201015T023422_A018847_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-10-15T02:34:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-10-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-10-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603175.6722067724, 8190405.208171418], [603133.6224351212, 8190220.0], [603107.375165058, 8190220.0], [602972.2365684846, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627470.0, 8300020.0], [627620.0, 8300020.0], [627660.0, 8300020.0], [606958.5512609449, 8207066.894663615], [603270.0437387539, 8190820.867476711], [603179.5188919895, 8190415.639626679], [603175.6722067724, 8190405.208171418]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.439735+00	opendatacubeusername	\N
c6880625-5e7e-47a7-8304-0e885b77c0a7	4	2	{"id": "c6880625-5e7e-47a7-8304-0e885b77c0a7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-05-08_final", "extent": {"lat": {"end": -15.373384790693866, "begin": -16.367164183137394}, "lon": {"end": 136.1961754700407, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628360.0, 8300020.0], [628380.0, 8300020.0], [611698.5518910172, 8224946.897478933], [603853.5543307288, 8190220.0], [603844.4902848698, 8190220.0], [603685.1480541524, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628220.0, 8300020.0], [628360.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-08T01:21:29.529467+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.17, "gqa:cep90": 0.41, "fmask:snow": 0.04875066937447586, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.15, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 99.44034323410517, "fmask:cloud": 0.00011481551901666477, "fmask:water": 0.5106764654823216, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.55, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.63, "eo:cloud_cover": 0.00011481551901666477, "eo:sun_azimuth": 34.5791603377811, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.6841504286312, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00011481551901666477, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200508T023612_S20200508T011723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200508T011729_N0209_R088_T53LPC_20200508T023612", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T10:57:31.188348+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200508T023612_A016559_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-05-08T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-05-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-05-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628360.0, 8300020.0], [628380.0, 8300020.0], [611698.5518910172, 8224946.897478933], [603853.5543307288, 8190220.0], [603844.4902848698, 8190220.0], [603685.1480541524, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628220.0, 8300020.0], [628360.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.448906+00	opendatacubeusername	\N
d5108a65-f65c-4521-811d-54fe039878ee	4	2	{"id": "d5108a65-f65c-4521-811d-54fe039878ee", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-04-08_final", "extent": {"lat": {"end": -15.373355537100085, "begin": -15.43799762905452}, "lon": {"end": 136.20178371944064, "begin": 135.94824291652907}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628957.3557631966, 8299818.509657624], [628980.0, 8299660.0], [627478.2085500087, 8292985.4478624975], [627360.0, 8292880.0], [626880.0, 8292880.0], [602443.5167323261, 8299722.308563141], [602445.4676658569, 8299764.644356725], [601954.6471227243, 8299900.729641807], [601954.9372039057, 8299908.27693048], [601947.3235613621, 8299910.364820904], [601767.3235613621, 8299960.364820904], [601769.6156484879, 8300020.0], [601959.2312969759, 8300020.0], [602457.2350580458, 8300020.0], [628821.0, 8300020.0], [628928.5714285715, 8300020.0], [628963.3333333334, 8300020.0], [628980.0, 8299920.0], [628957.3557631966, 8299818.509657624]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-08T01:21:22.464407+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.09281967436473874, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.0591831868655903, "fmask:cloud": 99.83650112405478, "fmask:water": 0.011496014714898835, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.83650112405478, "eo:sun_azimuth": 46.9816632772834, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.9474102287285, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200408T023917_S20200408T011722_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200408T011719_N0209_R088_T53LPC_20200408T023917", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:14:11.967452+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200408T023917_A016130_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-08T02:39:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628957.3557631966, 8299818.509657624], [628980.0, 8299660.0], [627478.2085500087, 8292985.4478624975], [627360.0, 8292880.0], [626880.0, 8292880.0], [602443.5167323261, 8299722.308563141], [602445.4676658569, 8299764.644356725], [601954.6471227243, 8299900.729641807], [601954.9372039057, 8299908.27693048], [601947.3235613621, 8299910.364820904], [601767.3235613621, 8299960.364820904], [601769.6156484879, 8300020.0], [601959.2312969759, 8300020.0], [602457.2350580458, 8300020.0], [628821.0, 8300020.0], [628928.5714285715, 8300020.0], [628963.3333333334, 8300020.0], [628980.0, 8299920.0], [628957.3557631966, 8299818.509657624]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.459963+00	opendatacubeusername	\N
9105ec2c-01b6-49c6-9685-13f5c2b97967	4	2	{"id": "9105ec2c-01b6-49c6-9685-13f5c2b97967", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-04-18_final", "extent": {"lat": {"end": -15.373336577221197, "begin": -16.367164183137394}, "lon": {"end": 136.20511881712315, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[629300.0, 8300020.0], [629340.0, 8300020.0], [604813.4025122884, 8190220.0], [604804.4618466581, 8190220.0], [604662.2314519947, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629140.0, 8300020.0], [629300.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-18T01:21:27.016910+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.24, "gqa:cep90": 0.41, "fmask:snow": 0.018476631078344824, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.07, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 99.33329975261724, "fmask:cloud": 0.0, "fmask:water": 0.6482236163044219, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.46, "gqa:stddev_y": 0.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 41.7805794452788, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.175771797273, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.09, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200418T023626_S20200418T011720_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200418T011719_N0209_R088_T53LPC_20200418T023626", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T12:18:28.888403+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200418T023626_A016273_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-04-18T02:36:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-04-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[629300.0, 8300020.0], [629340.0, 8300020.0], [604813.4025122884, 8190220.0], [604804.4618466581, 8190220.0], [604662.2314519947, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629140.0, 8300020.0], [629300.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-04-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-04-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.470195+00	opendatacubeusername	\N
c02a5f4b-3528-4d6a-a69d-6689d2864413	4	2	{"id": "c02a5f4b-3528-4d6a-a69d-6689d2864413", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-06-27_final", "extent": {"lat": {"end": -15.373390792140443, "begin": -16.367164183137394}, "lon": {"end": 136.19505754944512, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628240.0, 8300020.0], [628260.0, 8300020.0], [626758.571223611, 8292986.9841725305], [603898.5574612564, 8190626.922395815], [603742.9448143233, 8190220.0], [603728.7759844695, 8190220.0], [603602.232192329, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628100.0, 8300020.0], [628240.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-27T01:21:34.073400+00:00", "gqa:abs_x": 48.91, "gqa:abs_y": 38.58, "gqa:cep90": 61.82, "fmask:snow": 0.01913227148067084, "gqa:abs_xy": 62.29, "gqa:mean_x": 48.91, "gqa:mean_y": 38.58, "eo:platform": "sentinel-2b", "fmask:clear": 80.74607046334418, "fmask:cloud": 13.12972422164122, "fmask:water": 0.020848378255906772, "gqa:mean_xy": 62.29, "gqa:stddev_x": 3.51, "gqa:stddev_y": 5.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.48, "eo:cloud_cover": 13.12972422164122, "eo:sun_azimuth": 31.3971683122766, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6283934235462, "s2cloudless:clear": 35.23142801152449, "s2cloudless:cloud": 64.76857198847551, "fmask:cloud_shadow": 6.084224665278012, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 50.6, "gqa:iterative_mean_y": 35.51, "gqa:iterative_mean_xy": 61.82, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200627T041025_S20200627T011901_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200627T011729_N0209_R088_T53LPC_20200627T041025", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:19:54.222069+00:00", "gqa:abs_iterative_mean_x": 50.6, "gqa:abs_iterative_mean_y": 35.51, "gqa:abs_iterative_mean_xy": 61.82, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200627T041025_A017274_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-06-27T04:10:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-06-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-06-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628240.0, 8300020.0], [628260.0, 8300020.0], [626758.571223611, 8292986.9841725305], [603898.5574612564, 8190626.922395815], [603742.9448143233, 8190220.0], [603728.7759844695, 8190220.0], [603602.232192329, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628100.0, 8300020.0], [628240.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-06-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-06-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.480339+00	opendatacubeusername	\N
56acd844-d147-4163-b306-1908d1316fe2	4	2	{"id": "56acd844-d147-4163-b306-1908d1316fe2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-07-27_final", "extent": {"lat": {"end": -15.373354699335787, "begin": -16.367164183137394}, "lon": {"end": 136.20176506565792, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628940.0, 8300020.0], [628980.0, 8300020.0], [604498.5518910172, 8190386.897478933], [604411.3494600931, 8190220.0], [604402.1795407921, 8190220.0], [604255.1470088288, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628810.0, 8300020.0], [628940.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-27T01:21:34.117579+00:00", "gqa:abs_x": 0.16, "gqa:abs_y": 0.16, "gqa:cep90": 0.33, "fmask:snow": 0.05739164632703462, "gqa:abs_xy": 0.22, "gqa:mean_x": 0.06, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 99.40575316259522, "fmask:cloud": 0.0, "fmask:water": 0.536855191077743, "gqa:mean_xy": 0.1, "gqa:stddev_x": 0.49, "gqa:stddev_y": 0.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 35.7602161839756, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.6597244501369, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.08, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200727T040906_S20200727T011814_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200727T011729_N0209_R088_T53LPC_20200727T040906", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T12:37:04.394482+00:00", "gqa:abs_iterative_mean_x": 0.12, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.17, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200727T040906_A017703_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-07-27T04:09:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-07-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-07-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628940.0, 8300020.0], [628980.0, 8300020.0], [604498.5518910172, 8190386.897478933], [604411.3494600931, 8190220.0], [604402.1795407921, 8190220.0], [604255.1470088288, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628810.0, 8300020.0], [628940.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.490144+00	opendatacubeusername	\N
5d5fa09e-5ce3-4f1b-b325-c3a37344abc0	4	2	{"id": "5d5fa09e-5ce3-4f1b-b325-c3a37344abc0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-05-18_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628040.0, 8300020.0], [628080.0, 8300020.0], [603538.5472501642, 8190386.876757329], [603451.351096047, 8190220.0], [603434.207526392, 8190220.0], [603293.6876498234, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627880.0, 8300020.0], [628040.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-18T01:21:31.357368+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0019322524030621958, "gqa:abs_xy": "NaN", "gqa:mean_x": -75.44, "gqa:mean_y": 81.7, "eo:platform": "sentinel-2b", "fmask:clear": 25.131888008535842, "fmask:cloud": 74.71711353538095, "fmask:water": 0.0015787915976239895, "gqa:mean_xy": 111.21, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 74.71711353538095, "eo:sun_azimuth": 32.4514628487419, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.6983562430008, "s2cloudless:clear": 27.060166410070156, "s2cloudless:cloud": 72.93983358992983, "fmask:cloud_shadow": 0.14748741208251567, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200518T023538_S20200518T011725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200518T011729_N0209_R088_T53LPC_20200518T023538", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:29:09.744387+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200518T023538_A016702_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-05-18T02:35:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-05-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-05-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628040.0, 8300020.0], [628080.0, 8300020.0], [603538.5472501642, 8190386.876757329], [603451.351096047, 8190220.0], [603434.207526392, 8190220.0], [603293.6876498234, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627880.0, 8300020.0], [628040.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.499442+00	opendatacubeusername	\N
4df8d6db-e87c-4b65-8904-f717d8c8bdb8	4	2	{"id": "4df8d6db-e87c-4b65-8904-f717d8c8bdb8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-09-12_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-12T01:11:40.415065+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.29, "gqa:cep90": 0.47, "fmask:snow": 0.04179150035998553, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.1, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 75.60035633591129, "fmask:cloud": 0.09039120639944791, "fmask:water": 24.189408794264118, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.83, "eo:cloud_cover": 0.09039120639944791, "eo:sun_azimuth": 52.8375854747021, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.5344998815648, "s2cloudless:clear": 99.8261220102123, "s2cloudless:cloud": 0.17387798978769148, "fmask:cloud_shadow": 0.0780521630651524, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200912T022458_S20200912T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200912T010729_N0209_R045_T53LPC_20200912T022458", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:15:30.314007+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200912T022458_A018375_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-09-12T02:24:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.509463+00	opendatacubeusername	\N
3efa7afc-389d-4343-abd3-b29602892b0e	4	2	{"id": "3efa7afc-389d-4343-abd3-b29602892b0e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-08-23_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-23T01:11:41.682377+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.25, "gqa:cep90": 0.46, "fmask:snow": 0.17182092959213804, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.15, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 75.59615263386651, "fmask:cloud": 0.0011413366246296464, "fmask:water": 24.229763670326243, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.58, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 0.0011413366246296464, "eo:sun_azimuth": 45.3164352668422, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.6431960699398, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0011214295904791293, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200823T022601_S20200823T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200823T010729_N0209_R045_T53LPC_20200823T022601", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:21:22.314667+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200823T022601_A018089_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-23T02:26:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.518688+00	opendatacubeusername	\N
bba266d9-3245-41d6-be0b-2f68479ae0b0	4	2	{"id": "bba266d9-3245-41d6-be0b-2f68479ae0b0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-08-13_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-13T01:11:41.621131+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.33, "gqa:cep90": 0.53, "fmask:snow": 0.47832953440764964, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.17, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 77.08454849187628, "fmask:cloud": 2.6453694579646387, "fmask:water": 18.060859121237154, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.6, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.89, "eo:cloud_cover": 2.6453694579646387, "eo:sun_azimuth": 42.4286780416107, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.3750194243065, "s2cloudless:clear": 94.64570455970616, "s2cloudless:cloud": 5.354295440293828, "fmask:cloud_shadow": 1.7308933945142848, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200813T022710_S20200813T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200813T010729_N0209_R045_T53LPC_20200813T022710", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:48:10.203609+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200813T022710_A017946_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-13T02:27:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-08-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-08-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.528734+00	opendatacubeusername	\N
aa6de0a8-65cf-4f93-b662-4b33b50134e8	4	2	{"id": "aa6de0a8-65cf-4f93-b662-4b33b50134e8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-09-15_final", "extent": {"lat": {"end": -15.373393790760597, "begin": -16.367164183137394}, "lon": {"end": 136.19449858896365, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603758.7470126871, 8190333.88671625], [603733.3697433097, 8190220.0], [603708.7756297761, 8190220.0], [603573.8240251719, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628020.0, 8300020.0], [628160.0, 8300020.0], [628200.0, 8300020.0], [604477.3681013229, 8193558.874984123], [603759.5217194563, 8190335.652302969], [603758.7470126871, 8190333.88671625]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-15T01:21:33.558949+00:00", "gqa:abs_x": 0.18, "gqa:abs_y": 0.24, "gqa:cep90": 0.41, "fmask:snow": 0.006779826301778892, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.08, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 99.44247537959481, "fmask:cloud": 0.0, "fmask:water": 0.5507447941034086, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.35, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.44, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 51.0120174795295, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.6980818698426, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.08, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200915T023544_S20200915T011727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200915T011729_N0209_R088_T53LPC_20200915T023544", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T10:50:40.631043+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200915T023544_A018418_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-09-15T02:35:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-09-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-09-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603758.7470126871, 8190333.88671625], [603733.3697433097, 8190220.0], [603708.7756297761, 8190220.0], [603573.8240251719, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628020.0, 8300020.0], [628160.0, 8300020.0], [628200.0, 8300020.0], [604477.3681013229, 8193558.874984123], [603759.5217194563, 8190335.652302969], [603758.7470126871, 8190333.88671625]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-09-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-09-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.538621+00	opendatacubeusername	\N
bc3ccbf7-be71-42b3-91cb-4538ed75d4cf	4	2	{"id": "bc3ccbf7-be71-42b3-91cb-4538ed75d4cf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-05-25_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-25T01:11:38.968945+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.2, "gqa:cep90": 0.4, "fmask:snow": 0.054402606494338104, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.13, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 75.56678975849451, "fmask:cloud": 0.0279461581083009, "fmask:water": 24.327809131356563, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.57, "gqa:stddev_y": 0.52, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 0.0279461581083009, "eo:sun_azimuth": 34.2732873786508, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.2244543837538, "s2cloudless:clear": 99.85652005136015, "s2cloudless:cloud": 0.1434799486398519, "fmask:cloud_shadow": 0.023052345546298786, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200525T022710_S20200525T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200525T010729_N0209_R045_T53LPC_20200525T022710", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T10:28:44.406003+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.21, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200525T022710_A016802_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-05-25T02:27:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-05-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-05-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.547919+00	opendatacubeusername	\N
8d4585c8-7133-405a-84fe-e963b5f1b25c	4	2	{"id": "8d4585c8-7133-405a-84fe-e963b5f1b25c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-10-25_final", "extent": {"lat": {"end": -15.373414741842948, "begin": -16.367164183137394}, "lon": {"end": 136.19058586217082, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627720.0, 8300020.0], [627780.0, 8300020.0], [603253.4025122884, 8190220.0], [603227.648299874, 8190220.0], [603082.2399663087, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627580.0, 8300020.0], [627720.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-25T01:21:34.923274+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.44, "gqa:cep90": 0.84, "fmask:snow": 0.09420210790675596, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.42, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 98.54904347892668, "fmask:cloud": 0.889691891871198, "fmask:water": 0.12030688304677899, "gqa:mean_xy": 0.46, "gqa:stddev_x": 1.77, "gqa:stddev_y": 2.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.77, "eo:cloud_cover": 0.889691891871198, "eo:sun_azimuth": 81.2830581415068, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.9390284027085, "s2cloudless:clear": 98.83758198123009, "s2cloudless:cloud": 1.1624180187699105, "fmask:cloud_shadow": 0.3467556382485921, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201025T023211_S20201025T011728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201025T011729_N0209_R088_T53LPC_20201025T023211", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T11:04:29.380807+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201025T023211_A018990_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-10-25T02:32:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-10-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-10-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627720.0, 8300020.0], [627780.0, 8300020.0], [603253.4025122884, 8190220.0], [603227.648299874, 8190220.0], [603082.2399663087, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627580.0, 8300020.0], [627720.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.556697+00	opendatacubeusername	\N
76756c5c-5b88-443d-ad8a-048c891e1df1	4	2	{"id": "76756c5c-5b88-443d-ad8a-048c891e1df1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-08-06_final", "extent": {"lat": {"end": -15.373372770975632, "begin": -16.367164183137394}, "lon": {"end": 136.19841430433567, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628620.0, 8300020.0], [628618.5856976033, 8299707.049477372], [627358.5856976033, 8294007.049477372], [613018.5555246793, 8229626.913727439], [604258.5534608087, 8190446.904495912], [604177.6905478796, 8190316.97179583], [604159.5185548676, 8190235.638117851], [604142.1776890871, 8190220.0], [604117.3406753857, 8190220.0], [603987.103065043, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628480.0, 8300020.0], [628620.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-06T01:21:34.882772+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.24, "gqa:cep90": 0.42, "fmask:snow": 0.01097167254117707, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.15, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 96.16923827470224, "fmask:cloud": 1.6066953390032348, "fmask:water": 0.8108878724414388, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 1.6066953390032348, "eo:sun_azimuth": 37.8771866220089, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.552521448397, "s2cloudless:clear": 94.56341063937312, "s2cloudless:cloud": 5.436589360626892, "fmask:cloud_shadow": 1.402206841311914, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200806T024949_S20200806T011728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200806T011729_N0209_R088_T53LPC_20200806T024949", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T12:29:15.423642+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200806T024949_A017846_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-08-06T02:49:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-08-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-08-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628620.0, 8300020.0], [628618.5856976033, 8299707.049477372], [627358.5856976033, 8294007.049477372], [613018.5555246793, 8229626.913727439], [604258.5534608087, 8190446.904495912], [604177.6905478796, 8190316.97179583], [604159.5185548676, 8190235.638117851], [604142.1776890871, 8190220.0], [604117.3406753857, 8190220.0], [603987.103065043, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628480.0, 8300020.0], [628620.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-08-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-08-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.568254+00	opendatacubeusername	\N
fb8e2f7f-f308-433f-aa46-86ade662efec	4	2	{"id": "fb8e2f7f-f308-433f-aa46-86ade662efec", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-05-28_final", "extent": {"lat": {"end": -15.373411753037484, "begin": -16.367164183137394}, "lon": {"end": 136.19114482350756, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627800.0, 8300020.0], [627840.0, 8300020.0], [603253.435281267, 8190220.0], [603244.4789651303, 8190220.0], [603102.9650639178, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627670.0, 8300020.0], [627800.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-28T01:21:32.751908+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.14, "gqa:cep90": 0.36, "fmask:snow": 0.01511924137235897, "gqa:abs_xy": 0.25, "gqa:mean_x": 0.14, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 99.47202080484045, "fmask:cloud": 0.0, "fmask:water": 0.5128599537871908, "gqa:mean_xy": 0.14, "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 31.18043197604, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.3946366516371, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200528T023833_S20200528T011726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200528T011729_N0209_R088_T53LPC_20200528T023833", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T11:26:20.159348+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.19, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200528T023833_A016845_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-05-28T02:38:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-05-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-05-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627800.0, 8300020.0], [627840.0, 8300020.0], [603253.435281267, 8190220.0], [603244.4789651303, 8190220.0], [603102.9650639178, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627670.0, 8300020.0], [627800.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-05-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-05-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.577583+00	opendatacubeusername	\N
2402980e-9ea2-4640-9e44-3bda997bea9c	4	2	{"id": "2402980e-9ea2-4640-9e44-3bda997bea9c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-07-24_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-24T01:11:40.276819+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.19, "gqa:cep90": 0.39, "fmask:snow": 0.03200055739695622, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.11, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 75.55012093523247, "fmask:cloud": 0.002143324010205673, "fmask:water": 24.414301876901536, "gqa:mean_xy": 0.13, "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.82, "eo:cloud_cover": 0.002143324010205673, "eo:sun_azimuth": 37.8643035463283, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.6169659274888, "s2cloudless:clear": 99.97163247633551, "s2cloudless:cloud": 0.028367523664486846, "fmask:cloud_shadow": 0.00143330645883723, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200724T022754_S20200724T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200724T010729_N0209_R045_T53LPC_20200724T022754", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:43:11.427661+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.2, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200724T022754_A017660_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-07-24T02:27:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-07-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-07-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-07-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-07-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.586396+00	opendatacubeusername	\N
2f0683b5-5028-4fe6-be4c-241cfd393406	4	2	{"id": "2f0683b5-5028-4fe6-be4c-241cfd393406", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-10-05_final", "extent": {"lat": {"end": -15.373417729246306, "begin": -16.367164183137394}, "lon": {"end": 136.19003053083063, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627720.0, 8300020.0], [627718.6681448446, 8299707.428254676], [626878.5565290182, 8295866.91822224], [603193.4514695505, 8190220.0], [603184.4755963257, 8190220.0], [603032.9650819508, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627580.0, 8300020.0], [627720.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-05T01:21:35.068739+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.7276398421214446, "gqa:abs_xy": "NaN", "gqa:mean_x": -33.81, "gqa:mean_y": 45.41, "eo:platform": "sentinel-2b", "fmask:clear": 60.99359202469351, "fmask:cloud": 25.93920415156092, "fmask:water": 0.7836895569484513, "gqa:mean_xy": 56.61, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 25.93920415156092, "eo:sun_azimuth": 63.1713123535511, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.7246179356073, "s2cloudless:clear": 43.31363291749948, "s2cloudless:cloud": 56.686367082500524, "fmask:cloud_shadow": 11.555874424675677, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201005T023139_S20201005T011728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201005T011729_N0209_R088_T53LPC_20201005T023139", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:18:12.958776+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201005T023139_A018704_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-10-05T02:31:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-10-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-10-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627720.0, 8300020.0], [627718.6681448446, 8299707.428254676], [626878.5565290182, 8295866.91822224], [603193.4514695505, 8190220.0], [603184.4755963257, 8190220.0], [603032.9650819508, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627580.0, 8300020.0], [627720.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-10-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-10-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.596712+00	opendatacubeusername	\N
ab176f9c-8a1a-4ce1-bbde-b929accd9ab0	4	2	{"id": "ab176f9c-8a1a-4ce1-bbde-b929accd9ab0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-12-31_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-31T01:11:36.337222+00:00", "gqa:abs_x": 4.74, "gqa:abs_y": 4.54, "gqa:cep90": 8.14, "fmask:snow": 0.000006635678050172362, "gqa:abs_xy": 6.56, "gqa:mean_x": -4.74, "gqa:mean_y": -4.38, "eo:platform": "sentinel-2b", "fmask:clear": 0.000006635678050172362, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 6.46, "gqa:stddev_x": 4.61, "gqa:stddev_y": 4.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.53, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 110.341152433258, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8665848990881, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -2.11, "gqa:iterative_mean_y": -2.97, "gqa:iterative_mean_xy": 3.64, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201231T022852_S20201231T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201231T010729_N0209_R045_T53LPC_20201231T022852", "gqa:iterative_stddev_x": 1.77, "gqa:iterative_stddev_y": 2.99, "gqa:iterative_stddev_xy": 3.48, "odc:processing_datetime": "2022-05-26T12:58:28.840900+00:00", "gqa:abs_iterative_mean_x": 2.11, "gqa:abs_iterative_mean_y": 2.97, "gqa:abs_iterative_mean_xy": 3.64, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201231T022852_A019948_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-12-31T02:28:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.606337+00	opendatacubeusername	\N
f5263943-b320-46bd-adcc-32f8a3ac939a	4	2	{"id": "f5263943-b320-46bd-adcc-32f8a3ac939a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-12-11_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-11T01:11:35.409664+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.5, "gqa:cep90": 0.75, "fmask:snow": 3.4358147451401955, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.17, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 45.25460101326804, "fmask:cloud": 39.67738328671769, "fmask:water": 8.638594430675413, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.47, "gqa:stddev_y": 1.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.86, "eo:cloud_cover": 39.67738328671769, "eo:sun_azimuth": 111.352426280118, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.6651555828469, "s2cloudless:clear": 44.90331153513094, "s2cloudless:cloud": 55.09668846486906, "fmask:cloud_shadow": 2.993606524198659, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201211T023851_S20201211T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201211T010729_N0209_R045_T53LPC_20201211T023851", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T12:54:11.264374+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201211T023851_A019662_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-12-11T02:38:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.615599+00	opendatacubeusername	\N
19caa9f2-7a72-4fd9-aacb-1ba41e6baef2	4	2	{"id": "19caa9f2-7a72-4fd9-aacb-1ba41e6baef2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-01-30_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-30T01:11:37.880610+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.52, "gqa:cep90": 0.74, "fmask:snow": 1.5111197374925764, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.12, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 68.8784675565111, "fmask:cloud": 3.5775461926138266, "fmask:water": 24.424464417835377, "gqa:mean_xy": 0.19, "gqa:stddev_x": 1.06, "gqa:stddev_y": 1.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.53, "eo:cloud_cover": 3.5775461926138266, "eo:sun_azimuth": 97.8360003593775, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7568922390664, "s2cloudless:clear": 92.43112663859775, "s2cloudless:cloud": 7.568873361402252, "fmask:cloud_shadow": 1.6084020955471283, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210130T022624_S20210130T010727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210130T010729_N0209_R045_T53LPC_20210130T022624", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T13:27:08.074044+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210130T022624_A020377_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-01-30T02:26:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.624207+00	opendatacubeusername	\N
e7ad11c0-013d-4c88-a63f-41fb5f854c58	4	2	{"id": "e7ad11c0-013d-4c88-a63f-41fb5f854c58", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-03-14_final", "extent": {"lat": {"end": -15.373426683043746, "begin": -16.367164183137394}, "lon": {"end": 136.18835001560493, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625139.256388537, 8289222.590076115], [605938.5514754832, 8202866.895622154], [603118.5514754832, 8190266.895622154], [603066.5423745676, 8190220.0], [603044.4909651725, 8190220.0], [602892.2430976436, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627370.0, 8300020.0], [627520.0, 8300020.0], [627540.0, 8300020.0], [627217.4947420226, 8298569.523799058], [627139.5208594511, 8298195.648443234], [625139.256388537, 8289222.590076115]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-14T01:21:30.868687+00:00", "gqa:abs_x": 73.13, "gqa:abs_y": 100.1, "gqa:cep90": 126.22, "fmask:snow": 3.4083134999923668, "gqa:abs_xy": 123.97, "gqa:mean_x": 73.13, "gqa:mean_y": -100.1, "eo:platform": "sentinel-2b", "fmask:clear": 68.58282468619055, "fmask:cloud": 18.56849039699559, "fmask:water": 0.41752403810618716, "gqa:mean_xy": 123.97, "gqa:stddev_x": 3.36, "gqa:stddev_y": 4.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.26, "eo:cloud_cover": 18.56849039699559, "eo:sun_azimuth": 64.5390162276154, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4180586643776, "s2cloudless:clear": 58.113701620387516, "s2cloudless:cloud": 41.886298379612484, "fmask:cloud_shadow": 9.022847378715314, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 73.61, "gqa:iterative_mean_y": -100.66, "gqa:iterative_mean_xy": 124.7, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210314T023225_S20210314T011724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210314T011729_N0209_R088_T53LPC_20210314T023225", "gqa:iterative_stddev_x": 2.78, "gqa:iterative_stddev_y": 2.62, "gqa:iterative_stddev_xy": 3.82, "odc:processing_datetime": "2022-05-26T12:12:40.474578+00:00", "gqa:abs_iterative_mean_x": 73.61, "gqa:abs_iterative_mean_y": 100.66, "gqa:abs_iterative_mean_xy": 124.7, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210314T023225_A020992_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-03-14T02:32:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-03-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-03-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625139.256388537, 8289222.590076115], [605938.5514754832, 8202866.895622154], [603118.5514754832, 8190266.895622154], [603066.5423745676, 8190220.0], [603044.4909651725, 8190220.0], [602892.2430976436, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627370.0, 8300020.0], [627520.0, 8300020.0], [627540.0, 8300020.0], [627217.4947420226, 8298569.523799058], [627139.5208594511, 8298195.648443234], [625139.256388537, 8289222.590076115]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.634575+00	opendatacubeusername	\N
5943dad8-4c39-49a1-9b99-d047f83b10a1	4	2	{"id": "5943dad8-4c39-49a1-9b99-d047f83b10a1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-11-21_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-21T01:11:38.669929+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.51, "gqa:cep90": 0.77, "fmask:snow": 1.1491335463385988, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.18, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 61.265699184806955, "fmask:cloud": 11.496375260865094, "fmask:water": 21.185404162560843, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.28, "gqa:stddev_y": 1.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.78, "eo:cloud_cover": 11.496375260865094, "eo:sun_azimuth": 104.34848623809, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.4156557559123, "s2cloudless:clear": 73.74519991639046, "s2cloudless:cloud": 26.254800083609542, "fmask:cloud_shadow": 4.903387845428515, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201121T022645_S20201121T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201121T010729_N0209_R045_T53LPC_20201121T022645", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T12:35:14.872038+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201121T022645_A019376_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-11-21T02:26:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-11-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-11-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.644665+00	opendatacubeusername	\N
4b077b61-ae23-49b7-a1cb-9a66fa4002c1	4	2	{"id": "4b077b61-ae23-49b7-a1cb-9a66fa4002c1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-03-24_final", "extent": {"lat": {"end": -15.373405771220249, "begin": -16.367164183137394}, "lon": {"end": 136.19226274581493, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627900.0, 8300020.0], [627960.0, 8300020.0], [607438.5490976105, 8208026.885002135], [603538.5460687211, 8190626.87148762], [603382.9458521398, 8190220.0], [603370.4511296191, 8190220.0], [603222.9651162791, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627760.0, 8300020.0], [627900.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-24T01:21:30.541066+00:00", "gqa:abs_x": 40.42, "gqa:abs_y": 77.28, "gqa:cep90": 86.33, "fmask:snow": 0.5095746735540946, "gqa:abs_xy": 87.21, "gqa:mean_x": 40.42, "gqa:mean_y": 77.28, "eo:platform": "sentinel-2b", "fmask:clear": 22.37645613051777, "fmask:cloud": 75.73677553246281, "fmask:water": 0.010509134426030842, "gqa:mean_xy": 87.21, "gqa:stddev_x": 5.71, "gqa:stddev_y": 2.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.41, "eo:cloud_cover": 75.73677553246281, "eo:sun_azimuth": 56.9264758788258, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.9602527730502, "s2cloudless:clear": 15.378281950416248, "s2cloudless:cloud": 84.62171804958375, "fmask:cloud_shadow": 1.3666845290392946, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 37.5, "gqa:iterative_mean_y": 75.75, "gqa:iterative_mean_xy": 84.52, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210324T023746_S20210324T011724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210324T011729_N0209_R088_T53LPC_20210324T023746", "gqa:iterative_stddev_x": 3.71, "gqa:iterative_stddev_y": 1.69, "gqa:iterative_stddev_xy": 4.08, "odc:processing_datetime": "2022-05-26T10:18:33.044021+00:00", "gqa:abs_iterative_mean_x": 37.5, "gqa:abs_iterative_mean_y": 75.75, "gqa:abs_iterative_mean_xy": 84.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210324T023746_A021135_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-03-24T02:37:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-03-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-03-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627900.0, 8300020.0], [627960.0, 8300020.0], [607438.5490976105, 8208026.885002135], [603538.5460687211, 8190626.87148762], [603382.9458521398, 8190220.0], [603370.4511296191, 8190220.0], [603222.9651162791, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627760.0, 8300020.0], [627900.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.655453+00	opendatacubeusername	\N
429fd397-0ce0-46b5-87ea-425f86e95b48	4	2	{"id": "429fd397-0ce0-46b5-87ea-425f86e95b48", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-12-14_final", "extent": {"lat": {"end": -15.373363741465072, "begin": -16.367164183137394}, "lon": {"end": 136.2000881882627, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628760.0, 8300020.0], [628800.0, 8300020.0], [604378.5606049862, 8190326.936480426], [604302.6128326235, 8190220.0], [604284.4646136385, 8190220.0], [604142.2313496496, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628620.0, 8300020.0], [628760.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-14T01:21:28.177036+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 2.2006805942426446, "gqa:abs_xy": "NaN", "gqa:mean_x": -23.27, "gqa:mean_y": 33.67, "eo:platform": "sentinel-2b", "fmask:clear": 39.07953871481472, "fmask:cloud": 57.68834390003025, "fmask:water": 0.030807871500726197, "gqa:mean_xy": 40.93, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 57.68834390003025, "eo:sun_azimuth": 113.140881031206, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.8198318226241, "s2cloudless:clear": 26.93687202112585, "s2cloudless:cloud": 73.06312797887415, "fmask:cloud_shadow": 1.000628919411668, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201214T040646_S20201214T012032_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201214T011719_N0209_R088_T53LPC_20201214T040646", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:30:35.088897+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201214T040646_A019705_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-12-14T04:06:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628760.0, 8300020.0], [628800.0, 8300020.0], [604378.5606049862, 8190326.936480426], [604302.6128326235, 8190220.0], [604284.4646136385, 8190220.0], [604142.2313496496, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628620.0, 8300020.0], [628760.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.665339+00	opendatacubeusername	\N
b06e98ef-4461-444c-8bbb-18722e7ca27b	4	2	{"id": "b06e98ef-4461-444c-8bbb-18722e7ca27b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-05-30_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-30T01:11:38.866622+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.2, "gqa:cep90": 0.53, "fmask:snow": 0.04142322022820097, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.28, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 75.40133907983052, "fmask:cloud": 0.10731882110543761, "fmask:water": 24.436199614467107, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.53, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.86, "eo:cloud_cover": 0.10731882110543761, "eo:sun_azimuth": 33.7860818805543, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.9316905362255, "s2cloudless:clear": 99.59640478963242, "s2cloudless:cloud": 0.4035952103675834, "fmask:cloud_shadow": 0.013719264368731358, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210530T021735_S20210530T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210530T010729_N0300_R045_T53LPC_20210530T021735", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:27:31.203831+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210530T021735_A022093_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-05-30T02:17:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-05-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.677135+00	opendatacubeusername	\N
9385a2ce-af4d-427f-a009-bcb49ca493bb	4	2	{"id": "9385a2ce-af4d-427f-a009-bcb49ca493bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-05-03_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628060.0, 8300020.0], [628080.0, 8300020.0], [611278.5480950448, 8224586.880527197], [603598.5457901896, 8190326.870245582], [603522.6244198692, 8190220.0], [603504.4830093218, 8190220.0], [603352.2435691883, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627910.0, 8300020.0], [628060.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-03T01:21:28.252027+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.03804135343724267, "gqa:abs_xy": "NaN", "gqa:mean_x": -11.4, "gqa:mean_y": 47.88, "eo:platform": "sentinel-2b", "fmask:clear": 99.29234170329104, "fmask:cloud": 0.038838767750970324, "fmask:water": 0.5933231561377097, "gqa:mean_xy": 49.22, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 0.038838767750970324, "eo:sun_azimuth": 36.0661912073262, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.5363250581447, "s2cloudless:clear": 99.86888508051341, "s2cloudless:cloud": 0.13111491948658602, "fmask:cloud_shadow": 0.03745501938303116, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210503T022925_S20210503T011721_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210503T011719_N0300_R088_T53LPC_20210503T022925", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:43:47.839957+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210503T022925_A021707_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-05-03T02:29:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-05-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-05-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628060.0, 8300020.0], [628080.0, 8300020.0], [611278.5480950448, 8224586.880527197], [603598.5457901896, 8190326.870245582], [603522.6244198692, 8190220.0], [603504.4830093218, 8190220.0], [603352.2435691883, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627910.0, 8300020.0], [628060.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.687348+00	opendatacubeusername	\N
b37f8feb-7fca-4c57-aa68-67f337fb863b	4	2	{"id": "b37f8feb-7fca-4c57-aa68-67f337fb863b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-03-01_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-01T01:11:36.935899+00:00", "gqa:abs_x": 2.23, "gqa:abs_y": 1.41, "gqa:cep90": 1.61, "fmask:snow": 1.7981858056210827, "gqa:abs_xy": 2.64, "gqa:mean_x": -1.27, "gqa:mean_y": -1.02, "eo:platform": "sentinel-2b", "fmask:clear": 70.07889821201655, "fmask:cloud": 5.061307029505543, "fmask:water": 22.307026187703425, "gqa:mean_xy": 1.63, "gqa:stddev_x": 43.31, "gqa:stddev_y": 19.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 47.58, "eo:cloud_cover": 5.061307029505543, "eo:sun_azimuth": 76.8833116791094, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.3036733126939, "s2cloudless:clear": 96.8311983039207, "s2cloudless:cloud": 3.16880169607931, "fmask:cloud_shadow": 0.7545827651534003, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210301T022758_S20210301T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210301T010729_N0209_R045_T53LPC_20210301T022758", "gqa:iterative_stddev_x": 1.16, "gqa:iterative_stddev_y": 1.25, "gqa:iterative_stddev_xy": 1.7, "odc:processing_datetime": "2022-05-26T12:11:38.295047+00:00", "gqa:abs_iterative_mean_x": 0.61, "gqa:abs_iterative_mean_y": 0.64, "gqa:abs_iterative_mean_xy": 0.88, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210301T022758_A020806_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-03-01T02:27:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-03-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-03-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.696307+00	opendatacubeusername	\N
f99869d9-d95e-4059-925c-bbc98b4347ae	4	2	{"id": "f99869d9-d95e-4059-925c-bbc98b4347ae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-03-04_final", "extent": {"lat": {"end": -15.37343562422221, "begin": -16.367164183137394}, "lon": {"end": 136.18667312940218, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627320.0, 8300020.0], [627360.0, 8300020.0], [602998.5588951594, 8190626.928818045], [602846.5922825572, 8190229.538417856], [602844.4635312489, 8190220.0], [602842.9446829914, 8190220.0], [602692.2395747914, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627180.0, 8300020.0], [627320.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-04T01:21:30.523016+00:00", "gqa:abs_x": 48.41, "gqa:abs_y": 49.4, "gqa:cep90": 71.16, "fmask:snow": 0.4265037433672929, "gqa:abs_xy": 69.17, "gqa:mean_x": -48.41, "gqa:mean_y": -49.4, "eo:platform": "sentinel-2b", "fmask:clear": 66.95312440474918, "fmask:cloud": 32.275664020342795, "fmask:water": 0.14648546709324414, "gqa:mean_xy": 69.17, "gqa:stddev_x": 2.4, "gqa:stddev_y": 3.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.55, "eo:cloud_cover": 32.275664020342795, "eo:sun_azimuth": 72.6465840576766, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.2569563125826, "s2cloudless:clear": 77.02150036345799, "s2cloudless:cloud": 22.978499636542, "fmask:cloud_shadow": 0.1982223644474856, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -49.59, "gqa:iterative_mean_y": -50.58, "gqa:iterative_mean_xy": 70.83, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210304T023709_S20210304T011724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210304T011729_N0209_R088_T53LPC_20210304T023709", "gqa:iterative_stddev_x": 0.02, "gqa:iterative_stddev_y": 0.8, "gqa:iterative_stddev_xy": 0.8, "odc:processing_datetime": "2022-05-26T12:45:30.452281+00:00", "gqa:abs_iterative_mean_x": 49.59, "gqa:abs_iterative_mean_y": 50.58, "gqa:abs_iterative_mean_xy": 70.83, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210304T023709_A020849_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-03-04T02:37:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-03-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-03-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627320.0, 8300020.0], [627360.0, 8300020.0], [602998.5588951594, 8190626.928818045], [602846.5922825572, 8190229.538417856], [602844.4635312489, 8190220.0], [602842.9446829914, 8190220.0], [602692.2395747914, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627180.0, 8300020.0], [627320.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.70622+00	opendatacubeusername	\N
ee0197d0-c772-4dad-b929-b3e574938e41	4	2	{"id": "ee0197d0-c772-4dad-b929-b3e574938e41", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-05-13_final", "extent": {"lat": {"end": -15.373432645231501, "begin": -16.367164183137394}, "lon": {"end": 136.1872320915914, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627380.0, 8300020.0], [627420.0, 8300020.0], [603058.5624336096, 8190566.944680406], [602966.6871895207, 8190357.560539032], [602939.5212030761, 8190235.649985004], [602922.1717922582, 8190220.0], [602906.3272787002, 8190220.0], [602775.2241769634, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627220.0, 8300020.0], [627380.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-13T01:21:30.264701+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.27, "gqa:cep90": 0.55, "fmask:snow": 0.012242281608714154, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.31, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 99.51030873565144, "fmask:cloud": 0.0, "fmask:water": 0.47744898273985203, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.38, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 33.4518969962953, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.6749337301759, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210513T023004_S20210513T011724_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210513T011729_N0300_R088_T53LPC_20210513T023004", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T13:06:15.295882+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210513T023004_A021850_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-05-13T02:30:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-05-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-05-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627380.0, 8300020.0], [627420.0, 8300020.0], [603058.5624336096, 8190566.944680406], [602966.6871895207, 8190357.560539032], [602939.5212030761, 8190235.649985004], [602922.1717922582, 8190220.0], [602906.3272787002, 8190220.0], [602775.2241769634, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627220.0, 8300020.0], [627380.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.715735+00	opendatacubeusername	\N
5847fbdd-83d7-43a9-8412-814b5770d6bb	4	2	{"id": "5847fbdd-83d7-43a9-8412-814b5770d6bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-12-24_final", "extent": {"lat": {"end": -15.373390792140443, "begin": -16.367164183137394}, "lon": {"end": 136.19505754944512, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628200.0, 8300020.0], [628260.0, 8300020.0], [603778.5560434426, 8190266.916048901], [603726.5322248592, 8190220.0], [603704.4665572951, 8190220.0], [603561.0874600917, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628060.0, 8300020.0], [628200.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-24T01:21:28.516649+00:00", "gqa:abs_x": 92.4, "gqa:abs_y": 320.64, "gqa:cep90": 335.35, "fmask:snow": 1.6317633656462758, "gqa:abs_xy": 333.69, "gqa:mean_x": 92.4, "gqa:mean_y": 320.64, "eo:platform": "sentinel-2b", "fmask:clear": 61.071600665137204, "fmask:cloud": 35.591896913016875, "fmask:water": 0.396236645495051, "gqa:mean_xy": 333.69, "gqa:stddev_x": 7.82, "gqa:stddev_y": 5.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 9.39, "eo:cloud_cover": 35.591896913016875, "eo:sun_azimuth": 112.822568490471, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.9583188781949, "s2cloudless:clear": 44.922074697281744, "s2cloudless:cloud": 55.077925302718256, "fmask:cloud_shadow": 1.3085024107045868, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 92.4, "gqa:iterative_mean_y": 320.64, "gqa:iterative_mean_xy": 333.69, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201224T023536_S20201224T011722_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201224T011719_N0209_R088_T53LPC_20201224T023536", "gqa:iterative_stddev_x": 7.82, "gqa:iterative_stddev_y": 5.2, "gqa:iterative_stddev_xy": 9.39, "odc:processing_datetime": "2022-05-26T12:24:01.677918+00:00", "gqa:abs_iterative_mean_x": 92.4, "gqa:abs_iterative_mean_y": 320.64, "gqa:abs_iterative_mean_xy": 333.69, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201224T023536_A019848_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-12-24T02:35:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628200.0, 8300020.0], [628260.0, 8300020.0], [603778.5560434426, 8190266.916048901], [603726.5322248592, 8190220.0], [603704.4665572951, 8190220.0], [603561.0874600917, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628060.0, 8300020.0], [628200.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.725316+00	opendatacubeusername	\N
768aa5c2-7b20-43d1-9833-0955b8e2886f	4	2	{"id": "768aa5c2-7b20-43d1-9833-0955b8e2886f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-11-04_final", "extent": {"lat": {"end": -15.373396787978654, "begin": -16.367164183137394}, "lon": {"end": 136.19393962835989, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628100.0, 8300020.0], [628140.0, 8300020.0], [603613.4025122884, 8190220.0], [603594.2047840076, 8190220.0], [603451.0877286523, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627960.0, 8300020.0], [628100.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-04T01:21:33.958100+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.45, "gqa:cep90": 0.9, "fmask:snow": 0.04868815331254664, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.29, "gqa:mean_y": -0.43, "eo:platform": "sentinel-2b", "fmask:clear": 97.60591659186665, "fmask:cloud": 1.508655230401967, "fmask:water": 0.08681630408321656, "gqa:mean_xy": 0.52, "gqa:stddev_x": 1.16, "gqa:stddev_y": 1.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.86, "eo:cloud_cover": 1.508655230401967, "eo:sun_azimuth": 91.3283684731136, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.3282855808425, "s2cloudless:clear": 97.7665211282691, "s2cloudless:cloud": 2.233478871730899, "fmask:cloud_shadow": 0.7499237203356212, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201104T040659_S20201104T011745_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201104T011729_N0209_R088_T53LPC_20201104T040659", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:35:54.823317+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.39, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201104T040659_A019133_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-11-04T04:06:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-11-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-11-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628100.0, 8300020.0], [628140.0, 8300020.0], [603613.4025122884, 8190220.0], [603594.2047840076, 8190220.0], [603451.0877286523, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627960.0, 8300020.0], [628100.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.735123+00	opendatacubeusername	\N
a4e4b681-ab40-4d96-a4ac-c17631d13504	4	2	{"id": "a4e4b681-ab40-4d96-a4ac-c17631d13504", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-04-23_final", "extent": {"lat": {"end": -15.373327497235971, "begin": -16.367164183137394}, "lon": {"end": 136.20679569119008, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[629520.0, 8300020.0], [628558.5530389278, 8295326.902609713], [604993.4520761498, 8190220.0], [604984.475199435, 8190220.0], [604834.5274128449, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629360.0, 8300020.0], [629520.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-23T01:21:25.976835+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.4, "gqa:cep90": 0.64, "fmask:snow": 0.025559009443528218, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.25, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2b", "fmask:clear": 99.28535636147865, "fmask:cloud": 0.000042920250954707335, "fmask:water": 0.6889987885759169, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.61, "gqa:stddev_y": 1.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.33, "eo:cloud_cover": 0.000042920250954707335, "eo:sun_azimuth": 39.6921997494207, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.2695259901983, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.000042920250954707335, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210423T023009_S20210423T011719_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210423T011719_N0300_R088_T53LPC_20210423T023009", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:13:40.268128+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210423T023009_A021564_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-04-23T02:30:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-04-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-04-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[629520.0, 8300020.0], [628558.5530389278, 8295326.902609713], [604993.4520761498, 8190220.0], [604984.475199435, 8190220.0], [604834.5274128449, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [629360.0, 8300020.0], [629520.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.745757+00	opendatacubeusername	\N
d364597c-093c-4139-be27-508a1011f26e	4	2	{"id": "d364597c-093c-4139-be27-508a1011f26e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-06-09_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-09T01:11:39.196354+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.25, "gqa:cep90": 0.57, "fmask:snow": 0.028914967103626066, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.31, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 75.4451113300885, "fmask:cloud": 0.021383472516680435, "fmask:water": 24.489567055185617, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.5, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.75, "eo:cloud_cover": 0.021383472516680435, "eo:sun_azimuth": 33.3033303574115, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1043396643575, "s2cloudless:clear": 99.97178177909164, "s2cloudless:cloud": 0.028218220908357967, "fmask:cloud_shadow": 0.015023175105590227, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210609T021718_S20210609T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210609T010729_N0300_R045_T53LPC_20210609T021718", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T13:20:04.529539+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210609T021718_A022236_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-06-09T02:17:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-06-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-06-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.755291+00	opendatacubeusername	\N
37978cbd-ce15-4630-b4f7-4751a81f8252	4	2	{"id": "37978cbd-ce15-4630-b4f7-4751a81f8252", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-11-24_final", "extent": {"lat": {"end": -15.373393790760597, "begin": -16.367164183137394}, "lon": {"end": 136.19449858896365, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628200.0, 8300020.0], [627058.5617833285, 8294606.941763772], [603733.4069383302, 8190220.0], [603707.6481362758, 8190220.0], [603571.0863994936, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628050.0, 8300020.0], [628200.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-24T01:21:31.883542+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.29, "gqa:cep90": 0.48, "fmask:snow": 0.013557260272700577, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.23, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 99.24436845569109, "fmask:cloud": 0.7056739687834797, "fmask:water": 0.02031267592228254, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.29, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.38, "eo:cloud_cover": 0.7056739687834797, "eo:sun_azimuth": 107.109799002263, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.4024909127265, "s2cloudless:clear": 99.88375902850095, "s2cloudless:cloud": 0.11624097149904943, "fmask:cloud_shadow": 0.016087639330447774, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201124T023346_S20201124T011725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201124T011729_N0209_R088_T53LPC_20201124T023346", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T11:39:59.731679+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201124T023346_A019419_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-11-24T02:33:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-11-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-11-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628200.0, 8300020.0], [627058.5617833285, 8294606.941763772], [603733.4069383302, 8190220.0], [603707.6481362758, 8190220.0], [603571.0863994936, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628050.0, 8300020.0], [628200.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.764712+00	opendatacubeusername	\N
6470c6ff-7f51-44a9-91ab-f5f759909239	4	2	{"id": "6470c6ff-7f51-44a9-91ab-f5f759909239", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-05-23_final", "extent": {"lat": {"end": -15.373450498144022, "begin": -16.367164183137394}, "lon": {"end": 136.18387831663395, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627000.0, 8300020.0], [627060.0, 8300020.0], [604918.5530389278, 8200406.902609713], [602698.4634717416, 8190506.508429598], [602587.550642397, 8190291.157747784], [602579.4971701314, 8190255.54350397], [602554.2220664194, 8190220.0], [602550.9020138902, 8190220.0], [602411.1267582453, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626860.0, 8300020.0], [627000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-23T01:21:31.607465+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.25, "gqa:cep90": 0.51, "fmask:snow": 0.005809559630371777, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.28, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 99.53147904877476, "fmask:cloud": 0.00192817280835615, "fmask:water": 0.4588550459781571, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.43, "eo:cloud_cover": 0.00192817280835615, "eo:sun_azimuth": 31.7466381262219, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.5529345971021, "s2cloudless:clear": 99.99707335742185, "s2cloudless:cloud": 0.002926642578146985, "fmask:cloud_shadow": 0.00192817280835615, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210523T023223_S20210523T011725_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210523T011729_N0300_R088_T53LPC_20210523T023223", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T13:31:28.420371+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210523T023223_A021993_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-05-23T02:32:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-05-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-05-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627000.0, 8300020.0], [627060.0, 8300020.0], [604918.5530389278, 8200406.902609713], [602698.4634717416, 8190506.508429598], [602587.550642397, 8190291.157747784], [602579.4971701314, 8190255.54350397], [602554.2220664194, 8190220.0], [602550.9020138902, 8190220.0], [602411.1267582453, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626860.0, 8300020.0], [627000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.774403+00	opendatacubeusername	\N
7140afaa-f61e-47f5-98d4-3db5c42bbc4d	4	2	{"id": "7140afaa-f61e-47f5-98d4-3db5c42bbc4d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-04-30_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-30T01:11:33.929715+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.39, "gqa:cep90": 0.63, "fmask:snow": 1.0452453707851002, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.27, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 74.22904701709683, "fmask:cloud": 0.11847007806875226, "fmask:water": 24.57724758710157, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.82, "gqa:stddev_y": 1.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.58, "eo:cloud_cover": 0.11847007806875226, "eo:sun_azimuth": 40.0721435590596, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.3549531070079, "s2cloudless:clear": 99.9870106602168, "s2cloudless:cloud": 0.012989339783212397, "fmask:cloud_shadow": 0.02998994694775399, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210430T022033_S20210430T010723_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210430T010729_N0300_R045_T53LPC_20210430T022033", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T13:33:22.338889+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210430T022033_A021664_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-04-30T02:20:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-04-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-04-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.783825+00	opendatacubeusername	\N
9f9b065a-0130-440b-a30e-f581a69e2b39	4	2	{"id": "9f9b065a-0130-440b-a30e-f581a69e2b39", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-02-12_final", "extent": {"lat": {"end": -15.373432645231501, "begin": -16.367164183137394}, "lon": {"end": 136.1872320915914, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627360.0, 8300020.0], [627420.0, 8300020.0], [602893.4025122884, 8190220.0], [602865.1822106858, 8190220.0], [602724.3953505862, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627220.0, 8300020.0], [627360.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-12T01:21:30.087254+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.5753918786173434, "gqa:abs_xy": "NaN", "gqa:mean_x": -66.09, "gqa:mean_y": 112.75, "eo:platform": "sentinel-2b", "fmask:clear": 61.314132194267756, "fmask:cloud": 36.27819931343254, "fmask:water": 0.1419419273654475, "gqa:mean_xy": 130.7, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 36.27819931343254, "eo:sun_azimuth": 88.6840006966419, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9081822584634, "s2cloudless:clear": 52.48682821703308, "s2cloudless:cloud": 47.513171782966914, "fmask:cloud_shadow": 1.6903346863169209, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210212T023527_S20210212T011723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210212T011729_N0209_R088_T53LPC_20210212T023527", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:26:45.584382+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210212T023527_A020563_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-02-12T02:35:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-02-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-02-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627360.0, 8300020.0], [627420.0, 8300020.0], [602893.4025122884, 8190220.0], [602865.1822106858, 8190220.0], [602724.3953505862, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627220.0, 8300020.0], [627360.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.793067+00	opendatacubeusername	\N
e035d772-c670-4792-b51c-b54c2afaddf7	4	2	{"id": "e035d772-c670-4792-b51c-b54c2afaddf7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-12-04_final", "extent": {"lat": {"end": -15.373384790693866, "begin": -16.367164183137394}, "lon": {"end": 136.19617855225286, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628380.0, 8300020.0], [628378.5986680023, 8299707.10829304], [627238.5585113574, 8294546.927098731], [603958.5585113574, 8190266.927098731], [603906.5267342508, 8190220.0], [603882.1752627215, 8190220.0], [603735.2244808956, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628240.0, 8300020.0], [628380.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-04T01:21:30.481841+00:00", "gqa:abs_x": 25.61, "gqa:abs_y": 24.15, "gqa:cep90": 38.55, "fmask:snow": 3.054979672184129, "gqa:abs_xy": 35.2, "gqa:mean_x": -25.61, "gqa:mean_y": -24.15, "eo:platform": "sentinel-2b", "fmask:clear": 61.64476728598868, "fmask:cloud": 25.49169167092076, "fmask:water": 0.8309017690892331, "gqa:mean_xy": 35.2, "gqa:stddev_x": 1.56, "gqa:stddev_y": 6.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.91, "eo:cloud_cover": 25.49169167092076, "eo:sun_azimuth": 111.345897783766, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.5700424959355, "s2cloudless:clear": 38.52670935100682, "s2cloudless:cloud": 61.47329064899317, "fmask:cloud_shadow": 8.977659601817201, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -25.61, "gqa:iterative_mean_y": -24.15, "gqa:iterative_mean_xy": 35.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201204T023415_S20201204T011724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201204T011729_N0209_R088_T53LPC_20201204T023415", "gqa:iterative_stddev_x": 1.56, "gqa:iterative_stddev_y": 6.73, "gqa:iterative_stddev_xy": 6.91, "odc:processing_datetime": "2022-05-26T11:28:46.365191+00:00", "gqa:abs_iterative_mean_x": 25.61, "gqa:abs_iterative_mean_y": 24.15, "gqa:abs_iterative_mean_xy": 35.2, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201204T023415_A019562_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-12-04T02:34:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628380.0, 8300020.0], [628378.5986680023, 8299707.10829304], [627238.5585113574, 8294546.927098731], [603958.5585113574, 8190266.927098731], [603906.5267342508, 8190220.0], [603882.1752627215, 8190220.0], [603735.2244808956, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628240.0, 8300020.0], [628380.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.802971+00	opendatacubeusername	\N
b0b7c8a3-92aa-4501-aa0d-75b6a575b677	4	2	{"id": "b0b7c8a3-92aa-4501-aa0d-75b6a575b677", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-03-21_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-21T01:11:37.277872+00:00", "gqa:abs_x": 36.81, "gqa:abs_y": 21.83, "gqa:cep90": 45.84, "fmask:snow": 0.000009953517075258542, "gqa:abs_xy": 42.79, "gqa:mean_x": 36.81, "gqa:mean_y": -21.83, "eo:platform": "sentinel-2b", "fmask:clear": 0.000003317839025086181, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 42.79, "gqa:stddev_x": 4.37, "gqa:stddev_y": 5.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.7, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 61.8247545828466, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.5411465061672, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 36.46, "gqa:iterative_mean_y": -21.11, "gqa:iterative_mean_xy": 42.13, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210321T022054_S20210321T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210321T010729_N0209_R045_T53LPC_20210321T022054", "gqa:iterative_stddev_x": 2.37, "gqa:iterative_stddev_y": 3.55, "gqa:iterative_stddev_xy": 4.27, "odc:processing_datetime": "2022-05-26T13:02:30.501412+00:00", "gqa:abs_iterative_mean_x": 36.46, "gqa:abs_iterative_mean_y": 21.11, "gqa:abs_iterative_mean_xy": 42.13, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210321T022054_A021092_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-03-21T02:20:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-03-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.813406+00	opendatacubeusername	\N
9ae72c82-a258-4032-a888-f9cc20f65b9f	4	2	{"id": "9ae72c82-a258-4032-a888-f9cc20f65b9f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-11-11_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-11T01:11:39.321367+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.7, "gqa:cep90": 0.95, "fmask:snow": 0.27221542065222076, "gqa:abs_xy": 0.86, "gqa:mean_x": 0.25, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2b", "fmask:clear": 74.08697051436458, "fmask:cloud": 0.6835975992116814, "fmask:water": 24.541484600250165, "gqa:mean_xy": 0.41, "gqa:stddev_x": 3.98, "gqa:stddev_y": 4.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.14, "eo:cloud_cover": 0.6835975992116814, "eo:sun_azimuth": 97.5774994401434, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7846934286084, "s2cloudless:clear": 97.2250888351399, "s2cloudless:cloud": 2.7749111648601033, "fmask:cloud_shadow": 0.4157318655213486, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.41, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201111T022417_S20201111T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201111T010729_N0209_R045_T53LPC_20201111T022417", "gqa:iterative_stddev_x": 0.44, "gqa:iterative_stddev_y": 0.45, "gqa:iterative_stddev_xy": 0.63, "odc:processing_datetime": "2022-05-26T13:09:14.450133+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.48, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201111T022417_A019233_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-11-11T02:24:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-11-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-11-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.822347+00	opendatacubeusername	\N
6299fbdb-c203-4205-8625-ca80edba6272	4	2	{"id": "6299fbdb-c203-4205-8625-ca80edba6272", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-11-14_final", "extent": {"lat": {"end": -15.373381787867437, "begin": -16.367164183137394}, "lon": {"end": 136.19673443015475, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628420.0, 8300020.0], [628440.0, 8300020.0], [604018.5606049862, 8190326.936480426], [603942.6128326235, 8190220.0], [603924.4618466581, 8190220.0], [603774.3879280328, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628280.0, 8300020.0], [628420.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-14T01:21:32.496785+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.31, "gqa:cep90": 0.49, "fmask:snow": 0.0320506583548626, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.12, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 97.31518502959536, "fmask:cloud": 1.5892090011984656, "fmask:water": 0.31240234565032504, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.54, "eo:cloud_cover": 1.5892090011984656, "eo:sun_azimuth": 100.304590874212, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5598123062241, "s2cloudless:clear": 97.40987027741245, "s2cloudless:cloud": 2.5901297225875366, "fmask:cloud_shadow": 0.7511529652009976, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201114T023507_S20201114T011726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201114T011729_N0209_R088_T53LPC_20201114T023507", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T10:46:44.868747+00:00", "gqa:abs_iterative_mean_x": 0.14, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201114T023507_A019276_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-11-14T02:35:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-11-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-11-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628420.0, 8300020.0], [628440.0, 8300020.0], [604018.5606049862, 8190326.936480426], [603942.6128326235, 8190220.0], [603924.4618466581, 8190220.0], [603774.3879280328, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628280.0, 8300020.0], [628420.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-11-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-11-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.831579+00	opendatacubeusername	\N
082e3952-88b9-49c4-b307-d43946223108	4	2	{"id": "082e3952-88b9-49c4-b307-d43946223108", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-02-09_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-09T01:11:37.049382+00:00", "gqa:abs_x": 86.94, "gqa:abs_y": 22.37, "gqa:cep90": 91.31, "fmask:snow": 0.009439252026370184, "gqa:abs_xy": 89.77, "gqa:mean_x": -86.94, "gqa:mean_y": 22.37, "eo:platform": "sentinel-2b", "fmask:clear": 2.736596759798408, "fmask:cloud": 97.03545110998306, "fmask:water": 0.0014764383661633506, "gqa:mean_xy": 89.77, "gqa:stddev_x": 2.97, "gqa:stddev_y": 3.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.82, "eo:cloud_cover": 97.03545110998306, "eo:sun_azimuth": 91.5026757260731, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1687691591788, "s2cloudless:clear": 5.0828928902027535, "s2cloudless:cloud": 94.91710710979724, "fmask:cloud_shadow": 0.2170364398260125, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -86.77, "gqa:iterative_mean_y": 21.76, "gqa:iterative_mean_xy": 89.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210209T022734_S20210209T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210209T010729_N0209_R045_T53LPC_20210209T022734", "gqa:iterative_stddev_x": 2.15, "gqa:iterative_stddev_y": 2.06, "gqa:iterative_stddev_xy": 2.98, "odc:processing_datetime": "2022-05-26T11:18:31.485293+00:00", "gqa:abs_iterative_mean_x": 86.77, "gqa:abs_iterative_mean_y": 21.76, "gqa:abs_iterative_mean_xy": 89.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210209T022734_A020520_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-02-09T02:27:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.842187+00	opendatacubeusername	\N
37ad5201-30a4-491a-8fa8-46fea63bd9e8	4	2	{"id": "37ad5201-30a4-491a-8fa8-46fea63bd9e8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-01-03_final", "extent": {"lat": {"end": -15.373414741842948, "begin": -16.367164183137394}, "lon": {"end": 136.19058586217082, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627780.0, 8300020.0], [626998.5606049862, 8296226.936480426], [603358.5585551781, 8190326.927295022], [603282.6144406748, 8190220.0], [603247.3751421181, 8190220.0], [603112.5076534252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627620.0, 8300020.0], [627780.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-03T01:21:30.180035+00:00", "gqa:abs_x": 75.93, "gqa:abs_y": 48.19, "gqa:cep90": 92.8, "fmask:snow": 0.0005013292386670945, "gqa:abs_xy": 89.93, "gqa:mean_x": -75.93, "gqa:mean_y": 48.19, "eo:platform": "sentinel-2b", "fmask:clear": 1.022926502268873, "fmask:cloud": 98.9737074299858, "fmask:water": 0.001480114895112374, "gqa:mean_xy": 89.93, "gqa:stddev_x": 5.26, "gqa:stddev_y": 2.99, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.05, "eo:cloud_cover": 98.9737074299858, "eo:sun_azimuth": 110.706179706107, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.8861678029721, "s2cloudless:clear": 5.947828550092059, "s2cloudless:cloud": 94.05217144990795, "fmask:cloud_shadow": 0.001384623611556737, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -76.7, "gqa:iterative_mean_y": 49.56, "gqa:iterative_mean_xy": 91.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210103T023515_S20210103T011723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210103T011729_N0209_R088_T53LPC_20210103T023515", "gqa:iterative_stddev_x": 2.2, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 2.21, "odc:processing_datetime": "2022-05-26T10:53:48.302255+00:00", "gqa:abs_iterative_mean_x": 76.7, "gqa:abs_iterative_mean_y": 49.56, "gqa:abs_iterative_mean_xy": 91.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210103T023515_A019991_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-01-03T02:35:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-01-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-01-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627780.0, 8300020.0], [626998.5606049862, 8296226.936480426], [603358.5585551781, 8190326.927295022], [603282.6144406748, 8190220.0], [603247.3751421181, 8190220.0], [603112.5076534252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627620.0, 8300020.0], [627780.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.852324+00	opendatacubeusername	\N
3968b46a-611d-4643-949f-71b0a86a67df	4	2	{"id": "3968b46a-611d-4643-949f-71b0a86a67df", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-01-10_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-10T01:11:37.482153+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.54, "gqa:cep90": 0.82, "fmask:snow": 0.7749841573186552, "gqa:abs_xy": 0.77, "gqa:mean_x": 0.19, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 52.29686364676959, "fmask:cloud": 31.766613249458363, "fmask:water": 13.895023573246274, "gqa:mean_xy": 0.24, "gqa:stddev_x": 1.19, "gqa:stddev_y": 1.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.6, "eo:cloud_cover": 31.766613249458363, "eo:sun_azimuth": 107.435225464358, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6801610998773, "s2cloudless:clear": 69.58822299859655, "s2cloudless:cloud": 30.411777001403443, "fmask:cloud_shadow": 1.2665153732071226, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210110T022816_S20210110T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210110T010729_N0209_R045_T53LPC_20210110T022816", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.45, "odc:processing_datetime": "2022-05-26T11:40:35.895792+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210110T022816_A020091_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-01-10T02:28:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.862246+00	opendatacubeusername	\N
24711446-bdf7-4166-872e-7ba48373a4f2	4	2	{"id": "24711446-bdf7-4166-872e-7ba48373a4f2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-04-13_final", "extent": {"lat": {"end": -15.373360728824053, "begin": -16.367164183137394}, "lon": {"end": 136.20064714751746, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628860.0, 8300020.0], [628438.5610914121, 8297846.938661148], [604738.5610914121, 8191586.938661148], [604438.5079713475, 8190266.702733785], [604386.6382015591, 8190220.0], [604350.4531988832, 8190220.0], [604212.3056052773, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628700.0, 8300020.0], [628860.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-13T01:21:28.026464+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.34, "gqa:cep90": 0.58, "fmask:snow": 0.1187159853839305, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.29, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2b", "fmask:clear": 99.34327137461916, "fmask:cloud": 0.0, "fmask:water": 0.5380126399968961, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.63, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.86, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 44.3666312824169, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.9885332587486, "s2cloudless:clear": 99.94146396224826, "s2cloudless:cloud": 0.058536037751735034, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210413T022859_S20210413T011721_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210413T011719_N0300_R088_T53LPC_20210413T022859", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:02:59.561197+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210413T022859_A021421_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-04-13T02:28:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-04-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-04-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628860.0, 8300020.0], [628438.5610914121, 8297846.938661148], [604738.5610914121, 8191586.938661148], [604438.5079713475, 8190266.702733785], [604386.6382015591, 8190220.0], [604350.4531988832, 8190220.0], [604212.3056052773, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628700.0, 8300020.0], [628860.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.872464+00	opendatacubeusername	\N
2d23f6cd-271c-4716-8252-e4dedfa613e3	4	2	{"id": "2d23f6cd-271c-4716-8252-e4dedfa613e3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-04-03_final", "extent": {"lat": {"end": -15.373384790693866, "begin": -16.367164183137394}, "lon": {"end": 136.1961754700407, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[623761.4986341551, 8279344.019557795], [603853.4025122884, 8190220.0], [603844.4695087193, 8190220.0], [603695.146878301, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628210.0, 8300020.0], [628360.0, 8300020.0], [628380.0, 8300020.0], [628122.6128492279, 8298867.736251678], [628099.5192421617, 8298755.641194494], [623761.4986341551, 8279344.019557795]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-03T01:21:29.583246+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.37, "gqa:cep90": 0.63, "fmask:snow": 0.09096148706736946, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.25, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2b", "fmask:clear": 84.52858950587328, "fmask:cloud": 14.623709232349446, "fmask:water": 0.5057734670287034, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 14.623709232349446, "eo:sun_azimuth": 50.1348321519659, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.8432512950181, "s2cloudless:clear": 85.64148364995586, "s2cloudless:cloud": 14.35851635004414, "fmask:cloud_shadow": 0.2509663076811974, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210403T033325_S20210403T011723_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210403T011729_N0300_R088_T53LPC_20210403T033325", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:47:43.182156+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210403T033325_A021278_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-04-03T03:33:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-04-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-04-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[623761.4986341551, 8279344.019557795], [603853.4025122884, 8190220.0], [603844.4695087193, 8190220.0], [603695.146878301, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628210.0, 8300020.0], [628360.0, 8300020.0], [628380.0, 8300020.0], [628122.6128492279, 8298867.736251678], [628099.5192421617, 8298755.641194494], [623761.4986341551, 8279344.019557795]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.882735+00	opendatacubeusername	\N
cd4dcce4-5bd2-4bb1-b635-9c4e051ddc68	4	2	{"id": "cd4dcce4-5bd2-4bb1-b635-9c4e051ddc68", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-05-10_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-10T01:11:36.309281+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.27, "gqa:cep90": 0.6, "fmask:snow": 0.08557038629599768, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.31, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 75.51480253881041, "fmask:cloud": 0.006499646650143828, "fmask:water": 24.388313243818036, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.14, "eo:cloud_cover": 0.006499646650143828, "eo:sun_azimuth": 37.0765315034218, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.4471424938499, "s2cloudless:clear": 99.94457881692496, "s2cloudless:cloud": 0.055421183075039564, "fmask:cloud_shadow": 0.0048141844254000485, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210510T022115_S20210510T010725_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210510T010729_N0300_R045_T53LPC_20210510T022115", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:02:52.392704+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210510T022115_A021807_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-05-10T02:21:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.891744+00	opendatacubeusername	\N
99d4ec49-2a0e-4e2d-93f5-79090f77aee5	4	2	{"id": "99d4ec49-2a0e-4e2d-93f5-79090f77aee5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-12-01_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-01T01:11:37.524114+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.43, "gqa:cep90": 0.76, "fmask:snow": 1.0655737704918031, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.21, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 69.84268798046458, "fmask:cloud": 6.567698846387371, "fmask:water": 19.28682054804065, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.61, "gqa:stddev_y": 1.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.26, "eo:cloud_cover": 6.567698846387371, "eo:sun_azimuth": 108.959203366821, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.454799737203, "s2cloudless:clear": 87.87772104273046, "s2cloudless:cloud": 12.122278957269552, "fmask:cloud_shadow": 3.2372188546156115, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201202T151325_S20201201T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201201T010729_N0209_R045_T53LPC_20201202T151325", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T10:56:39.198928+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201202T151325_A019519_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-12-02T15:13:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.900347+00	opendatacubeusername	\N
063ad665-4f55-4f66-a480-b1e696f29684	4	2	{"id": "063ad665-4f55-4f66-a480-b1e696f29684", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-04-10_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-10T01:11:35.021025+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.5, "gqa:cep90": 0.71, "fmask:snow": 1.0992763793086286, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.26, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 74.37309431620996, "fmask:cloud": 0.4291657957339226, "fmask:water": 23.753152776533586, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.06, "gqa:stddev_y": 2.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.94, "eo:cloud_cover": 0.4291657957339226, "eo:sun_azimuth": 49.0460938457903, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.088259741785, "s2cloudless:clear": 99.24509540446117, "s2cloudless:cloud": 0.7549045955388336, "fmask:cloud_shadow": 0.3453107322138944, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210410T022037_S20210410T010724_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210410T010729_N0300_R045_T53LPC_20210410T022037", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T13:42:04.028855+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210410T022037_A021378_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-04-10T02:20:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-04-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-04-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.91038+00	opendatacubeusername	\N
0495331a-5e05-49cf-8687-ba106aebe27e	4	2	{"id": "0495331a-5e05-49cf-8687-ba106aebe27e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-02-22_final", "extent": {"lat": {"end": -15.373441577997285, "begin": -16.367164183137394}, "lon": {"end": 136.18555520465915, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[602800.7447663358, 8190611.011411151], [602713.4025122884, 8190220.0], [602694.2895227807, 8190220.0], [602555.2244551685, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627060.0, 8300020.0], [627200.0, 8300020.0], [627240.0, 8300020.0], [603922.7631335926, 8195634.032512489], [602879.5198590335, 8190955.643957838], [602800.7447663358, 8190611.011411151]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-22T01:21:29.523480+00:00", "gqa:abs_x": 57.03, "gqa:abs_y": 115.59, "gqa:cep90": 130.45, "fmask:snow": 0.018975981616366672, "gqa:abs_xy": 128.9, "gqa:mean_x": -57.03, "gqa:mean_y": -115.59, "eo:platform": "sentinel-2b", "fmask:clear": 0.0007689613465455776, "fmask:cloud": 99.97856830311564, "fmask:water": 0.0016867539214548155, "gqa:mean_xy": 128.9, "gqa:stddev_x": 4.68, "gqa:stddev_y": 5.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.25, "eo:cloud_cover": 99.97856830311564, "eo:sun_azimuth": 80.8361954147157, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.455205531502, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -54.81, "gqa:iterative_mean_y": -115.29, "gqa:iterative_mean_xy": 127.66, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210222T023416_S20210222T011723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210222T011729_N0209_R088_T53LPC_20210222T023416", "gqa:iterative_stddev_x": 1.25, "gqa:iterative_stddev_y": 4.05, "gqa:iterative_stddev_xy": 4.24, "odc:processing_datetime": "2022-05-26T10:49:00.386737+00:00", "gqa:abs_iterative_mean_x": 54.81, "gqa:abs_iterative_mean_y": 115.29, "gqa:abs_iterative_mean_xy": 127.66, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210222T023416_A020706_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-02-22T02:34:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-02-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-02-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[602800.7447663358, 8190611.011411151], [602713.4025122884, 8190220.0], [602694.2895227807, 8190220.0], [602555.2244551685, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627060.0, 8300020.0], [627200.0, 8300020.0], [627240.0, 8300020.0], [603922.7631335926, 8195634.032512489], [602879.5198590335, 8190955.643957838], [602800.7447663358, 8190611.011411151]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.92056+00	opendatacubeusername	\N
bc31722e-aaa8-47d7-8ab1-f0ac4f25b9eb	4	2	{"id": "bc31722e-aaa8-47d7-8ab1-f0ac4f25b9eb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-01-20_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-20T01:11:37.999048+00:00", "gqa:abs_x": 0.98, "gqa:abs_y": 0.94, "gqa:cep90": 0.97, "fmask:snow": 0.0, "gqa:abs_xy": 1.36, "gqa:mean_x": 0.03, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2b", "fmask:clear": 0.20531451455038305, "fmask:cloud": 96.53708846354193, "fmask:water": 3.251611640306436, "gqa:mean_xy": 0.09, "gqa:stddev_x": 2.3, "gqa:stddev_y": 1.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.01, "eo:cloud_cover": 96.53708846354193, "eo:sun_azimuth": 103.206499696742, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.2949505082976, "s2cloudless:clear": 4.779360386992744, "s2cloudless:cloud": 95.22063961300725, "fmask:cloud_shadow": 0.0059853816012554704, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210120T022759_S20210120T010727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210120T010729_N0209_R045_T53LPC_20210120T022759", "gqa:iterative_stddev_x": 0.43, "gqa:iterative_stddev_y": 0.42, "gqa:iterative_stddev_xy": 0.6, "odc:processing_datetime": "2022-05-26T12:32:41.757186+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210120T022759_A020234_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-01-20T02:27:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-01-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-01-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.929528+00	opendatacubeusername	\N
2600f144-8a50-4c7d-a658-283df240caf3	4	2	{"id": "2600f144-8a50-4c7d-a658-283df240caf3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-01-23_final", "extent": {"lat": {"end": -15.373438601810806, "begin": -16.367164183137394}, "lon": {"end": 136.18611416709143, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627300.0, 8300020.0], [626518.5605225347, 8296166.936110822], [603058.5569844922, 8191046.920261196], [602878.4634717416, 8190266.508429598], [602826.734701951, 8190220.0], [602788.7761803597, 8190220.0], [602652.3720604331, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627150.0, 8300020.0], [627300.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-23T01:21:31.403423+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0018216626709070378, "gqa:abs_xy": "NaN", "gqa:mean_x": 16.95, "gqa:mean_y": 24.96, "eo:platform": "sentinel-2b", "fmask:clear": 0.018044307267227822, "fmask:cloud": 99.97907549634769, "fmask:water": 0.0010585337141757111, "gqa:mean_xy": 30.17, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.97907549634769, "eo:sun_azimuth": 102.019980094728, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.1039906572978, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210123T023610_S20210123T011725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210123T011729_N0209_R088_T53LPC_20210123T023610", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:59:26.441619+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210123T023610_A020277_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-01-23T02:36:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-01-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-01-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627300.0, 8300020.0], [626518.5605225347, 8296166.936110822], [603058.5569844922, 8191046.920261196], [602878.4634717416, 8190266.508429598], [602826.734701951, 8190220.0], [602788.7761803597, 8190220.0], [602652.3720604331, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627150.0, 8300020.0], [627300.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.939634+00	opendatacubeusername	\N
4a80e00d-56fd-40d0-9733-75f807475338	4	2	{"id": "4a80e00d-56fd-40d0-9733-75f807475338", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-02-19_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-19T01:11:35.733809+00:00", "gqa:abs_x": 2.29, "gqa:abs_y": 1.47, "gqa:cep90": 1.97, "fmask:snow": 0.14741822356262918, "gqa:abs_xy": 2.72, "gqa:mean_x": 1.99, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2b", "fmask:clear": 1.0781152020066291, "fmask:cloud": 94.06086907475422, "fmask:water": 4.333734791855369, "gqa:mean_xy": 2.0, "gqa:stddev_x": 3.85, "gqa:stddev_y": 2.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.55, "eo:cloud_cover": 94.06086907475422, "eo:sun_azimuth": 84.4255241857797, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.6504996174461, "s2cloudless:clear": 10.156827615037773, "s2cloudless:cloud": 89.84317238496222, "fmask:cloud_shadow": 0.37986270782114195, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210219T022542_S20210219T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210219T010729_N0209_R045_T53LPC_20210219T022542", "gqa:iterative_stddev_x": 1.13, "gqa:iterative_stddev_y": 0.76, "gqa:iterative_stddev_xy": 1.36, "odc:processing_datetime": "2022-05-26T10:38:45.084500+00:00", "gqa:abs_iterative_mean_x": 0.72, "gqa:abs_iterative_mean_y": 0.58, "gqa:abs_iterative_mean_xy": 0.93, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210219T022542_A020663_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-02-19T02:25:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-02-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-02-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.950073+00	opendatacubeusername	\N
04b483ba-11f8-49dd-a035-23ef3be3defd	4	2	{"id": "04b483ba-11f8-49dd-a035-23ef3be3defd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-05-20_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-20T01:11:37.911191+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.24, "gqa:cep90": 0.57, "fmask:snow": 0.03301581613863258, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.26, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 75.43307421010547, "fmask:cloud": 0.038340947773895906, "fmask:water": 24.466146429507532, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.75, "gqa:stddev_y": 1.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.44, "eo:cloud_cover": 0.038340947773895906, "eo:sun_azimuth": 35.0134675476659, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.3477299817737, "s2cloudless:clear": 99.97942608020544, "s2cloudless:cloud": 0.020573919794559407, "fmask:cloud_shadow": 0.02942259647446425, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210520T021954_S20210520T010727_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210520T010729_N0300_R045_T53LPC_20210520T021954", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T12:12:25.903905+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210520T021954_A021950_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-05-20T02:19:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-05-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-05-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-05-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-05-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.959212+00	opendatacubeusername	\N
4130ca66-a02a-4f75-89d1-bd6f6908b95a	4	2	{"id": "4130ca66-a02a-4f75-89d1-bd6f6908b95a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2020-12-21_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-21T01:11:34.398212+00:00", "gqa:abs_x": 0.77, "gqa:abs_y": 0.85, "gqa:cep90": 1.05, "fmask:snow": 1.1802283336817063, "gqa:abs_xy": 1.15, "gqa:mean_x": 0.05, "gqa:mean_y": -0.4, "eo:platform": "sentinel-2b", "fmask:clear": 63.34291193459875, "fmask:cloud": 23.013483697797952, "fmask:water": 9.772087683849755, "gqa:mean_xy": 0.4, "gqa:stddev_x": 1.54, "gqa:stddev_y": 1.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.21, "eo:cloud_cover": 23.013483697797952, "eo:sun_azimuth": 111.724195975647, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.8493804052915, "s2cloudless:clear": 77.78503389172565, "s2cloudless:cloud": 22.21496610827436, "fmask:cloud_shadow": 2.691288350071831, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201221T022901_S20201221T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201221T010729_N0209_R045_T53LPC_20201221T022901", "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.58, "odc:processing_datetime": "2022-05-26T12:37:15.283725+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201221T022901_A019805_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2020-12-21T02:29:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2020-12-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2020-12-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2020-12-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:05.969072+00	opendatacubeusername	\N
9df0d136-0db6-45c8-a283-4a25b25c261a	4	2	{"id": "9df0d136-0db6-45c8-a283-4a25b25c261a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-01-13_final", "extent": {"lat": {"end": -15.37342966483868, "begin": -16.367164183137394}, "lon": {"end": 136.187791053659, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627480.0, 8300020.0], [626698.5587061996, 8296226.9279715335], [603058.5587061996, 8190326.9279715335], [602982.6143222529, 8190220.0], [602964.4654889819, 8190220.0], [602822.2320371551, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627330.0, 8300020.0], [627480.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-13T01:21:31.120570+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0001461112846859058, "gqa:abs_xy": "NaN", "gqa:mean_x": -4.95, "gqa:mean_y": -28.0, "eo:platform": "sentinel-2b", "fmask:clear": 0.20338690828278086, "fmask:cloud": 99.79361781038116, "fmask:water": 0.00031657445015279587, "gqa:mean_xy": 28.43, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.79361781038116, "eo:sun_azimuth": 107.037841143975, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.5919033067896, "s2cloudless:clear": 26.18055813973851, "s2cloudless:cloud": 73.81944186026149, "fmask:cloud_shadow": 0.002532595601222367, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210113T023524_S20210113T011724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210113T011729_N0209_R088_T53LPC_20210113T023524", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:32:08.006446+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210113T023524_A020134_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-01-13T02:35:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-01-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-01-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627480.0, 8300020.0], [626698.5587061996, 8296226.9279715335], [603058.5587061996, 8190326.9279715335], [602982.6143222529, 8190220.0], [602964.4654889819, 8190220.0], [602822.2320371551, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627330.0, 8300020.0], [627480.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-01-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-01-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.035178+00	opendatacubeusername	\N
90830935-4652-4f3a-a27d-5c2ff0997fc9	4	2	{"id": "90830935-4652-4f3a-a27d-5c2ff0997fc9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-04-20_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-20T01:11:32.965498+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.44, "gqa:cep90": 0.68, "fmask:snow": 0.8623528409777287, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.33, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 66.54817888952522, "fmask:cloud": 16.192634271042042, "fmask:water": 11.040089815232525, "gqa:mean_xy": 0.37, "gqa:stddev_x": 1.96, "gqa:stddev_y": 1.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.3, "eo:cloud_cover": 16.192634271042042, "eo:sun_azimuth": 44.0582340515996, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.1961275112827, "s2cloudless:clear": 66.43142524411002, "s2cloudless:cloud": 33.56857475589, "fmask:cloud_shadow": 5.3567441832224905, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210420T022141_S20210420T010722_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210420T010719_N0300_R045_T53LPC_20210420T022141", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T12:17:26.621188+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210420T022141_A021521_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-04-20T02:21:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-04-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-04-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-04-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-04-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.044775+00	opendatacubeusername	\N
4964f933-c0cb-4b41-bc2f-0a28efba90d8	4	2	{"id": "4964f933-c0cb-4b41-bc2f-0a28efba90d8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-02-02_final", "extent": {"lat": {"end": -15.373438601810806, "begin": -16.367164183137394}, "lon": {"end": 136.18611416709143, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627260.0, 8300020.0], [627300.0, 8300020.0], [602938.5602235891, 8190626.934770833], [602782.9445611776, 8190220.0], [602768.775824227, 8190220.0], [602625.1468107007, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627120.0, 8300020.0], [627260.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-02T01:21:31.067085+00:00", "gqa:abs_x": 63.18, "gqa:abs_y": 92.06, "gqa:cep90": 115.43, "fmask:snow": 0.6883536096799372, "gqa:abs_xy": 111.65, "gqa:mean_x": 63.18, "gqa:mean_y": -92.06, "eo:platform": "sentinel-2b", "fmask:clear": 76.0696255055309, "fmask:cloud": 14.7622545820118, "fmask:water": 0.28062223514179047, "gqa:mean_xy": 111.65, "gqa:stddev_x": 3.93, "gqa:stddev_y": 3.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.32, "eo:cloud_cover": 14.7622545820118, "eo:sun_azimuth": 95.8356706858558, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.4998275608543, "s2cloudless:clear": 67.22616937693121, "s2cloudless:cloud": 32.77383062306878, "fmask:cloud_shadow": 8.199144067635585, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 63.57, "gqa:iterative_mean_y": -92.6, "gqa:iterative_mean_xy": 112.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210202T023506_S20210202T011724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210202T011729_N0209_R088_T53LPC_20210202T023506", "gqa:iterative_stddev_x": 2.46, "gqa:iterative_stddev_y": 2.07, "gqa:iterative_stddev_xy": 3.21, "odc:processing_datetime": "2022-05-26T11:52:19.571850+00:00", "gqa:abs_iterative_mean_x": 63.57, "gqa:abs_iterative_mean_y": 92.6, "gqa:abs_iterative_mean_xy": 112.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210202T023506_A020420_T53LPC_N02.09", "sentinel:datatake_start_datetime": "2021-02-02T02:35:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-02-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-02-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627260.0, 8300020.0], [627300.0, 8300020.0], [602938.5602235891, 8190626.934770833], [602782.9445611776, 8190220.0], [602768.775824227, 8190220.0], [602625.1468107007, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627120.0, 8300020.0], [627260.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-02-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-02-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.053717+00	opendatacubeusername	\N
398bb9e4-f3ac-48c9-901a-f647e2737e84	4	2	{"id": "398bb9e4-f3ac-48c9-901a-f647e2737e84", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-09-30_final", "extent": {"lat": {"end": -15.373444552781647, "begin": -16.367164183137394}, "lon": {"end": 136.18499624210546, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626547.9176496192, 8297123.700173191], [624178.5557884184, 8286266.914907616], [602653.4466219059, 8190220.0], [602634.213139512, 8190220.0], [602495.2299807098, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627010.0, 8300020.0], [627160.0, 8300020.0], [627180.0, 8300020.0], [626567.4106698907, 8297213.020229671], [626559.5237412037, 8297175.661390844], [626547.9176496192, 8297123.700173191]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-30T01:21:30.793228+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.004899712583357293, "gqa:abs_xy": "NaN", "gqa:mean_x": 35.07, "gqa:mean_y": 13.25, "eo:platform": "sentinel-2b", "fmask:clear": 18.99049008069354, "fmask:cloud": 80.11960273030888, "fmask:water": 0.031238776673587616, "gqa:mean_xy": 37.49, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 80.11960273030888, "eo:sun_azimuth": 59.4380219295182, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.1687045753285, "s2cloudless:clear": 1.9368338221618142, "s2cloudless:cloud": 98.06316617783818, "fmask:cloud_shadow": 0.8537686997406386, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210930T021856_S20210930T011724_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210930T011729_N0301_R088_T53LPC_20210930T021856", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:37:08.647926+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210930T021856_A023852_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-09-30T02:18:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-09-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-09-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626547.9176496192, 8297123.700173191], [624178.5557884184, 8286266.914907616], [602653.4466219059, 8190220.0], [602634.213139512, 8190220.0], [602495.2299807098, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627010.0, 8300020.0], [627160.0, 8300020.0], [627180.0, 8300020.0], [626567.4106698907, 8297213.020229671], [626559.5237412037, 8297175.661390844], [626547.9176496192, 8297123.700173191]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.063525+00	opendatacubeusername	\N
da942716-c458-40c7-a86e-ac948b31d73e	4	2	{"id": "da942716-c458-40c7-a86e-ac948b31d73e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-10-10_final", "extent": {"lat": {"end": -15.373462372043312, "begin": -16.367164183137394}, "lon": {"end": 136.1816424642362, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603733.4015816223, 8196666.548400857], [602293.4025122884, 8190220.0], [602264.5854948632, 8190220.0], [602122.3310664154, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626630.0, 8300020.0], [626780.0, 8300020.0], [626820.0, 8300020.0], [609799.665088403, 8223823.830750284], [607239.5193676304, 8212335.641756396], [603733.4015816223, 8196666.548400857]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-10T01:21:32.293333+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.20360471442263428, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 87.12768585213894, "fmask:cloud": 7.1504322166503185, "fmask:water": 0.8009455791825598, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 7.1504322166503185, "eo:sun_azimuth": 66.9868325210026, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5672344170635, "s2cloudless:clear": 72.21227043677507, "s2cloudless:cloud": 27.78772956322493, "fmask:cloud_shadow": 4.717331637605553, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211010T021921_S20211010T011726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211010T011729_N0301_R088_T53LPC_20211010T021921", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:16:35.941060+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211010T021921_A023995_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-10-10T02:19:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-10-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-10-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603733.4015816223, 8196666.548400857], [602293.4025122884, 8190220.0], [602264.5854948632, 8190220.0], [602122.3310664154, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626630.0, 8300020.0], [626780.0, 8300020.0], [626820.0, 8300020.0], [609799.665088403, 8223823.830750284], [607239.5193676304, 8212335.641756396], [603733.4015816223, 8196666.548400857]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.074016+00	opendatacubeusername	\N
dc8598ac-db9d-4998-b497-23f96bd36e77	4	2	{"id": "dc8598ac-db9d-4998-b497-23f96bd36e77", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-12-19_final", "extent": {"lat": {"end": -15.373420715247564, "begin": -16.367164183137394}, "lon": {"end": 136.18946793913156, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603175.9411070824, 8190410.435616302], [603133.4025122884, 8190220.0], [603114.2895227807, 8190220.0], [602981.1224503252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627480.0, 8300020.0], [627620.0, 8300020.0], [627660.0, 8300020.0], [608173.4176955202, 8212783.001957206], [605479.5191922309, 8200715.640970905], [603219.5191922309, 8190595.640970905], [603175.9411070824, 8190410.435616302]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-19T01:21:25.758459+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.25, "gqa:cep90": 0.54, "fmask:snow": 0.00002410230948329469, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.25, "gqa:mean_y": 0.03, "eo:platform": "sentinel-2b", "fmask:clear": 0.5746954673196786, "fmask:cloud": 99.4178328167405, "fmask:water": 0.003808164898360561, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.65, "eo:cloud_cover": 99.4178328167405, "eo:sun_azimuth": 113.230858927041, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3871625093658, "s2cloudless:clear": 62.018619343404914, "s2cloudless:cloud": 37.98138065659509, "fmask:cloud_shadow": 0.0036394487319774977, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": 0.04, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211219T022216_S20211219T011719_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211219T011719_N0301_R088_T53LPC_20211219T022216", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:20:53.341501+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211219T022216_A024996_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-12-19T02:22:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-12-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-12-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603175.9411070824, 8190410.435616302], [603133.4025122884, 8190220.0], [603114.2895227807, 8190220.0], [602981.1224503252, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627480.0, 8300020.0], [627620.0, 8300020.0], [627660.0, 8300020.0], [608173.4176955202, 8212783.001957206], [605479.5191922309, 8200715.640970905], [603219.5191922309, 8190595.640970905], [603175.9411070824, 8190410.435616302]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.083943+00	opendatacubeusername	\N
621c019d-6621-4e5c-947c-16ffd4a74ea9	4	2	{"id": "621c019d-6621-4e5c-947c-16ffd4a74ea9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-08-08_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-08T01:11:39.148539+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.29, "gqa:cep90": 0.59, "fmask:snow": 0.02847701235231469, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.28, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 75.41984598591246, "fmask:cloud": 0.05286644702572321, "fmask:water": 24.458455678647383, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.66, "gqa:stddev_y": 1.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.24, "eo:cloud_cover": 0.05286644702572321, "eo:sun_azimuth": 41.1000392742302, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.6698429792412, "s2cloudless:clear": 99.98868285108543, "s2cloudless:cloud": 0.011317148914568963, "fmask:cloud_shadow": 0.040354876062123214, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210808T020852_S20210808T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210808T010729_N0301_R045_T53LPC_20210808T020852", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:56:32.348114+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210808T020852_A023094_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-08-08T02:08:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.093032+00	opendatacubeusername	\N
d72456a6-49d4-44f1-ac6b-a39a930c938d	4	2	{"id": "d72456a6-49d4-44f1-ac6b-a39a930c938d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-10-20_final", "extent": {"lat": {"end": -15.37348014082844, "begin": -16.367164183137394}, "lon": {"end": 136.17828868200957, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626440.0, 8300020.0], [626460.0, 8300020.0], [604318.5540581613, 8200466.907167119], [602158.5540581613, 8190806.907167119], [601952.1076527484, 8190247.069030988], [601945.1446365027, 8190220.0], [601942.1256529796, 8190220.0], [601807.1128955161, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626300.0, 8300020.0], [626440.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-20T01:21:32.905270+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.2, "gqa:cep90": 0.46, "fmask:snow": 0.08346767990928244, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.24, "gqa:mean_y": -0.02, "eo:platform": "sentinel-2b", "fmask:clear": 99.6365917503324, "fmask:cloud": 0.2327484240774484, "fmask:water": 0.01483405575358962, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.6, "eo:cloud_cover": 0.2327484240774484, "eo:sun_azimuth": 76.0764169694989, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.6276148038833, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.032358089927284395, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211020T035342_S20211020T011809_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211020T011729_N0301_R088_T53LPC_20211020T035342", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:04:19.484553+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211020T035342_A024138_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-10-20T03:53:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-10-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-10-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626440.0, 8300020.0], [626460.0, 8300020.0], [604318.5540581613, 8200466.907167119], [602158.5540581613, 8190806.907167119], [601952.1076527484, 8190247.069030988], [601945.1446365027, 8190220.0], [601942.1256529796, 8190220.0], [601807.1128955161, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626300.0, 8300020.0], [626440.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.10264+00	opendatacubeusername	\N
1a87315b-fd49-45e1-bc4f-b9a3aa9dcd42	4	2	{"id": "1a87315b-fd49-45e1-bc4f-b9a3aa9dcd42", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-11-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-26T01:11:33.735723+00:00", "gqa:abs_x": 0.87, "gqa:abs_y": 0.95, "gqa:cep90": 1.26, "fmask:snow": 1.6883454268565796, "gqa:abs_xy": 1.29, "gqa:mean_x": 0.31, "gqa:mean_y": -0.59, "eo:platform": "sentinel-2b", "fmask:clear": 67.06373568767191, "fmask:cloud": 5.727864207484381, "fmask:water": 22.54333927226519, "gqa:mean_xy": 0.66, "gqa:stddev_x": 3.91, "gqa:stddev_y": 3.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.15, "eo:cloud_cover": 5.727864207484381, "eo:sun_azimuth": 106.816875020543, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.8870117563169, "s2cloudless:clear": 84.46875093314222, "s2cloudless:cloud": 15.531249066857775, "fmask:cloud_shadow": 2.9767154057219454, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.41, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211126T021354_S20211126T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211126T010729_N0301_R045_T53LPC_20211126T021354", "gqa:iterative_stddev_x": 0.57, "gqa:iterative_stddev_y": 0.57, "gqa:iterative_stddev_xy": 0.81, "odc:processing_datetime": "2022-05-26T11:40:36.268940+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.53, "gqa:abs_iterative_mean_xy": 0.68, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211126T021354_A024667_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-11-26T02:13:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-11-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-11-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.112849+00	opendatacubeusername	\N
bc7bceb1-8e21-4f02-9cea-dc1a30cd966d	4	2	{"id": "bc7bceb1-8e21-4f02-9cea-dc1a30cd966d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-07-22_final", "extent": {"lat": {"end": -15.373444552781647, "begin": -16.367164183137394}, "lon": {"end": 136.18499908635565, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627180.0, 8300020.0], [627178.5890716611, 8299707.0647504125], [626158.571223611, 8295086.9841725305], [610438.5518910172, 8224466.897478933], [602713.5341038561, 8190220.0], [602690.4568011955, 8190220.0], [602542.3752321682, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627040.0, 8300020.0], [627180.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-22T01:21:33.534753+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.21, "gqa:cep90": 0.4, "fmask:snow": 0.015284201931804218, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.18, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 99.49683515455622, "fmask:cloud": 0.0, "fmask:water": 0.48788064351196775, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 34.7735310963195, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.5553529386145, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210722T022400_S20210722T011727_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210722T011729_N0301_R088_T53LPC_20210722T022400", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T10:17:37.799321+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210722T022400_A022851_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-07-22T02:24:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-07-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-07-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627180.0, 8300020.0], [627178.5890716611, 8299707.0647504125], [626158.571223611, 8295086.9841725305], [610438.5518910172, 8224466.897478933], [602713.5341038561, 8190220.0], [602690.4568011955, 8190220.0], [602542.3752321682, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627040.0, 8300020.0], [627180.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.121694+00	opendatacubeusername	\N
29b9f2f8-ca1e-4d50-9baa-8a045542c009	4	2	{"id": "29b9f2f8-ca1e-4d50-9baa-8a045542c009", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-08-11_final", "extent": {"lat": {"end": -15.373408762829916, "begin": -16.367164183137394}, "lon": {"end": 136.19170378472228, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627860.0, 8300020.0], [627900.0, 8300020.0], [603418.5512609449, 8190326.894663615], [603342.6201503548, 8190220.0], [603324.4786373954, 8190220.0], [603172.2386405623, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627710.0, 8300020.0], [627860.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-11T01:21:32.245480+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.36, "gqa:cep90": 0.55, "fmask:snow": 0.04644398406752898, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.21, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2b", "fmask:clear": 91.70345658639091, "fmask:cloud": 4.653563732852114, "fmask:water": 0.5595835237829527, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.43, "eo:cloud_cover": 4.653563732852114, "eo:sun_azimuth": 39.0201064223531, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.3935483443477, "s2cloudless:clear": 74.07552847523823, "s2cloudless:cloud": 25.92447152476177, "fmask:cloud_shadow": 3.036952172906489, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210811T022113_S20210811T011725_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210811T011729_N0301_R088_T53LPC_20210811T022113", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T10:49:18.097298+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210811T022113_A023137_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-08-11T02:21:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627860.0, 8300020.0], [627900.0, 8300020.0], [603418.5512609449, 8190326.894663615], [603342.6201503548, 8190220.0], [603324.4786373954, 8190220.0], [603172.2386405623, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627710.0, 8300020.0], [627860.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.13233+00	opendatacubeusername	\N
c3adb2fe-a59f-421b-93eb-5bff8f754734	4	2	{"id": "c3adb2fe-a59f-421b-93eb-5bff8f754734", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-09-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-27T01:11:36.830835+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.26, "gqa:cep90": 0.53, "fmask:snow": 0.2836719188058434, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.23, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 75.63678289056772, "fmask:cloud": 0.06754124903367939, "fmask:water": 23.977378973526964, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.77, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 0.06754124903367939, "eo:sun_azimuth": 60.6772736280637, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0990115118109, "s2cloudless:clear": 99.91116486010331, "s2cloudless:cloud": 0.0888351398966825, "fmask:cloud_shadow": 0.034624968065799386, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210927T020932_S20210927T010726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210927T010729_N0301_R045_T53LPC_20210927T020932", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T13:42:44.144209+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210927T020932_A023809_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-09-27T02:09:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-09-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-09-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.141255+00	opendatacubeusername	\N
0a96c5a3-6023-49f6-beea-b0a4435b8536	4	2	{"id": "0a96c5a3-6023-49f6-beea-b0a4435b8536", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-08-01_final", "extent": {"lat": {"end": -15.37342966483868, "begin": -16.367164183137394}, "lon": {"end": 136.187791053659, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627460.0, 8300020.0], [627480.0, 8300020.0], [605398.5549692055, 8200526.911242178], [603118.5549692055, 8190326.911242178], [603042.6172500997, 8190220.0], [603024.476661792, 8190220.0], [602873.8241652405, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627310.0, 8300020.0], [627460.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-01T01:21:33.160712+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.2, "gqa:cep90": 0.46, "fmask:snow": 0.0033774319028329848, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.28, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 98.92084976186676, "fmask:cloud": 0.8867824080992275, "fmask:water": 0.07211667545041943, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 0.8867824080992275, "eo:sun_azimuth": 36.7275743671598, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.7210310214967, "s2cloudless:clear": 98.69879339084918, "s2cloudless:cloud": 1.3012066091508294, "fmask:cloud_shadow": 0.11687372268076733, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210801T022312_S20210801T011726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210801T011729_N0301_R088_T53LPC_20210801T022312", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:13:57.721804+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210801T022312_A022994_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-08-01T02:23:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627460.0, 8300020.0], [627480.0, 8300020.0], [605398.5549692055, 8200526.911242178], [603118.5549692055, 8190326.911242178], [603042.6172500997, 8190220.0], [603024.476661792, 8190220.0], [602873.8241652405, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627310.0, 8300020.0], [627460.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.150705+00	opendatacubeusername	\N
2cb4d258-ab6c-4f5c-b727-5fee5ef09d94	4	2	{"id": "2cb4d258-ab6c-4f5c-b727-5fee5ef09d94", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-12-29_final", "extent": {"lat": {"end": -15.373432645231501, "begin": -16.367164183137394}, "lon": {"end": 136.1872320915914, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627360.0, 8300020.0], [627420.0, 8300020.0], [602938.5530389278, 8190266.902609713], [602886.5389026024, 8190220.0], [602864.4664143319, 8190220.0], [602715.224694155, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627220.0, 8300020.0], [627360.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-29T01:21:27.249260+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.94, "gqa:cep90": 1.44, "fmask:snow": 0.0013732814363739093, "gqa:abs_xy": 1.07, "gqa:mean_x": 0.22, "gqa:mean_y": -0.61, "eo:platform": "sentinel-2b", "fmask:clear": 25.04433737208864, "fmask:cloud": 74.80138917226442, "fmask:water": 0.005738354573419549, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.97, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.52, "eo:cloud_cover": 74.80138917226442, "eo:sun_azimuth": 112.024869322968, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4296158605316, "s2cloudless:clear": 33.71933073209444, "s2cloudless:cloud": 66.28066926790555, "fmask:cloud_shadow": 0.1471618196371398, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.64, "gqa:iterative_mean_xy": 0.66, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211229T022115_S20211229T011721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211229T011719_N0301_R088_T53LPC_20211229T022115", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.55, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2022-05-26T10:04:30.651744+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.7, "gqa:abs_iterative_mean_xy": 0.74, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211229T022115_A025139_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-12-29T02:21:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-12-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-12-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627360.0, 8300020.0], [627420.0, 8300020.0], [602938.5530389278, 8190266.902609713], [602886.5389026024, 8190220.0], [602864.4664143319, 8190220.0], [602715.224694155, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627220.0, 8300020.0], [627360.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.160322+00	opendatacubeusername	\N
996a41da-a258-4998-bdb7-8102b3e65de4	4	2	{"id": "996a41da-a258-4998-bdb7-8102b3e65de4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-01-05_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-05T01:11:34.230382+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.71, "gqa:cep90": 0.89, "fmask:snow": 1.85639065563817, "gqa:abs_xy": 0.92, "gqa:mean_x": 0.21, "gqa:mean_y": 0.09, "eo:platform": "sentinel-2b", "fmask:clear": 71.62388976811623, "fmask:cloud": 1.5104362626534087, "fmask:water": 24.80186860693893, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.42, "gqa:stddev_y": 2.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.28, "eo:cloud_cover": 1.5104362626534087, "eo:sun_azimuth": 109.134916426657, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.2879136295567, "s2cloudless:clear": 99.83376631132612, "s2cloudless:cloud": 0.16623368867389293, "fmask:cloud_shadow": 0.2074147066532626, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220105T021216_S20220105T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220105T010729_N0301_R045_T53LPC_20220105T021216", "gqa:iterative_stddev_x": 0.36, "gqa:iterative_stddev_y": 0.47, "gqa:iterative_stddev_xy": 0.59, "odc:processing_datetime": "2022-05-26T12:29:35.937790+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220105T021216_A025239_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2022-01-05T02:12:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-01-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-01-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.169451+00	opendatacubeusername	\N
3af0393a-e868-496d-82e6-9439240a034b	4	2	{"id": "3af0393a-e868-496d-82e6-9439240a034b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-11-19_final", "extent": {"lat": {"end": -15.373420715247564, "begin": -16.367164183137394}, "lon": {"end": 136.18947107013264, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627660.0, 8300020.0], [627658.6140010437, 8299707.178187272], [626698.5601668557, 8295326.934516548], [603193.4178448435, 8190220.0], [603165.751075286, 8190220.0], [603032.5806275365, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627510.0, 8300020.0], [627660.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-19T01:21:29.212689+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.47068517568715157, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 68.89941635806956, "fmask:cloud": 21.06218266947417, "fmask:water": 0.2756413875279119, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 21.06218266947417, "eo:sun_azimuth": 103.850716191914, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.9112459629961, "s2cloudless:clear": 53.68037815461756, "s2cloudless:cloud": 46.31962184538244, "fmask:cloud_shadow": 9.292074409241218, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211119T022216_S20211119T011722_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211119T011719_N0301_R088_T53LPC_20211119T022216", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:14:09.888628+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211119T022216_A024567_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-11-19T02:22:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-11-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-11-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627660.0, 8300020.0], [627658.6140010437, 8299707.178187272], [626698.5601668557, 8295326.934516548], [603193.4178448435, 8190220.0], [603165.751075286, 8190220.0], [603032.5806275365, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627510.0, 8300020.0], [627660.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.179231+00	opendatacubeusername	\N
4a022c21-3834-4ab9-8008-0f4d9baaa5df	4	2	{"id": "4a022c21-3834-4ab9-8008-0f4d9baaa5df", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-10-30_final", "extent": {"lat": {"end": -15.37348014082844, "begin": -16.367164183137394}, "lon": {"end": 136.17828868200957, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626460.0, 8300020.0], [626158.5606861769, 8298386.93684439], [602518.5572018024, 8192426.921234115], [602038.2085500087, 8190325.4478624975], [601962.868568342, 8190220.0], [601945.1446327514, 8190220.0], [601807.1079610941, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626310.0, 8300020.0], [626460.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-30T01:21:32.689152+00:00", "gqa:abs_x": 50.13, "gqa:abs_y": 34.21, "gqa:cep90": 63.13, "fmask:snow": 0.03470416980131406, "gqa:abs_xy": 60.69, "gqa:mean_x": -50.13, "gqa:mean_y": 34.21, "eo:platform": "sentinel-2b", "fmask:clear": 88.38499223530107, "fmask:cloud": 8.627863975322175, "fmask:water": 0.3609076981369162, "gqa:mean_xy": 60.69, "gqa:stddev_x": 2.35, "gqa:stddev_y": 5.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.27, "eo:cloud_cover": 8.627863975322175, "eo:sun_azimuth": 86.1058740426238, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.539829388323, "s2cloudless:clear": 88.5974877013782, "s2cloudless:cloud": 11.402512298621803, "fmask:cloud_shadow": 2.5915319214385333, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -49.55, "gqa:iterative_mean_y": 35.86, "gqa:iterative_mean_xy": 61.16, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211030T022051_S20211030T011726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211030T011729_N0301_R088_T53LPC_20211030T022051", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 4.23, "gqa:iterative_stddev_xy": 4.24, "odc:processing_datetime": "2022-05-26T11:05:07.469121+00:00", "gqa:abs_iterative_mean_x": 49.55, "gqa:abs_iterative_mean_y": 35.86, "gqa:abs_iterative_mean_xy": 61.16, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211030T022051_A024281_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-10-30T02:20:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-10-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-10-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626460.0, 8300020.0], [626158.5606861769, 8298386.93684439], [602518.5572018024, 8192426.921234115], [602038.2085500087, 8190325.4478624975], [601962.868568342, 8190220.0], [601945.1446327514, 8190220.0], [601807.1079610941, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626310.0, 8300020.0], [626460.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.190194+00	opendatacubeusername	\N
7de70b32-bd60-4829-82f2-314b9ded1147	4	2	{"id": "7de70b32-bd60-4829-82f2-314b9ded1147", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-09-20_final", "extent": {"lat": {"end": -15.373411753037484, "begin": -16.367164183137394}, "lon": {"end": 136.19114482350756, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627820.0, 8300020.0], [627840.0, 8300020.0], [603478.5596992805, 8190626.932421029], [603322.9446092718, 8190220.0], [603308.7758805566, 8190220.0], [603172.2406629786, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627670.0, 8300020.0], [627820.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-20T01:21:28.549893+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.21, "gqa:cep90": 0.48, "fmask:snow": 0.00040459794626082477, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.18, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 36.09113640139163, "fmask:cloud": 63.7849376276566, "fmask:water": 0.003831780549881929, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 63.7849376276566, "eo:sun_azimuth": 53.4435826819815, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.1965358280962, "s2cloudless:clear": 40.18027925526225, "s2cloudless:cloud": 59.81972074473776, "fmask:cloud_shadow": 0.11968959245562868, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210920T022047_S20210920T011722_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210920T011719_N0301_R088_T53LPC_20210920T022047", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T11:12:32.708189+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210920T022047_A023709_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-09-20T02:20:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-09-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-09-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627820.0, 8300020.0], [627840.0, 8300020.0], [603478.5596992805, 8190626.932421029], [603322.9446092718, 8190220.0], [603308.7758805566, 8190220.0], [603172.2406629786, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627670.0, 8300020.0], [627820.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.200096+00	opendatacubeusername	\N
cb874251-8f49-401b-bc54-5056814176e2	4	2	{"id": "cb874251-8f49-401b-bc54-5056814176e2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-01-08_final", "extent": {"lat": {"end": -15.373423699846713, "begin": -16.367164183137394}, "lon": {"end": 136.18890897742915, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627540.0, 8300020.0], [627600.0, 8300020.0], [603118.5576761228, 8190266.923357958], [603066.5285930338, 8190220.0], [603030.2937409781, 8190220.0], [602895.2245289431, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627400.0, 8300020.0], [627540.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-08T01:21:27.618416+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.28, "gqa:cep90": 0.52, "fmask:snow": 0.4866939940890195, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.15, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 99.23144653295645, "fmask:cloud": 0.1443824120464214, "fmask:water": 0.13110475441906128, "gqa:mean_xy": 0.15, "gqa:stddev_x": 0.44, "gqa:stddev_y": 0.5, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.67, "eo:cloud_cover": 0.1443824120464214, "eo:sun_azimuth": 109.139245983314, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2589610780214, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.006372306489043267, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.03, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220108T022425_S20220108T011721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220108T011719_N0301_R088_T53LPC_20220108T022425", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T11:28:29.359354+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220108T022425_A025282_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2022-01-08T02:24:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-01-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-01-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627540.0, 8300020.0], [627600.0, 8300020.0], [603118.5576761228, 8190266.923357958], [603066.5285930338, 8190220.0], [603030.2937409781, 8190220.0], [602895.2245289431, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627400.0, 8300020.0], [627540.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.210479+00	opendatacubeusername	\N
92d43e93-e6a8-49e7-8f45-168c86016676	4	2	{"id": "92d43e93-e6a8-49e7-8f45-168c86016676", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-11-29_final", "extent": {"lat": {"end": -15.373393790760597, "begin": -16.367164183137394}, "lon": {"end": 136.19449858896365, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628180.0, 8300020.0], [628200.0, 8300020.0], [603778.5574125794, 8190386.922177857], [603691.3475078634, 8190220.0], [603670.4490210074, 8190220.0], [603525.2245125306, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628030.0, 8300020.0], [628180.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-29T01:21:27.168745+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.23, "gqa:cep90": 0.52, "fmask:snow": 0.26104797730252133, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.26, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2b", "fmask:clear": 90.44978750178457, "fmask:cloud": 7.539884977987519, "fmask:water": 0.04917756052327714, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.48, "gqa:stddev_y": 0.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.58, "eo:cloud_cover": 7.539884977987519, "eo:sun_azimuth": 109.437325334835, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9454399507248, "s2cloudless:clear": 95.14336651625322, "s2cloudless:cloud": 4.856633483746778, "fmask:cloud_shadow": 1.7001019824021066, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS1_20211129T025745_S20211129T011720_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211129T011719_N0301_R088_T53LPC_20211129T025745", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:47:19.718809+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS1_20211129T025745_A024710_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-11-29T02:57:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-11-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-11-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628180.0, 8300020.0], [628200.0, 8300020.0], [603778.5574125794, 8190386.922177857], [603691.3475078634, 8190220.0], [603670.4490210074, 8190220.0], [603525.2245125306, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628030.0, 8300020.0], [628180.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.219992+00	opendatacubeusername	\N
acaf5a4b-4321-484b-9e13-1b1d5569d934	4	2	{"id": "acaf5a4b-4321-484b-9e13-1b1d5569d934", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-06-29_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-29T01:11:39.081051+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.43, "gqa:cep90": 0.77, "fmask:snow": 0.45308741510479394, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.4, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 71.7516597489723, "fmask:cloud": 4.985510996977449, "fmask:water": 19.859290446946094, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.75, "gqa:stddev_y": 1.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.48, "eo:cloud_cover": 4.985510996977449, "eo:sun_azimuth": 34.1637964608676, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.9025817643979, "s2cloudless:clear": 81.0920899399803, "s2cloudless:cloud": 18.90791006001971, "fmask:cloud_shadow": 2.950451391999363, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210629T021956_S20210629T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210629T010729_N0300_R045_T53LPC_20210629T021956", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:13:48.786709+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210629T021956_A022522_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-06-29T02:19:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-06-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-06-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.229244+00	opendatacubeusername	\N
2ea38527-ba72-4eef-8f96-0e822f1a454a	4	2	{"id": "2ea38527-ba72-4eef-8f96-0e822f1a454a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-12-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-06T01:11:33.282651+00:00", "gqa:abs_x": 34.65, "gqa:abs_y": 3.93, "gqa:cep90": 34.01, "fmask:snow": 4.971406863281808, "gqa:abs_xy": 34.88, "gqa:mean_x": 34.65, "gqa:mean_y": 2.92, "eo:platform": "sentinel-2b", "fmask:clear": 16.664082070066126, "fmask:cloud": 77.11749131555635, "fmask:water": 0.012922983002710674, "gqa:mean_xy": 34.78, "gqa:stddev_x": 4.51, "gqa:stddev_y": 3.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.61, "eo:cloud_cover": 77.11749131555635, "eo:sun_azimuth": 110.361286994332, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.0343834505086, "s2cloudless:clear": 6.674400549434142, "s2cloudless:cloud": 93.32559945056586, "fmask:cloud_shadow": 1.2340967680930057, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 32.13, "gqa:iterative_mean_y": 4.33, "gqa:iterative_mean_xy": 32.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211206T021043_S20211206T010722_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211206T010719_N0301_R045_T53LPC_20211206T021043", "gqa:iterative_stddev_x": 1.27, "gqa:iterative_stddev_y": 2.42, "gqa:iterative_stddev_xy": 2.73, "odc:processing_datetime": "2022-05-26T12:08:52.732124+00:00", "gqa:abs_iterative_mean_x": 32.13, "gqa:abs_iterative_mean_y": 4.44, "gqa:abs_iterative_mean_xy": 32.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211206T021043_A024810_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-12-06T02:10:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-12-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-12-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.239446+00	opendatacubeusername	\N
23b630d5-7337-49dd-84c3-bb60c367457d	4	2	{"id": "23b630d5-7337-49dd-84c3-bb60c367457d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-07-02_final", "extent": {"lat": {"end": -15.37342966483868, "begin": -16.367164183137394}, "lon": {"end": 136.187791053659, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627460.0, 8300020.0], [627480.0, 8300020.0], [602998.55058842, 8190326.891659309], [602922.6206758004, 8190220.0], [602914.2058909746, 8190220.0], [602772.2359383731, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627310.0, 8300020.0], [627460.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-02T01:21:32.767815+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.38, "gqa:cep90": 0.61, "fmask:snow": 0.010235467041429702, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.3, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2b", "fmask:clear": 99.4986575415483, "fmask:cloud": 0.0, "fmask:water": 0.491106991410269, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.31, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 0.0, "eo:sun_azimuth": 31.8634778972524, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.5154856480116, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210702T030653_S20210702T011726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210702T011729_N0301_R088_T53LPC_20210702T030653", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T12:00:20.825316+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210702T030653_A022565_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-07-02T03:06:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-07-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-07-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627460.0, 8300020.0], [627480.0, 8300020.0], [602998.55058842, 8190326.891659309], [602922.6206758004, 8190220.0], [602914.2058909746, 8190220.0], [602772.2359383731, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627310.0, 8300020.0], [627460.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.250609+00	opendatacubeusername	\N
9e776640-4112-45a2-b2a2-11b803599f67	4	2	{"id": "9e776640-4112-45a2-b2a2-11b803599f67", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-12-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-16T01:11:31.883419+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.37, "gqa:cep90": 0.69, "fmask:snow": 0.9320672459613605, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.23, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 73.29450134538372, "fmask:cloud": 0.6681165623206293, "fmask:water": 24.72399560718113, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.85, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.45, "eo:cloud_cover": 0.6681165623206293, "eo:sun_azimuth": 111.762149686992, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2501101265646, "s2cloudless:clear": 97.84633760339216, "s2cloudless:cloud": 2.1536623966078414, "fmask:cloud_shadow": 0.38131923915315474, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211216T021456_S20211216T010721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211216T010719_N0301_R045_T53LPC_20211216T021456", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T13:18:30.220864+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211216T021456_A024953_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-12-16T02:14:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-12-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-12-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.260006+00	opendatacubeusername	\N
45fccf8d-c203-4156-9e4e-43cd8b84faa6	4	2	{"id": "45fccf8d-c203-4156-9e4e-43cd8b84faa6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-08-18_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-18T01:11:37.801910+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.33, "gqa:cep90": 0.78, "fmask:snow": 0.03216976718723561, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.43, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 48.4686281730983, "fmask:cloud": 24.926927913311502, "fmask:water": 23.00211346345898, "gqa:mean_xy": 0.45, "gqa:stddev_x": 1.04, "gqa:stddev_y": 1.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.58, "eo:cloud_cover": 24.926927913311502, "eo:sun_azimuth": 43.7648498942626, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.1271332898994, "s2cloudless:clear": 77.96318194033861, "s2cloudless:cloud": 22.036818059661382, "fmask:cloud_shadow": 3.5701606829439845, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210818T021035_S20210818T010727_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210818T010729_N0301_R045_T53LPC_20210818T021035", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T11:59:29.361391+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210818T021035_A023237_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-08-18T02:10:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.270519+00	opendatacubeusername	\N
684a4aca-56f1-4968-b8d9-7ea55200bdce	4	2	{"id": "684a4aca-56f1-4968-b8d9-7ea55200bdce", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-06-19_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-19T01:11:38.933085+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.28, "gqa:cep90": 0.63, "fmask:snow": 0.052096708371903215, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.33, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 74.91172557489855, "fmask:cloud": 3.8537961055205523, "fmask:water": 20.737409630359554, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.6, "gqa:stddev_y": 1.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.27, "eo:cloud_cover": 3.8537961055205523, "eo:sun_azimuth": 33.4641106072994, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.7824013891011, "s2cloudless:clear": 96.69924452805398, "s2cloudless:cloud": 3.3007554719460117, "fmask:cloud_shadow": 0.4449719808494332, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210619T021540_S20210619T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210619T010729_N0300_R045_T53LPC_20210619T021540", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T11:45:13.224728+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210619T021540_A022379_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-06-19T02:15:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-06-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-06-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.281536+00	opendatacubeusername	\N
0ede3303-306f-4a92-a19f-9cf3c055ce5b	4	2	{"id": "0ede3303-306f-4a92-a19f-9cf3c055ce5b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-12-26_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-26T01:11:33.556852+00:00", "gqa:abs_x": 23.86, "gqa:abs_y": 15.5, "gqa:cep90": 29.65, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 28.45, "gqa:mean_x": 23.86, "gqa:mean_y": 15.5, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 28.45, "gqa:stddev_x": 4.81, "gqa:stddev_y": 4.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.5, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 111.271948478044, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3573067229062, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 23.15, "gqa:iterative_mean_y": 13.83, "gqa:iterative_mean_xy": 26.97, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211226T021156_S20211226T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211226T010729_N0301_R045_T53LPC_20211226T021156", "gqa:iterative_stddev_x": 2.49, "gqa:iterative_stddev_y": 2.08, "gqa:iterative_stddev_xy": 3.24, "odc:processing_datetime": "2022-05-26T12:48:00.242547+00:00", "gqa:abs_iterative_mean_x": 23.15, "gqa:abs_iterative_mean_y": 13.83, "gqa:abs_iterative_mean_xy": 26.97, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211226T021156_A025096_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-12-26T02:11:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-12-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-12-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.291273+00	opendatacubeusername	\N
f1a671ce-6319-4cdb-a9ef-25844b6d5d88	4	2	{"id": "f1a671ce-6319-4cdb-a9ef-25844b6d5d88", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-07-29_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-29T01:11:39.958139+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.21, "gqa:cep90": 0.52, "fmask:snow": 0.22194352374411497, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.26, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 75.1899097879569, "fmask:cloud": 0.012697369949004814, "fmask:water": 24.566000112806528, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.91, "eo:cloud_cover": 0.012697369949004814, "eo:sun_azimuth": 38.8197231779707, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.7837139127837, "s2cloudless:clear": 99.98584609871898, "s2cloudless:cloud": 0.014153901281017647, "fmask:cloud_shadow": 0.009449205543445444, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210729T021226_S20210729T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210729T010729_N0301_R045_T53LPC_20210729T021226", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T11:00:50.062980+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210729T021226_A022951_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-07-29T02:12:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-07-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-07-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.300647+00	opendatacubeusername	\N
3b5be63a-1e90-4b5e-9964-c88fea56b182	4	2	{"id": "3b5be63a-1e90-4b5e-9964-c88fea56b182", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-09-17_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-17T01:11:34.258902+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.25, "gqa:cep90": 0.51, "fmask:snow": 0.1288018287928706, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.19, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 75.43724141592098, "fmask:cloud": 0.2183171256896958, "fmask:water": 24.07204687442975, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 0.2183171256896958, "eo:sun_azimuth": 55.1386585757238, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.0797679320219, "s2cloudless:clear": 99.83033234793514, "s2cloudless:cloud": 0.16966765206485712, "fmask:cloud_shadow": 0.14359275516670483, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210917T020903_S20210917T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210917T010729_N0301_R045_T53LPC_20210917T020903", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T11:08:48.488900+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210917T020903_A023666_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-09-17T02:09:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-09-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-09-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.312511+00	opendatacubeusername	\N
09e2ff04-e611-4f06-8679-8387e6527de5	4	2	{"id": "09e2ff04-e611-4f06-8679-8387e6527de5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-07-12_final", "extent": {"lat": {"end": -15.373441577997285, "begin": -16.367164183137394}, "lon": {"end": 136.18555520465915, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627180.0, 8300020.0], [627240.0, 8300020.0], [606538.55058842, 8206886.891659309], [602938.55058842, 8190806.891659309], [602758.193126973, 8190317.805724636], [602739.4971701314, 8190235.54350397], [602722.2246912768, 8190220.0], [602722.1258615708, 8190220.0], [602573.8287542895, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627040.0, 8300020.0], [627180.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-12T01:21:33.421719+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.26, "gqa:cep90": 0.45, "fmask:snow": 0.01116376701639044, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.23, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 98.47239566766629, "fmask:cloud": 0.7432444976366726, "fmask:water": 0.20040323229422838, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.7432444976366726, "eo:sun_azimuth": 33.1414739470223, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8322968926641, "s2cloudless:clear": 96.32322998560268, "s2cloudless:cloud": 3.6767700143973263, "fmask:cloud_shadow": 0.5727928353864186, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210712T022839_S20210712T011727_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210712T011729_N0301_R088_T53LPC_20210712T022839", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:38:08.631592+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210712T022839_A022708_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-07-12T02:28:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-07-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-07-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627180.0, 8300020.0], [627240.0, 8300020.0], [606538.55058842, 8206886.891659309], [602938.55058842, 8190806.891659309], [602758.193126973, 8190317.805724636], [602739.4971701314, 8190235.54350397], [602722.2246912768, 8190220.0], [602722.1258615708, 8190220.0], [602573.8287542895, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627040.0, 8300020.0], [627180.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.321939+00	opendatacubeusername	\N
d3a02711-f004-4b89-be9b-8cc684f9c884	4	2	{"id": "d3a02711-f004-4b89-be9b-8cc684f9c884", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-06-12_final", "extent": {"lat": {"end": -15.373447526163892, "begin": -16.367164183137394}, "lon": {"end": 136.18443727943037, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627100.0, 8300020.0], [627120.0, 8300020.0], [624238.5556135881, 8286806.914125275], [602593.4459889234, 8190220.0], [602564.6611996533, 8190220.0], [602437.1119907835, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626950.0, 8300020.0], [627100.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-12T01:21:32.535179+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.02681668012499122, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 68.16407709508125, "fmask:cloud": 30.55119649128858, "fmask:water": 0.17727000198188514, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 30.55119649128858, "eo:sun_azimuth": 30.6284293928269, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.0965304694511, "s2cloudless:clear": 51.18899213627757, "s2cloudless:cloud": 48.81100786372243, "fmask:cloud_shadow": 1.080639731523295, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210612T022529_S20210612T011726_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210612T011729_N0300_R088_T53LPC_20210612T022529", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:29:30.706194+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210612T022529_A022279_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-06-12T02:25:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-06-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-06-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627100.0, 8300020.0], [627120.0, 8300020.0], [624238.5556135881, 8286806.914125275], [602593.4459889234, 8190220.0], [602564.6611996533, 8190220.0], [602437.1119907835, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626950.0, 8300020.0], [627100.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.330795+00	opendatacubeusername	\N
0719c720-4080-4ead-ab67-4e1ad7f82754	4	2	{"id": "0719c720-4080-4ead-ab67-4e1ad7f82754", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-06-02_final", "extent": {"lat": {"end": -15.373450498144022, "begin": -16.367164183137394}, "lon": {"end": 136.18387831663395, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627020.0, 8300020.0], [627060.0, 8300020.0], [605398.55058842, 8202566.891659309], [602638.532168295, 8190266.809652215], [602586.5850880534, 8190220.0], [602574.2041315065, 8190220.0], [602422.244189331, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626870.0, 8300020.0], [627020.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-02T01:21:32.366391+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.29, "gqa:cep90": 0.58, "fmask:snow": 0.0012782137489182176, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.27, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 87.16645826769957, "fmask:cloud": 11.44850941479615, "fmask:water": 0.15799724457216555, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.57, "eo:cloud_cover": 11.44850941479615, "eo:sun_azimuth": 30.8389445999395, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.0557296690987, "s2cloudless:clear": 89.38989352712522, "s2cloudless:cloud": 10.610106472874769, "fmask:cloud_shadow": 1.2257568591832013, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210602T022644_S20210602T011726_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210602T011729_N0300_R088_T53LPC_20210602T022644", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:47:12.003265+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210602T022644_A022136_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-06-02T02:26:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-06-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-06-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627020.0, 8300020.0], [627060.0, 8300020.0], [605398.55058842, 8202566.891659309], [602638.532168295, 8190266.809652215], [602586.5850880534, 8190220.0], [602574.2041315065, 8190220.0], [602422.244189331, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626870.0, 8300020.0], [627020.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.340747+00	opendatacubeusername	\N
8cd831e7-1c6b-409e-b06e-30f4de816a18	4	2	{"id": "8cd831e7-1c6b-409e-b06e-30f4de816a18", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-10-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-07T01:11:38.615960+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.27, "gqa:cep90": 0.54, "fmask:snow": 0.15688733614022515, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.21, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 75.43605362955, "fmask:cloud": 0.6144538339288854, "fmask:water": 23.444918895425033, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.69, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 0.6144538339288854, "eo:sun_azimuth": 67.47649820675, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.4771999821888, "s2cloudless:clear": 99.94577323897398, "s2cloudless:cloud": 0.05422676102600854, "fmask:cloud_shadow": 0.3476863049558561, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211007T021217_S20211007T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211007T010729_N0301_R045_T53LPC_20211007T021217", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T10:45:25.174302+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211007T021217_A023952_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-10-07T02:12:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.350758+00	opendatacubeusername	\N
0b50453c-a76c-445a-a403-e93933878797	4	2	{"id": "0b50453c-a76c-445a-a403-e93933878797", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-08-31_final", "extent": {"lat": {"end": -15.373360728824053, "begin": -16.367164183137394}, "lon": {"end": 136.2006500407941, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628860.0, 8300020.0], [628858.571223611, 8299706.9841725305], [626878.5568534873, 8290826.91967471], [604978.5568534873, 8192786.91967471], [604335.0417279941, 8190220.0], [604324.5055929838, 8190220.0], [604182.3056053842, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628720.0, 8300020.0], [628860.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-31T01:21:28.831549+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.15, "gqa:cep90": 0.35, "fmask:snow": 0.016437038781598367, "gqa:abs_xy": 0.27, "gqa:mean_x": 0.17, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 90.102226337801, "fmask:cloud": 9.44975841790491, "fmask:water": 0.21896722762243254, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 9.44975841790491, "eo:sun_azimuth": 44.8530524537465, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.6169283734414, "s2cloudless:clear": 98.30890755628621, "s2cloudless:cloud": 1.6910924437137875, "fmask:cloud_shadow": 0.21261097789006408, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210831T022112_S20210831T011722_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210831T011719_N0301_R088_T53LPC_20210831T022112", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T12:52:39.136562+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.2, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210831T022112_A023423_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-08-31T02:21:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628860.0, 8300020.0], [628858.571223611, 8299706.9841725305], [626878.5568534873, 8290826.91967471], [604978.5568534873, 8192786.91967471], [604335.0417279941, 8190220.0], [604324.5055929838, 8190220.0], [604182.3056053842, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628720.0, 8300020.0], [628860.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.360711+00	opendatacubeusername	\N
a452d472-b2bc-4746-b047-432f7781c21e	4	2	{"id": "a452d472-b2bc-4746-b047-432f7781c21e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-06-22_final", "extent": {"lat": {"end": -15.37342966483868, "begin": -16.367164183137394}, "lon": {"end": 136.187791053659, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603056.0660840063, 8190410.966972801], [603013.4040148902, 8190220.0], [602994.2895227807, 8190220.0], [602861.0855919496, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627310.0, 8300020.0], [627460.0, 8300020.0], [627480.0, 8300020.0], [627298.5620838426, 8298926.943111549], [603984.6924195711, 8194567.74989122], [603099.521154283, 8190595.649766046], [603056.0660840063, 8190410.966972801]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-22T01:21:32.145642+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.4, "gqa:cep90": 0.74, "fmask:snow": 0.006750142618085459, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.4, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 99.47707108143864, "fmask:cloud": 0.00728625502818611, "fmask:water": 0.5051641027902946, "gqa:mean_xy": 0.48, "gqa:stddev_x": 1.05, "gqa:stddev_y": 1.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.72, "eo:cloud_cover": 0.00728625502818611, "eo:sun_azimuth": 31.0044427992458, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.5995962782235, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.003728418124790886, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210622T022906_S20210622T011725_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210622T011729_N0300_R088_T53LPC_20210622T022906", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:21:29.445485+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210622T022906_A022422_T53LPC_N03.00", "sentinel:datatake_start_datetime": "2021-06-22T02:29:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-06-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-06-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603056.0660840063, 8190410.966972801], [603013.4040148902, 8190220.0], [602994.2895227807, 8190220.0], [602861.0855919496, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627310.0, 8300020.0], [627460.0, 8300020.0], [627480.0, 8300020.0], [627298.5620838426, 8298926.943111549], [603984.6924195711, 8194567.74989122], [603099.521154283, 8190595.649766046], [603056.0660840063, 8190410.966972801]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-06-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-06-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.370781+00	opendatacubeusername	\N
9d92aee1-4036-4304-94da-fed871ac42c8	4	2	{"id": "9d92aee1-4036-4304-94da-fed871ac42c8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-09-07_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-07T01:11:34.643025+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.21, "gqa:cep90": 0.48, "fmask:snow": 0.04418366229707267, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.22, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 75.35255025696664, "fmask:cloud": 0.11787950272228692, "fmask:water": 24.414709971101622, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.61, "gqa:stddev_y": 0.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.92, "eo:cloud_cover": 0.11787950272228692, "eo:sun_azimuth": 50.6154666925606, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.1913611826551, "s2cloudless:clear": 99.79184209740511, "s2cloudless:cloud": 0.2081579025948819, "fmask:cloud_shadow": 0.07067660691238582, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.02, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210911T134842_S20210907T010724_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210907T010729_N0301_R045_T53LPC_20210911T134842", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T12:10:25.440568+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210911T134842_A023523_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-09-11T13:48:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-09-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-09-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.380696+00	opendatacubeusername	\N
2fe22962-20d0-40c0-a28d-077308b38623	4	2	{"id": "2fe22962-20d0-40c0-a28d-077308b38623", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-07-09_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-09T01:11:39.901412+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.23, "gqa:cep90": 0.64, "fmask:snow": 0.032189674221386126, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.37, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 75.30419607101503, "fmask:cloud": 0.09675150381053813, "fmask:water": 24.497563047236074, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.61, "gqa:stddev_y": 1.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.25, "eo:cloud_cover": 0.09675150381053813, "eo:sun_azimuth": 35.3290653975303, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.4402489137034, "s2cloudless:clear": 99.86279076711756, "s2cloudless:cloud": 0.13720923288243903, "fmask:cloud_shadow": 0.06929970371697505, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210709T021700_S20210709T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210709T010729_N0301_R045_T53LPC_20210709T021700", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T12:05:18.477357+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210709T021700_A022665_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-07-09T02:17:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-07-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-07-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.390595+00	opendatacubeusername	\N
c24bc56f-bdaa-4c6b-bfb9-963aa4a8ec5d	4	2	{"id": "c24bc56f-bdaa-4c6b-bfb9-963aa4a8ec5d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-10-17_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-17T01:11:39.516094+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.51, "gqa:cep90": 0.69, "fmask:snow": 0.717764705492019, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.13, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 45.43279219378834, "fmask:cloud": 37.567728706938595, "fmask:water": 14.094130410980721, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.11, "gqa:stddev_y": 1.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.62, "eo:cloud_cover": 37.567728706938595, "eo:sun_azimuth": 75.5398855117262, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.4332749575953, "s2cloudless:clear": 60.44363820956134, "s2cloudless:cloud": 39.55636179043865, "fmask:cloud_shadow": 2.1875839828003225, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211017T020931_S20211017T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211017T010729_N0301_R045_T53LPC_20211017T020931", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T11:48:39.463428+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211017T020931_A024095_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-10-17T02:09:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-10-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-10-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.400946+00	opendatacubeusername	\N
74c6faf1-0f73-44f3-b78d-a371088d251e	4	2	{"id": "74c6faf1-0f73-44f3-b78d-a371088d251e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-11-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-06T01:11:38.665893+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.41, "gqa:cep90": 0.75, "fmask:snow": 0.6430237457739025, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.26, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 70.40938483946636, "fmask:cloud": 6.63116910693727, "fmask:water": 20.01309219279299, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.49, "gqa:stddev_y": 1.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.16, "eo:cloud_cover": 6.63116910693727, "eo:sun_azimuth": 93.3273987861967, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7093951754483, "s2cloudless:clear": 89.64689898175521, "s2cloudless:cloud": 10.353101018244796, "fmask:cloud_shadow": 2.303330115029479, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211106T023326_S20211106T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211106T010729_N0301_R045_T53LPC_20211106T023326", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T12:23:10.524450+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211106T023326_A024381_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-11-06T02:33:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-11-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-11-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.410113+00	opendatacubeusername	\N
4d6546cd-cc11-4bdb-a3e9-a4458f3098e0	4	2	{"id": "4d6546cd-cc11-4bdb-a3e9-a4458f3098e0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-10-27_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-27T01:11:39.594287+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.4, "gqa:cep90": 0.66, "fmask:snow": 0.9049737724825067, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.21, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 70.48354849519411, "fmask:cloud": 6.144508478737628, "fmask:water": 19.099601527533085, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.87, "gqa:stddev_y": 1.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.5, "eo:cloud_cover": 6.144508478737628, "eo:sun_azimuth": 84.4537562911754, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1495460392766, "s2cloudless:clear": 88.66433754367105, "s2cloudless:cloud": 11.335662456328944, "fmask:cloud_shadow": 3.3673677260526675, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211027T021552_S20211027T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211027T010729_N0301_R045_T53LPC_20211027T021552", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:55:11.501453+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211027T021552_A024238_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-10-27T02:15:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-10-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-10-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-10-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-10-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.419327+00	opendatacubeusername	\N
9c7dc8ff-6b3d-4481-bca5-074ce275cfef	4	2	{"id": "9c7dc8ff-6b3d-4481-bca5-074ce275cfef", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-11-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-16T01:11:36.567691+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.35, "gqa:cep90": 0.66, "fmask:snow": 0.15524500582280748, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.22, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 75.28671437719184, "fmask:cloud": 1.8425685382596608, "fmask:water": 22.235709237859197, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.79, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.16, "eo:cloud_cover": 1.8425685382596608, "eo:sun_azimuth": 101.047894719247, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.0265083638177, "s2cloudless:clear": 99.95750843560572, "s2cloudless:cloud": 0.042491564394278716, "fmask:cloud_shadow": 0.47976284086648685, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211116T021037_S20211116T010726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211116T010729_N0301_R045_T53LPC_20211116T021037", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:07:00.723452+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211116T021037_A024524_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-11-16T02:10:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-11-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-11-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.428653+00	opendatacubeusername	\N
3cdcbac6-8185-4fb3-ae1b-920f1627ce1c	4	2	{"id": "3cdcbac6-8185-4fb3-ae1b-920f1627ce1c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-11-09_final", "extent": {"lat": {"end": -15.373456437897909, "begin": -16.367164183137394}, "lon": {"end": 136.1827603906774, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[602420.3463753044, 8190228.620829023], [602417.7902618729, 8190220.0], [602414.217879774, 8190220.0], [602272.2324394266, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626770.0, 8300020.0], [626920.0, 8300020.0], [626940.0, 8300020.0], [602698.5592173698, 8191166.930261631], [602476.1596225301, 8190416.858352308], [602439.5026571158, 8190255.567577928], [602420.3463753044, 8190228.620829023]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-09T01:21:31.452920+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.59, "gqa:cep90": 0.85, "fmask:snow": 0.012589727086064689, "gqa:abs_xy": 0.92, "gqa:mean_x": 0.19, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2b", "fmask:clear": 28.999602083726234, "fmask:cloud": 70.52507251733363, "fmask:water": 0.0009606619061655787, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.44, "gqa:stddev_y": 1.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.79, "eo:cloud_cover": 70.52507251733363, "eo:sun_azimuth": 95.8199579778797, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.3527409966466, "s2cloudless:clear": 29.38587422089623, "s2cloudless:cloud": 70.61412577910377, "fmask:cloud_shadow": 0.4617750099479069, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211109T021444_S20211109T011725_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211109T011729_N0301_R088_T53LPC_20211109T021444", "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2022-05-26T10:26:35.963179+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211109T021444_A024424_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-11-09T02:14:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-11-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-11-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[602420.3463753044, 8190228.620829023], [602417.7902618729, 8190220.0], [602414.217879774, 8190220.0], [602272.2324394266, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626770.0, 8300020.0], [626920.0, 8300020.0], [626940.0, 8300020.0], [602698.5592173698, 8191166.930261631], [602476.1596225301, 8190416.858352308], [602439.5026571158, 8190255.567577928], [602420.3463753044, 8190228.620829023]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-11-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-11-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.438328+00	opendatacubeusername	\N
3676e8bd-55b8-4297-ab41-abe2ebfc735b	4	2	{"id": "3676e8bd-55b8-4297-ab41-abe2ebfc735b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-07-19_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-19T01:11:40.180737+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.33, "gqa:cep90": 0.56, "fmask:snow": 0.036821377500406434, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.2, "gqa:mean_y": 0.05, "eo:platform": "sentinel-2b", "fmask:clear": 67.459991838116, "fmask:cloud": 13.016934250384042, "fmask:water": 17.651172358419515, "gqa:mean_xy": 0.21, "gqa:stddev_x": 2.69, "gqa:stddev_y": 7.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.08, "eo:cloud_cover": 13.016934250384042, "eo:sun_azimuth": 36.8971877820975, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.3930464328605, "s2cloudless:clear": 91.55534653169698, "s2cloudless:cloud": 8.444653468303025, "fmask:cloud_shadow": 1.8350801755800412, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210719T021248_S20210719T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210719T010729_N0301_R045_T53LPC_20210719T021248", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T13:04:42.391146+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210719T021248_A022808_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-07-19T02:12:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-07-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-07-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-07-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-07-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.448734+00	opendatacubeusername	\N
ec615b9d-be95-4444-9368-786d23989654	4	2	{"id": "ec615b9d-be95-4444-9368-786d23989654", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-08-21_final", "extent": {"lat": {"end": -15.373390792140443, "begin": -16.367164183137394}, "lon": {"end": 136.19505754944512, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628260.0, 8300020.0], [603838.5549692055, 8190506.911242178], [603727.4504163556, 8190291.048202285], [603719.5163658701, 8190255.628334045], [603694.2072799945, 8190220.0], [603690.8819572554, 8190220.0], [603562.2347691467, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628100.0, 8300020.0], [628260.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-21T01:21:30.795860+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.009517970508684453, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 99.3962588804406, "fmask:cloud": 0.008426886084518186, "fmask:water": 0.5785068904302842, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 0.008426886084518186, "eo:sun_azimuth": 41.6917518548678, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.6550723755646, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.007289372535919311, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210821T022222_S20210821T011724_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210821T011729_N0301_R088_T53LPC_20210821T022222", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:31:16.109002+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210821T022222_A023280_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-08-21T02:22:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628260.0, 8300020.0], [603838.5549692055, 8190506.911242178], [603727.4504163556, 8190291.048202285], [603719.5163658701, 8190255.628334045], [603694.2072799945, 8190220.0], [603690.8819572554, 8190220.0], [603562.2347691467, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628100.0, 8300020.0], [628260.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.458955+00	opendatacubeusername	\N
7e81255d-1ebe-42f9-abe6-0bad7659182b	4	2	{"id": "7e81255d-1ebe-42f9-abe6-0bad7659182b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-09-10_final", "extent": {"lat": {"end": -15.373366752704005, "begin": -16.367164183137394}, "lon": {"end": 136.199529228885, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626851.2737526641, 8291520.095971978], [609178.5557884184, 8211986.914907616], [604378.5557884184, 8190506.914907616], [604276.2525648294, 8190308.150624057], [604259.4878239139, 8190235.502809866], [604242.2449006503, 8190220.0], [604230.8817726477, 8190220.0], [604101.0879321201, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628580.0, 8300020.0], [628720.0, 8300020.0], [628740.0, 8300020.0], [627871.3908258987, 8296110.966264627], [627759.5212738696, 8295595.650302711], [626851.2737526641, 8291520.095971978]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-10T01:21:28.103877+00:00", "gqa:abs_x": 27.09, "gqa:abs_y": 82.79, "gqa:cep90": 89.98, "fmask:snow": 0.10085265931298584, "gqa:abs_xy": 87.11, "gqa:mean_x": -27.09, "gqa:mean_y": 82.79, "eo:platform": "sentinel-2b", "fmask:clear": 94.36551112778402, "fmask:cloud": 2.690286755858261, "fmask:water": 0.9166934597443076, "gqa:mean_xy": 87.11, "gqa:stddev_x": 6.89, "gqa:stddev_y": 2.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.49, "eo:cloud_cover": 2.690286755858261, "eo:sun_azimuth": 48.6885606987741, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.4109532642609, "s2cloudless:clear": 92.63873844980847, "s2cloudless:cloud": 7.36126155019152, "fmask:cloud_shadow": 1.9266559973004245, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -27.09, "gqa:iterative_mean_y": 82.79, "gqa:iterative_mean_xy": 87.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210910T022115_S20210910T011721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210910T011719_N0301_R088_T53LPC_20210910T022115", "gqa:iterative_stddev_x": 6.89, "gqa:iterative_stddev_y": 2.93, "gqa:iterative_stddev_xy": 7.49, "odc:processing_datetime": "2022-05-26T12:29:59.342633+00:00", "gqa:abs_iterative_mean_x": 27.09, "gqa:abs_iterative_mean_y": 82.79, "gqa:abs_iterative_mean_xy": 87.11, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210910T022115_A023566_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-09-10T02:21:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-09-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-09-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626851.2737526641, 8291520.095971978], [609178.5557884184, 8211986.914907616], [604378.5557884184, 8190506.914907616], [604276.2525648294, 8190308.150624057], [604259.4878239139, 8190235.502809866], [604242.2449006503, 8190220.0], [604230.8817726477, 8190220.0], [604101.0879321201, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628580.0, 8300020.0], [628720.0, 8300020.0], [628740.0, 8300020.0], [627871.3908258987, 8296110.966264627], [627759.5212738696, 8295595.650302711], [626851.2737526641, 8291520.095971978]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-09-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-09-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.46834+00	opendatacubeusername	\N
e408e4df-979a-4575-838a-f9a99bcf75f4	4	2	{"id": "e408e4df-979a-4575-838a-f9a99bcf75f4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-12-09_final", "extent": {"lat": {"end": -15.373402778208485, "begin": -16.367164183137394}, "lon": {"end": 136.19282170678545, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628000.0, 8300020.0], [628020.0, 8300020.0], [627718.5612935821, 8298386.939567618], [606058.5557884184, 8201306.914907616], [603658.5557884184, 8190566.914907616], [603516.599331619, 8190243.407061605], [603507.6482171357, 8190220.0], [603506.3282251512, 8190220.0], [603367.1145630301, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627870.0, 8300020.0], [628000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-09T01:21:26.395442+00:00", "gqa:abs_x": 94.57, "gqa:abs_y": 97.33, "gqa:cep90": 139.88, "fmask:snow": 5.326897275623067, "gqa:abs_xy": 135.71, "gqa:mean_x": -94.57, "gqa:mean_y": 97.33, "eo:platform": "sentinel-2b", "fmask:clear": 43.41468147551956, "fmask:cloud": 48.92308328417488, "fmask:water": 0.1518567566037368, "gqa:mean_xy": 135.71, "gqa:stddev_x": 4.19, "gqa:stddev_y": 4.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.9, "eo:cloud_cover": 48.92308328417488, "eo:sun_azimuth": 112.480749767921, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1786702807322, "s2cloudless:clear": 15.807313390283307, "s2cloudless:cloud": 84.19268660971669, "fmask:cloud_shadow": 2.183481208078761, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -95.33, "gqa:iterative_mean_y": 100.1, "gqa:iterative_mean_xy": 138.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211209T022232_S20211209T011720_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211209T011719_N0301_R088_T53LPC_20211209T022232", "gqa:iterative_stddev_x": 1.91, "gqa:iterative_stddev_y": 0.74, "gqa:iterative_stddev_xy": 2.05, "odc:processing_datetime": "2022-05-26T13:06:13.900575+00:00", "gqa:abs_iterative_mean_x": 95.33, "gqa:abs_iterative_mean_y": 100.1, "gqa:abs_iterative_mean_xy": 138.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211209T022232_A024853_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-12-09T02:22:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-12-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-12-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628000.0, 8300020.0], [628020.0, 8300020.0], [627718.5612935821, 8298386.939567618], [606058.5557884184, 8201306.914907616], [603658.5557884184, 8190566.914907616], [603516.599331619, 8190243.407061605], [603507.6482171357, 8190220.0], [603506.3282251512, 8190220.0], [603367.1145630301, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627870.0, 8300020.0], [628000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-12-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-12-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.47836+00	opendatacubeusername	\N
2b422641-5aba-44c3-8db6-376d731d1c2d	4	2	{"id": "2b422641-5aba-44c3-8db6-376d731d1c2d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2021-08-28_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-28T01:11:35.977344+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.24, "gqa:cep90": 0.51, "fmask:snow": 0.7843736417596491, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.22, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 75.66821941533041, "fmask:cloud": 2.181293360008759, "fmask:water": 19.815936244405293, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.67, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.94, "eo:cloud_cover": 2.181293360008759, "eo:sun_azimuth": 46.8871585800139, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.2576665870193, "s2cloudless:clear": 92.82713726895399, "s2cloudless:cloud": 7.172862731046015, "fmask:cloud_shadow": 1.5501773384958908, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210828T021306_S20210828T010725_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210828T010729_N0301_R045_T53LPC_20210828T021306", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:52:51.286521+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210828T021306_A023380_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2021-08-28T02:13:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2021-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2021-08-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2021-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.487777+00	opendatacubeusername	\N
f0c33dc7-c541-41c2-b7df-27857de9aa13	4	2	{"id": "f0c33dc7-c541-41c2-b7df-27857de9aa13", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-03-16_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-16T01:11:36.228330+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.61, "gqa:cep90": 0.82, "fmask:snow": 1.8080331518475385, "gqa:abs_xy": 0.89, "gqa:mean_x": 0.28, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 37.5380771795714, "fmask:cloud": 39.17430599102193, "fmask:water": 18.426146562221092, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.65, "gqa:stddev_y": 1.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.4, "eo:cloud_cover": 39.17430599102193, "eo:sun_azimuth": 65.6535737383296, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.8207870669514, "s2cloudless:clear": 14.982919764698858, "s2cloudless:cloud": 85.01708023530115, "fmask:cloud_shadow": 3.053437115338038, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220316T021800_S20220316T010725_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220316T010729_N0400_R045_T53LPC_20220316T021800", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T13:24:36.798078+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220316T021800_A026240_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-03-16T02:18:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.50016+00	opendatacubeusername	\N
4f571861-fcb5-4b9e-98c1-2d08a7ee2cb0	4	2	{"id": "4f571861-fcb5-4b9e-98c1-2d08a7ee2cb0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-02-14_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-14T01:11:32.066770+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.37, "gqa:cep90": 0.63, "fmask:snow": 2.4243516113085226, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.18, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 73.55855156419521, "fmask:cloud": 3.2665186910461474, "fmask:water": 18.88510655240029, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.93, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.25, "eo:cloud_cover": 3.2665186910461474, "eo:sun_azimuth": 88.2201270765925, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.3946533659253, "s2cloudless:clear": 36.833288542506494, "s2cloudless:cloud": 63.166711457493506, "fmask:cloud_shadow": 1.8654715810498306, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220214T021054_S20220214T010721_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220214T010719_N0400_R045_T53LPC_20220214T021054", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T10:14:19.040785+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220214T021054_A025811_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-02-14T02:10:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-02-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-02-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.510266+00	opendatacubeusername	\N
9fda0277-4431-42dc-a282-4fae1ef87ce3	4	2	{"id": "9fda0277-4431-42dc-a282-4fae1ef87ce3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-11-10_final", "extent": {"lat": {"end": -14.468053378864603, "begin": -15.463056091779928}, "lon": {"end": 136.41160510286898, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627594.8275467322, 8290304.916063828], [627566.334906041, 8290240.0], [627537.623884895, 8290240.0], [627432.7074361072, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [652000.0, 8400040.0], [652080.0, 8400040.0], [652140.0, 8400040.0], [652139.5435272785, 8399915.751407113], [652038.2160912673, 8399459.777869955], [652018.571223611, 8399186.98417253], [649918.5530389278, 8389766.902609713], [629518.5337607131, 8298566.81672056], [627718.5079713475, 8290586.702733785], [627662.8299214907, 8290459.848930464], [627639.5168628066, 8290355.630553103], [627594.8275467322, 8290304.916063828]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-10T01:17:11.461000+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.6, "gqa:cep90": 0.72, "fmask:snow": 12.345323616534634, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.35, "gqa:mean_y": -0.6, "eo:platform": "sentinel-2b", "fmask:clear": 14.995150466229823, "fmask:cloud": 64.88037494594373, "fmask:water": 5.054798029043457, "gqa:mean_xy": 0.69, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.13, "eo:cloud_cover": 64.88037494594373, "eo:sun_azimuth": 99.3442523362451, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.6243334443093, "s2cloudless:clear": 46.58365386128837, "s2cloudless:cloud": 53.41634613871163, "fmask:cloud_shadow": 2.7243529422483523, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.6, "gqa:iterative_mean_xy": 0.69, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171110T024525_S20171110T011711_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171110T011709_N0206_R088_T53LPD_20171110T024525", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T12:27:26.190549+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.6, "gqa:abs_iterative_mean_xy": 0.69, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171110T024525_A003546_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-11-10T02:45:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-11-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-11-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627594.8275467322, 8290304.916063828], [627566.334906041, 8290240.0], [627537.623884895, 8290240.0], [627432.7074361072, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [652000.0, 8400040.0], [652080.0, 8400040.0], [652140.0, 8400040.0], [652139.5435272785, 8399915.751407113], [652038.2160912673, 8399459.777869955], [652018.571223611, 8399186.98417253], [649918.5530389278, 8389766.902609713], [629518.5337607131, 8298566.81672056], [627718.5079713475, 8290586.702733785], [627662.8299214907, 8290459.848930464], [627639.5168628066, 8290355.630553103], [627594.8275467322, 8290304.916063828]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.519548+00	opendatacubeusername	\N
2ce5ac6b-bf4d-4db0-aa77-669d64e14bb9	4	2	{"id": "2ce5ac6b-bf4d-4db0-aa77-669d64e14bb9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-01-29_final", "extent": {"lat": {"end": -14.468174922016082, "begin": -15.463056091779928}, "lon": {"end": 136.39119685463078, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649919.2073173628, 8399824.237485312], [649918.6305818354, 8399667.25422134], [649618.5543729819, 8398286.908575146], [626518.5543729819, 8294966.908575146], [625618.5079713475, 8291006.702733785], [625559.3326424952, 8290842.819652492], [625439.5026571158, 8290315.567577928], [625345.0090375222, 8290240.0], [625341.6649559133, 8290240.0], [625215.3122766645, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649770.0, 8400040.0], [649920.0, 8400040.0], [649940.0, 8400040.0], [649939.5237412037, 8399915.661390843], [649919.2073173628, 8399824.237485312]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-29T01:17:18.457000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.010408808893099194, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.4868944519489228, "fmask:cloud": 99.4593949246336, "fmask:water": 0.020827363861940992, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.4593949246336, "eo:sun_azimuth": 100.470245036289, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5791778160144, "s2cloudless:clear": 6.875141996735063, "s2cloudless:cloud": 93.12485800326495, "fmask:cloud_shadow": 0.02247445066244077, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180129T024505_S20180129T011718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180129T011719_N0206_R088_T53LPD_20180129T024505", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:48:06.273011+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180129T024505_A004690_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-01-29T02:45:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-01-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-01-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649919.2073173628, 8399824.237485312], [649918.6305818354, 8399667.25422134], [649618.5543729819, 8398286.908575146], [626518.5543729819, 8294966.908575146], [625618.5079713475, 8291006.702733785], [625559.3326424952, 8290842.819652492], [625439.5026571158, 8290315.567577928], [625345.0090375222, 8290240.0], [625341.6649559133, 8290240.0], [625215.3122766645, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649770.0, 8400040.0], [649920.0, 8400040.0], [649940.0, 8400040.0], [649939.5237412037, 8399915.661390843], [649919.2073173628, 8399824.237485312]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.530421+00	opendatacubeusername	\N
5ff3dd6d-71b4-4c83-91dd-48cd1f15827d	4	2	{"id": "5ff3dd6d-71b4-4c83-91dd-48cd1f15827d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-01-19_final", "extent": {"lat": {"end": -14.468182596723862, "begin": -15.463056091779928}, "lon": {"end": 136.3898955786133, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[639083.7839205757, 8352013.530339174], [625618.5530389278, 8291666.902609713], [625318.3683728811, 8290406.102768362], [625246.055708874, 8290314.438011569], [625225.5180553765, 8290240.0], [625187.3329117127, 8290240.0], [625032.5195204968, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649590.0, 8400040.0], [649740.0, 8400040.0], [649800.0, 8400040.0], [649739.6758442824, 8399769.647460174], [649739.6116135138, 8399716.077677296], [649239.5176796427, 8397415.634203238], [639083.7839205757, 8352013.530339174]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-19T01:17:17.463000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.00828803048899282, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.00673219005481353, "fmask:cloud": 99.98274876298454, "fmask:water": 0.002231016471653321, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.98274876298454, "eo:sun_azimuth": 106.149460838812, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2340860491707, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180119T023153_S20180119T011717_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180119T011719_N0206_R088_T53LPD_20180119T023153", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:02:57.574814+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180119T023153_A004547_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-01-19T02:31:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-01-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-01-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[639083.7839205757, 8352013.530339174], [625618.5530389278, 8291666.902609713], [625318.3683728811, 8290406.102768362], [625246.055708874, 8290314.438011569], [625225.5180553765, 8290240.0], [625187.3329117127, 8290240.0], [625032.5195204968, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649590.0, 8400040.0], [649740.0, 8400040.0], [649800.0, 8400040.0], [649739.6758442824, 8399769.647460174], [649739.6116135138, 8399716.077677296], [649239.5176796427, 8397415.634203238], [639083.7839205757, 8352013.530339174]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.540351+00	opendatacubeusername	\N
3444995f-dcd8-4c0c-8a52-295755a8798e	4	2	{"id": "3444995f-dcd8-4c0c-8a52-295755a8798e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-06-30_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93093227438783}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320827.152217513], [600000.0, 8320861.000506478], [600000.0, 8321133.608002333], [604160.2693929325, 8338792.305490425], [617320.2700986114, 8394292.3084668], [618530.2833239684, 8399392.36351579], [618620.4797143871, 8399763.060091805], [618716.5316680332, 8400040.0], [618792.4224578802, 8400040.0], [618816.6062936734, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320827.152217513]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-30T01:07:27.461000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.21, "gqa:cep90": 0.57, "fmask:snow": 0.06329156898445058, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.44, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 3.931040516647624, "fmask:cloud": 0.0041694563241139425, "fmask:water": 95.99824493826587, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 0.0041694563241139425, "eo:sun_azimuth": 34.8167620280238, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1751213111951, "s2cloudless:clear": 99.99621023573926, "s2cloudless:cloud": 0.003789764260739603, "fmask:cloud_shadow": 0.003253519777934544, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170630T023552_S20170630T010727_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170630T010729_N0205_R045_T53LPD_20170630T010727", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T12:46:35.861343+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170630T023552_A001644_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-06-30T02:35:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320827.152217513], [600000.0, 8320861.000506478], [600000.0, 8321133.608002333], [604160.2693929325, 8338792.305490425], [617320.2700986114, 8394292.3084668], [618530.2833239684, 8399392.36351579], [618620.4797143871, 8399763.060091805], [618716.5316680332, 8400040.0], [618792.4224578802, 8400040.0], [618816.6062936734, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320827.152217513]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.549415+00	opendatacubeusername	\N
2c4511a2-a7b1-4987-9cdf-5b3571bf2b80	4	2	{"id": "2c4511a2-a7b1-4987-9cdf-5b3571bf2b80", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-12-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93103536970872}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318326.986508547], [600000.0, 8318400.8976147445], [600000.0, 8318533.512754399], [617320.2700134004, 8391882.308107616], [618990.2700134004, 8398922.308107616], [619277.4307699775, 8400040.0], [619388.9004652174, 8400040.0], [619402.5412749391, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318326.986508547]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-07T01:07:15.458000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.48, "gqa:cep90": 0.71, "fmask:snow": 0.3137183028153806, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.37, "gqa:mean_y": -0.48, "eo:platform": "sentinel-2b", "fmask:clear": 3.9162042088632774, "fmask:cloud": 4.163512576579034, "fmask:water": 91.57693848671873, "gqa:mean_xy": 0.6, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 4.163512576579034, "eo:sun_azimuth": 112.473763401008, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5739096016315, "s2cloudless:clear": 99.53030273466551, "s2cloudless:cloud": 0.469697265334493, "fmask:cloud_shadow": 0.02962642502358464, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.48, "gqa:iterative_mean_xy": 0.63, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171207T023403_S20171207T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171207T010719_N0206_R045_T53LPD_20171207T023403", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T11:33:05.726713+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.48, "gqa:abs_iterative_mean_xy": 0.63, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171207T023403_A003932_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-12-07T02:34:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318326.986508547], [600000.0, 8318400.8976147445], [600000.0, 8318533.512754399], [617320.2700134004, 8391882.308107616], [618990.2700134004, 8398922.308107616], [619277.4307699775, 8400040.0], [619388.9004652174, 8400040.0], [619402.5412749391, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318326.986508547]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.55888+00	opendatacubeusername	\N
664bb9ee-03a7-4c2c-b266-1c33bdba205c	4	2	{"id": "664bb9ee-03a7-4c2c-b266-1c33bdba205c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-10-01_final", "extent": {"lat": {"end": -14.468056717137683, "begin": -15.463056091779928}, "lon": {"end": 136.41104566266037, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[652040.0, 8400040.0], [652080.0, 8400040.0], [652018.571223611, 8399366.98417253], [651418.571223611, 8396666.98417253], [628018.5464084223, 8292086.873002596], [627598.2085500087, 8290285.4478624975], [627528.7961694914, 8290240.0], [627528.1040346703, 8290240.0], [627351.3622571685, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651910.0, 8400040.0], [652040.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-01T01:17:09.462000+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.11, "gqa:cep90": 0.34, "fmask:snow": 4.544276398976905, "gqa:abs_xy": 0.25, "gqa:mean_x": 0.2, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 19.282556289539368, "fmask:cloud": 69.42360090331209, "fmask:water": 4.329274927948155, "gqa:mean_xy": 0.21, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 69.42360090331209, "eo:sun_azimuth": 62.0803214708296, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5698248925554, "s2cloudless:clear": 17.132276712033374, "s2cloudless:cloud": 82.86772328796663, "fmask:cloud_shadow": 2.4202914802234856, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171001T024520_S20171001T011709_N02.05", "sentinel:product_name": "S2B_MSIL1C_20171001T011709_N0205_R088_T53LPD_20171001T011709", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:01:53.532411+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.06, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171001T024520_A002974_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-10-01T02:45:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-10-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-10-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[652040.0, 8400040.0], [652080.0, 8400040.0], [652018.571223611, 8399366.98417253], [651418.571223611, 8396666.98417253], [628018.5464084223, 8292086.873002596], [627598.2085500087, 8290285.4478624975], [627528.7961694914, 8290240.0], [627528.1040346703, 8290240.0], [627351.3622571685, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651910.0, 8400040.0], [652040.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.56961+00	opendatacubeusername	\N
6049095f-e690-4c36-a92b-1a6d83597e6c	4	2	{"id": "6049095f-e690-4c36-a92b-1a6d83597e6c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-08-09_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93086259163388}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322527.5151121495], [600000.0, 8322601.42273927], [600000.0, 8322893.583209339], [607220.2689796345, 8353522.303745352], [617320.2700134004, 8396142.308107616], [618257.5951789125, 8400040.0], [618379.2612090624, 8400040.0], [618382.5412749391, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322527.5151121495]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-09T01:07:26.460000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.37, "gqa:cep90": 0.68, "fmask:snow": 0.04032951651620117, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.47, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2b", "fmask:clear": 3.9477120430911206, "fmask:cloud": 0.002951456266858475, "fmask:water": 96.0083828410443, "gqa:mean_xy": 0.59, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.002951456266858475, "eo:sun_azimuth": 42.1094651394156, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.8113577140926, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0006241430815220431, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170809T023605_S20170809T010726_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170809T010729_N0205_R045_T53LPD_20170809T010726", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:24:29.369562+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170809T023605_A002216_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-08-09T02:36:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322527.5151121495], [600000.0, 8322601.42273927], [600000.0, 8322893.583209339], [607220.2689796345, 8353522.303745352], [617320.2700134004, 8396142.308107616], [618257.5951789125, 8400040.0], [618379.2612090624, 8400040.0], [618382.5412749391, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322527.5151121495]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.579178+00	opendatacubeusername	\N
ac17b7d8-a3b9-47e7-9d0f-9297d04b8672	4	2	{"id": "ac17b7d8-a3b9-47e7-9d0f-9297d04b8672", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-12-10_final", "extent": {"lat": {"end": -14.468143050496863, "begin": -15.463056091779928}, "lon": {"end": 136.39657457453228, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[643644.1885015595, 8369241.283376404], [626218.55058842, 8291186.891659309], [625977.9740963761, 8290284.540240967], [625928.2949646531, 8290240.518133056], [625928.0854965026, 8290240.0], [625927.7102493463, 8290240.0], [625775.3116382632, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650330.0, 8400040.0], [650440.0, 8400040.0], [650520.0, 8400040.0], [650370.168419892, 8399368.861709187], [650339.6116135138, 8399216.077677296], [649139.517944409, 8393815.635387069], [643644.1885015595, 8369241.283376404]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-10T01:17:13.460000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.63, "gqa:cep90": 0.86, "fmask:snow": 1.6489334424529873, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.43, "gqa:mean_y": -0.63, "eo:platform": "sentinel-2b", "fmask:clear": 37.2955086865173, "fmask:cloud": 55.30249877221183, "fmask:water": 2.830625541028676, "gqa:mean_xy": 0.76, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 55.30249877221183, "eo:sun_azimuth": 114.670905367755, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.7491546171258, "s2cloudless:clear": 76.18700608047246, "s2cloudless:cloud": 23.812993919527532, "fmask:cloud_shadow": 2.9224335577892093, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.64, "gqa:iterative_mean_xy": 0.78, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171210T023237_S20171210T011713_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171210T011719_N0206_R088_T53LPD_20171210T023237", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:09:25.196280+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.64, "gqa:abs_iterative_mean_xy": 0.78, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171210T023237_A003975_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-12-10T02:32:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-12-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-12-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[643644.1885015595, 8369241.283376404], [626218.55058842, 8291186.891659309], [625977.9740963761, 8290284.540240967], [625928.2949646531, 8290240.518133056], [625928.0854965026, 8290240.0], [625927.7102493463, 8290240.0], [625775.3116382632, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650330.0, 8400040.0], [650440.0, 8400040.0], [650520.0, 8400040.0], [650370.168419892, 8399368.861709187], [650339.6116135138, 8399216.077677296], [649139.517944409, 8393815.635387069], [643644.1885015595, 8369241.283376404]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.589343+00	opendatacubeusername	\N
b187f8ed-d383-424c-8bd7-f2979e753efb	4	2	{"id": "b187f8ed-d383-424c-8bd7-f2979e753efb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-02-24_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-24T01:11:33.442002+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.4, "gqa:cep90": 0.66, "fmask:snow": 0.0003251482244584457, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.19, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 0.15580240277902196, "fmask:cloud": 94.80704775365709, "fmask:water": 4.680482148367125, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.94, "gqa:stddev_y": 1.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.46, "eo:cloud_cover": 94.80704775365709, "eo:sun_azimuth": 80.8834954199478, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9347497529768, "s2cloudless:clear": 56.79488787363015, "s2cloudless:cloud": 43.205112126369855, "fmask:cloud_shadow": 0.356342546972306, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220224T021138_S20220224T010722_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220224T010719_N0400_R045_T53LPC_20220224T021138", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:27:59.511288+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220224T021138_A025954_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-02-24T02:11:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-02-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-02-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.599373+00	opendatacubeusername	\N
52d7425a-b4c6-42f7-a7b7-922dd67c44cf	4	2	{"id": "52d7425a-b4c6-42f7-a7b7-922dd67c44cf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-01-18_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[603523.4548827873, 8190221.153811569], [603522.6350034501, 8190220.0], [603522.1755617994, 8190220.0], [603364.38805692, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627890.0, 8300020.0], [628040.0, 8300020.0], [628080.0, 8300020.0], [604558.5530389278, 8194586.902609713], [603598.532168295, 8190326.809652215], [603542.1610525709, 8190247.478898849], [603539.5195111019, 8190235.642399015], [603523.4548827873, 8190221.153811569]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-18T01:21:27.086566+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.36, "gqa:cep90": 0.58, "fmask:snow": 2.1840969603621456, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.22, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 86.0554206796805, "fmask:cloud": 10.941827539410104, "fmask:water": 0.03956272041248539, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.56, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.73, "eo:cloud_cover": 10.941827539410104, "eo:sun_azimuth": 104.808294477922, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.8665122392041, "s2cloudless:clear": 28.182706574895473, "s2cloudless:cloud": 71.81729342510454, "fmask:cloud_shadow": 0.7790921001347716, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220118T021747_S20220118T011720_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220118T011719_N0301_R088_T53LPC_20220118T021747", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T11:16:32.956588+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220118T021747_A025425_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2022-01-18T02:17:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-01-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-01-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[603523.4548827873, 8190221.153811569], [603522.6350034501, 8190220.0], [603522.1755617994, 8190220.0], [603364.38805692, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627890.0, 8300020.0], [628040.0, 8300020.0], [628080.0, 8300020.0], [604558.5530389278, 8194586.902609713], [603598.532168295, 8190326.809652215], [603542.1610525709, 8190247.478898849], [603539.5195111019, 8190235.642399015], [603523.4548827873, 8190221.153811569]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.60919+00	opendatacubeusername	\N
e1755cb4-810c-4a85-bd89-01d80fa09086	4	2	{"id": "e1755cb4-810c-4a85-bd89-01d80fa09086", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-12-17_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93101314987354}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318827.073767058], [600000.0, 8318881.371090953], [600000.0, 8319093.5232381495], [618430.2678880917, 8397162.299129793], [619080.2833239684, 8399852.36351579], [619184.4485616372, 8400040.0], [619194.6170265079, 8400040.0], [619255.3723110163, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318827.073767058]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-17T01:07:15.455000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.45, "gqa:cep90": 0.76, "fmask:snow": 0.24207804967051405, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.46, "gqa:mean_y": -0.45, "eo:platform": "sentinel-2b", "fmask:clear": 4.239358889694795, "fmask:cloud": 0.7174626652188988, "fmask:water": 94.35644790815547, "gqa:mean_xy": 0.64, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.7174626652188988, "eo:sun_azimuth": 113.556163308679, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.8003505920977, "s2cloudless:clear": 99.38935459295845, "s2cloudless:cloud": 0.6106454070415478, "fmask:cloud_shadow": 0.4446524872603246, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.68, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171217T022147_S20171217T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171217T010719_N0206_R045_T53LPD_20171217T022147", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:09:28.472647+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.68, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171217T022147_A004075_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-12-17T02:21:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318827.073767058], [600000.0, 8318881.371090953], [600000.0, 8319093.5232381495], [618430.2678880917, 8397162.299129793], [619080.2833239684, 8399852.36351579], [619184.4485616372, 8400040.0], [619194.6170265079, 8400040.0], [619255.3723110163, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318827.073767058]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.619571+00	opendatacubeusername	\N
f6639153-e41d-4850-9c9e-42ff81152976	4	2	{"id": "f6639153-e41d-4850-9c9e-42ff81152976", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-11-20_final", "extent": {"lat": {"end": -14.468096673806107, "begin": -15.463056091779928}, "lon": {"end": 136.40436671080096, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626783.8802856121, 8290270.904678248], [626775.7617535681, 8290240.0], [626745.098001917, 8290240.0], [626611.3624731714, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651160.0, 8400040.0], [651340.0, 8400040.0], [651360.0, 8400040.0], [651339.8077850636, 8399949.458404075], [651339.5237412037, 8399815.661390843], [649939.5180193871, 8393515.635722373], [637904.3282083174, 8339704.964833864], [627418.5531518799, 8292686.903114686], [627156.7271160288, 8291690.214384387], [626839.4028500029, 8290315.1492874995], [626783.8802856121, 8290270.904678248]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-20T01:17:12.456000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.58, "gqa:cep90": 0.83, "fmask:snow": 8.61253020816337, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.44, "gqa:mean_y": -0.58, "eo:platform": "sentinel-2b", "fmask:clear": 31.166788491316407, "fmask:cloud": 59.13110328821409, "fmask:water": 0.11226143037848006, "gqa:mean_xy": 0.73, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 59.13110328821409, "eo:sun_azimuth": 106.950054562126, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.3469081885596, "s2cloudless:clear": 65.32366137440958, "s2cloudless:cloud": 34.67633862559041, "fmask:cloud_shadow": 0.9773165819276558, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.6, "gqa:iterative_mean_xy": 0.8, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171121T131054_S20171120T011712_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171120T011709_N0206_R088_T53LPD_20171121T131054", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T13:34:30.916567+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.6, "gqa:abs_iterative_mean_xy": 0.8, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171121T131054_A003689_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-11-21T13:10:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-11-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-11-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626783.8802856121, 8290270.904678248], [626775.7617535681, 8290240.0], [626745.098001917, 8290240.0], [626611.3624731714, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651160.0, 8400040.0], [651340.0, 8400040.0], [651360.0, 8400040.0], [651339.8077850636, 8399949.458404075], [651339.5237412037, 8399815.661390843], [649939.5180193871, 8393515.635722373], [637904.3282083174, 8339704.964833864], [627418.5531518799, 8292686.903114686], [627156.7271160288, 8291690.214384387], [626839.4028500029, 8290315.1492874995], [626783.8802856121, 8290270.904678248]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.629215+00	opendatacubeusername	\N
cdd4ce39-bdf7-4927-b884-e29dd3cfaa01	4	2	{"id": "cdd4ce39-bdf7-4927-b884-e29dd3cfaa01", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-02-04_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-04T01:11:32.508692+00:00", "gqa:abs_x": 15.43, "gqa:abs_y": 26.76, "gqa:cep90": 33.64, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 30.89, "gqa:mean_x": 15.43, "gqa:mean_y": 26.76, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 30.89, "gqa:stddev_x": 4.61, "gqa:stddev_y": 4.78, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.64, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 94.9362324264468, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.9687998194913, "s2cloudless:clear": 0.00020902385858042938, "s2cloudless:cloud": 99.99979097614143, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 13.26, "gqa:iterative_mean_y": 25.65, "gqa:iterative_mean_xy": 28.88, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS1_20220204T022805_S20220204T010945_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220204T010719_N0400_R045_T53LPC_20220204T022805", "gqa:iterative_stddev_x": 2.35, "gqa:iterative_stddev_y": 3.6, "gqa:iterative_stddev_xy": 4.3, "odc:processing_datetime": "2022-05-26T10:57:47.214255+00:00", "gqa:abs_iterative_mean_x": 13.26, "gqa:abs_iterative_mean_y": 25.65, "gqa:abs_iterative_mean_xy": 28.88, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS1_20220204T022805_A025668_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-02-04T02:28:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-02-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-02-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.639096+00	opendatacubeusername	\N
f5401ea1-ddbd-4dca-9687-142575a2fc91	4	2	{"id": "f5401ea1-ddbd-4dca-9687-142575a2fc91", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-02-27_final", "extent": {"lat": {"end": -15.373438601810806, "begin": -16.367164183137394}, "lon": {"end": 136.18611416709143, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627220.0, 8300020.0], [627300.0, 8300020.0], [602878.55058842, 8190506.891659309], [602730.882942895, 8190220.0], [602704.4704157637, 8190220.0], [602617.1031267355, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627130.0, 8300020.0], [627220.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-27T01:21:27.589650+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.27, "gqa:cep90": 0.55, "fmask:snow": 0.12268584985438752, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.22, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 99.39415550419156, "fmask:cloud": 0.3313158217464732, "fmask:water": 0.13031985496375326, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.43, "gqa:stddev_y": 0.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.85, "eo:cloud_cover": 0.3313158217464732, "eo:sun_azimuth": 76.965853803608, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.8001422156632, "s2cloudless:clear": 96.83530534774792, "s2cloudless:cloud": 3.1646946522520922, "fmask:cloud_shadow": 0.021522969243824706, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220227T022830_S20220227T011721_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220227T011719_N0400_R088_T53LPC_20220227T022830", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T13:11:46.473429+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220227T022830_A025997_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-02-27T02:28:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-02-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-02-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627220.0, 8300020.0], [627300.0, 8300020.0], [602878.55058842, 8190506.891659309], [602730.882942895, 8190220.0], [602704.4704157637, 8190220.0], [602617.1031267355, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627130.0, 8300020.0], [627220.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.648034+00	opendatacubeusername	\N
00d2f0de-92f6-427b-a281-576539290a71	4	2	{"id": "00d2f0de-92f6-427b-a281-576539290a71", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-10-21_final", "extent": {"lat": {"end": -14.468073388770723, "begin": -15.463056091779928}, "lon": {"end": 136.40826276853664, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651553.4814577001, 8398828.489743704], [651418.6305818354, 8398107.25422134], [647818.55058842, 8381966.891659309], [628318.5460687211, 8294966.87148762], [627418.5079713475, 8291006.702733785], [627364.4407908955, 8290856.966411213], [627239.4878239139, 8290315.502809866], [627145.0228918042, 8290240.0], [627141.6649559133, 8290240.0], [626981.4032036304, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651630.0, 8400040.0], [651740.0, 8400040.0], [651780.0, 8400040.0], [651739.7418330967, 8399824.68348945], [651739.6116135138, 8399716.077677296], [651639.6116135138, 8399216.077677296], [651553.4814577001, 8398828.489743704]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-21T01:17:11.457000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.33, "gqa:cep90": 0.61, "fmask:snow": 1.1882361094827187, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.41, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 10.6656128929285, "fmask:cloud": 86.26609019408848, "fmask:water": 1.3255568126435011, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 86.26609019408848, "eo:sun_azimuth": 79.6382893810608, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.4250470021425, "s2cloudless:clear": 92.37434037739067, "s2cloudless:cloud": 7.625659622609325, "fmask:cloud_shadow": 0.5545039908568066, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.37, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171021T024316_S20171021T011711_N02.05", "sentinel:product_name": "S2B_MSIL1C_20171021T011709_N0205_R088_T53LPD_20171021T011711", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:55:38.034106+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171021T024316_A003260_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-10-21T02:43:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-10-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-10-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651553.4814577001, 8398828.489743704], [651418.6305818354, 8398107.25422134], [647818.55058842, 8381966.891659309], [628318.5460687211, 8294966.87148762], [627418.5079713475, 8291006.702733785], [627364.4407908955, 8290856.966411213], [627239.4878239139, 8290315.502809866], [627145.0228918042, 8290240.0], [627141.6649559133, 8290240.0], [626981.4032036304, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651630.0, 8400040.0], [651740.0, 8400040.0], [651780.0, 8400040.0], [651739.7418330967, 8399824.68348945], [651739.6116135138, 8399716.077677296], [651639.6116135138, 8399216.077677296], [651553.4814577001, 8398828.489743704]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.657287+00	opendatacubeusername	\N
72f03953-0063-4d50-b1d7-2b214b4f5a6d	4	2	{"id": "72f03953-0063-4d50-b1d7-2b214b4f5a6d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-10-28_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93123412665457}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8313226.948190013], [600000.0, 8313360.859148286], [600000.0, 8313533.463212854], [620100.2687975264, 8398552.302975992], [620477.4645659544, 8400040.0], [620588.9004652174, 8400040.0], [620602.5412749391, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8313226.948190013]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-28T01:07:14.462000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.31, "gqa:cep90": 0.58, "fmask:snow": 0.10471094232035176, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.39, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 4.035218600981245, "fmask:cloud": 0.16947209944561295, "fmask:water": 95.580024146916, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 0.16947209944561295, "eo:sun_azimuth": 87.7309595709212, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1449985753366, "s2cloudless:clear": 99.83271017901914, "s2cloudless:cloud": 0.16728982098084835, "fmask:cloud_shadow": 0.11057421033678382, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171028T023346_S20171028T010714_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171028T010719_N0206_R045_T53LPD_20171028T023346", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:25:48.072988+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171028T023346_A003360_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-10-28T02:33:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8313226.948190013], [600000.0, 8313360.859148286], [600000.0, 8313533.463212854], [620100.2687975264, 8398552.302975992], [620477.4645659544, 8400040.0], [620588.9004652174, 8400040.0], [620602.5412749391, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8313226.948190013]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.667734+00	opendatacubeusername	\N
308c029c-a9c1-41ee-81c0-a95a43e5c201	4	2	{"id": "308c029c-a9c1-41ee-81c0-a95a43e5c201", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-01-15_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-15T01:11:33.919710+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.83, "gqa:cep90": 1.03, "fmask:snow": 1.1932840302454206, "gqa:abs_xy": 1.04, "gqa:mean_x": 0.09, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2b", "fmask:clear": 65.6748982252879, "fmask:cloud": 9.003088908132355, "fmask:water": 20.339700266422472, "gqa:mean_xy": 0.11, "gqa:stddev_x": 1.52, "gqa:stddev_y": 4.35, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.61, "eo:cloud_cover": 9.003088908132355, "eo:sun_azimuth": 105.576850343264, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0062866006945, "s2cloudless:clear": 81.5391621129326, "s2cloudless:cloud": 18.460837887067395, "fmask:cloud_shadow": 3.7890285699118453, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220115T020807_S20220115T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220115T010729_N0301_R045_T53LPC_20220115T020807", "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.6, "gqa:iterative_stddev_xy": 0.72, "odc:processing_datetime": "2022-05-26T12:34:07.921843+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220115T020807_A025382_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2022-01-15T02:08:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-01-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-01-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.678006+00	opendatacubeusername	\N
d7c0a1e0-874c-4f6c-90e6-a98ded5b93c2	4	2	{"id": "d7c0a1e0-874c-4f6c-90e6-a98ded5b93c2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-09-11_final", "extent": {"lat": {"end": -14.468129826324171, "begin": -15.463056091779928}, "lon": {"end": 136.39880090200367, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650227.0318833507, 8397409.44806544], [649918.5588951594, 8395886.928818045], [626818.5540581613, 8292566.907167119], [626398.4304725846, 8290766.366223063], [626312.308087338, 8290554.567549803], [626225.5180538215, 8290240.0], [626184.3974291021, 8290240.0], [626045.8472997133, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650610.0, 8400040.0], [650740.0, 8400040.0], [650760.0, 8400040.0], [650739.8539912004, 8399940.566054955], [650739.5237412037, 8399715.661390843], [650227.0318833507, 8397409.44806544]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-11T01:17:16.458000+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.68, "gqa:cep90": 0.84, "fmask:snow": 0.7223143106044932, "gqa:abs_xy": 0.82, "gqa:mean_x": 0.44, "gqa:mean_y": -0.68, "eo:platform": "sentinel-2b", "fmask:clear": 10.684194390151319, "fmask:cloud": 38.636667953563816, "fmask:water": 43.79927301588239, "gqa:mean_xy": 0.82, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 38.636667953563816, "eo:sun_azimuth": 50.4196278552003, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.5746142509516, "s2cloudless:clear": 70.16772553130528, "s2cloudless:cloud": 29.832274468694724, "fmask:cloud_shadow": 6.157550329797972, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.67, "gqa:iterative_mean_xy": 0.8, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170911T024518_S20170911T011716_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170911T011719_N0205_R088_T53LPD_20170911T011716", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:35:22.867393+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.67, "gqa:abs_iterative_mean_xy": 0.8, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170911T024518_A002688_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-09-11T02:45:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-09-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-09-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650227.0318833507, 8397409.44806544], [649918.5588951594, 8395886.928818045], [626818.5540581613, 8292566.907167119], [626398.4304725846, 8290766.366223063], [626312.308087338, 8290554.567549803], [626225.5180538215, 8290240.0], [626184.3974291021, 8290240.0], [626045.8472997133, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650610.0, 8400040.0], [650740.0, 8400040.0], [650760.0, 8400040.0], [650739.8539912004, 8399940.566054955], [650739.5237412037, 8399715.661390843], [650227.0318833507, 8397409.44806544]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.687417+00	opendatacubeusername	\N
296806fa-6a0d-4da8-83ed-219b41df08e5	4	2	{"id": "296806fa-6a0d-4da8-83ed-219b41df08e5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-07-13_final", "extent": {"lat": {"end": -14.468191359048163, "begin": -15.463056091779928}, "lon": {"end": 136.388413921342, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649619.1606885216, 8399824.027655726], [649618.5500168711, 8399666.889106652], [625618.5446115255, 8292506.864991004], [625197.6914368585, 8290703.516732326], [625077.6914368585, 8290283.516732326], [625028.2158917966, 8290240.0], [625028.1040346703, 8290240.0], [624932.413079608, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649490.0, 8400040.0], [649620.0, 8400040.0], [649640.0, 8400040.0], [649639.5237412037, 8399915.661390843], [649619.1606885216, 8399824.027655726]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-13T01:17:25.464000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.2, "gqa:cep90": 0.51, "fmask:snow": 0.15204602799664754, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.37, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 9.80070484770371, "fmask:cloud": 0.000865350566789871, "fmask:water": 90.04554792375356, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.14, "eo:cloud_cover": 0.000865350566789871, "eo:sun_azimuth": 33.8701883688439, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.0150342983679, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0008358499792856708, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170713T024553_S20170713T011725_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170713T011729_N0205_R088_T53LPD_20170713T011725", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T11:50:03.107575+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170713T024553_A001830_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-07-13T02:45:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-07-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-07-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649619.1606885216, 8399824.027655726], [649618.5500168711, 8399666.889106652], [625618.5446115255, 8292506.864991004], [625197.6914368585, 8290703.516732326], [625077.6914368585, 8290283.516732326], [625028.2158917966, 8290240.0], [625028.1040346703, 8290240.0], [624932.413079608, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649490.0, 8400040.0], [649620.0, 8400040.0], [649640.0, 8400040.0], [649639.5237412037, 8399915.661390843], [649619.1606885216, 8399824.027655726]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.696929+00	opendatacubeusername	\N
6b85e7f7-55f2-4e61-8d79-eed6ae835494	4	2	{"id": "6b85e7f7-55f2-4e61-8d79-eed6ae835494", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-01-28_final", "extent": {"lat": {"end": -15.373378783638923, "begin": -16.367164183137394}, "lon": {"end": 136.1972933901462, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628440.0, 8300020.0], [628500.0, 8300020.0], [628438.55821761, 8299466.925782993], [604258.55821761, 8191166.925782993], [603977.790281428, 8190220.0], [603934.2047299942, 8190220.0], [603845.2245031318, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628360.0, 8300020.0], [628440.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-28T01:21:25.486290+00:00", "gqa:abs_x": 42.62, "gqa:abs_y": 66.49, "gqa:cep90": 79.38, "fmask:snow": 0.00805002110288018, "gqa:abs_xy": 78.98, "gqa:mean_x": -42.62, "gqa:mean_y": 66.49, "eo:platform": "sentinel-2b", "fmask:clear": 0.002615119849805708, "fmask:cloud": 99.98933485904732, "fmask:water": 0.0, "gqa:mean_xy": 78.98, "gqa:stddev_x": 5.19, "gqa:stddev_y": 5.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.32, "eo:cloud_cover": 99.98933485904732, "eo:sun_azimuth": 99.2168009917145, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3162741203024, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -45.3, "gqa:iterative_mean_y": 65.03, "gqa:iterative_mean_xy": 79.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220128T021734_S20220128T011719_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220128T011719_N0400_R088_T53LPC_20220128T021734", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T11:35:40.154755+00:00", "gqa:abs_iterative_mean_x": 45.3, "gqa:abs_iterative_mean_y": 65.03, "gqa:abs_iterative_mean_xy": 79.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220128T021734_A025568_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-01-28T02:17:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-01-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-01-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628440.0, 8300020.0], [628500.0, 8300020.0], [628438.55821761, 8299466.925782993], [604258.55821761, 8191166.925782993], [603977.790281428, 8190220.0], [603934.2047299942, 8190220.0], [603845.2245031318, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [628360.0, 8300020.0], [628440.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.706988+00	opendatacubeusername	\N
0874f87d-d012-417f-af91-08f74af11bf1	4	2	{"id": "0874f87d-d012-417f-af91-08f74af11bf1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-08-22_final", "extent": {"lat": {"end": -14.468179308440419, "begin": -15.463056091779928}, "lon": {"end": 136.39045216237875, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625400.4456197006, 8290418.979777709], [625340.1972619956, 8290240.0], [625328.0858085809, 8290240.0], [625212.5719535312, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649680.0, 8400040.0], [649840.0, 8400040.0], [649860.0, 8400040.0], [649839.7411612979, 8399918.07571243], [649839.5237412037, 8399815.661390843], [649772.9334042196, 8399516.004877781], [649618.5588951594, 8398586.928818045], [625618.5588951594, 8291066.928818045], [625452.6929601283, 8290574.190935851], [625439.512195122, 8290515.609756097], [625400.4456197006, 8290418.979777709]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-22T01:17:21.464000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.47, "gqa:cep90": 0.73, "fmask:snow": 0.1308672202100978, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.45, "gqa:mean_y": -0.47, "eo:platform": "sentinel-2b", "fmask:clear": 11.320209668525644, "fmask:cloud": 11.025343792304533, "fmask:water": 74.18876762375801, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 11.025343792304533, "eo:sun_azimuth": 42.9046532265012, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.7523379964716, "s2cloudless:clear": 86.46279960638223, "s2cloudless:cloud": 13.537200393617768, "fmask:cloud_shadow": 3.334811695201717, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.64, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170822T024509_S20170822T011721_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170822T011719_N0205_R088_T53LPD_20170822T011721", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:55:32.109853+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170822T024509_A002402_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-08-22T02:45:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-08-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-08-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625400.4456197006, 8290418.979777709], [625340.1972619956, 8290240.0], [625328.0858085809, 8290240.0], [625212.5719535312, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649680.0, 8400040.0], [649840.0, 8400040.0], [649860.0, 8400040.0], [649839.7411612979, 8399918.07571243], [649839.5237412037, 8399815.661390843], [649772.9334042196, 8399516.004877781], [649618.5588951594, 8398586.928818045], [625618.5588951594, 8291066.928818045], [625452.6929601283, 8290574.190935851], [625439.512195122, 8290515.609756097], [625400.4456197006, 8290418.979777709]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.717354+00	opendatacubeusername	\N
04f4c20d-6c29-4293-9bbf-24852f1add11	4	2	{"id": "04f4c20d-6c29-4293-9bbf-24852f1add11", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-11-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93109411910606}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316827.082091439], [600000.0, 8316901.267140726], [600000.0, 8317053.845921682], [602030.2676182486, 8325722.29798726], [619360.2679119045, 8399112.299230589], [619550.3463660697, 8399852.609090252], [619644.9514577922, 8400040.0], [619692.4224578802, 8400040.0], [619723.8911392989, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316827.082091439]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-27T01:07:15.461000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.07106313085753202, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.2544464572707734, "fmask:cloud": 68.75522055687814, "fmask:water": 30.442201886017916, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 68.75522055687814, "eo:sun_azimuth": 109.311980527812, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.372049816238, "s2cloudless:clear": 33.260744783533056, "s2cloudless:cloud": 66.73925521646694, "fmask:cloud_shadow": 0.47706796897562737, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171127T021939_S20171127T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171127T010719_N0206_R045_T53LPD_20171127T021939", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:33:33.846039+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171127T021939_A003789_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-11-27T02:19:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316827.082091439], [600000.0, 8316901.267140726], [600000.0, 8317053.845921682], [602030.2676182486, 8325722.29798726], [619360.2679119045, 8399112.299230589], [619550.3463660697, 8399852.609090252], [619644.9514577922, 8400040.0], [619692.4224578802, 8400040.0], [619723.8911392989, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316827.082091439]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.726692+00	opendatacubeusername	\N
922eaefa-f43e-436c-9c42-7a714380fade	4	2	{"id": "922eaefa-f43e-436c-9c42-7a714380fade", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-11-30_final", "extent": {"lat": {"end": -14.468126516992186, "begin": -15.463056091779928}, "lon": {"end": 136.39935748351903, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[646793.3700186631, 8382011.94832199], [627418.5518910172, 8295266.897478933], [626517.9740963761, 8291304.540240967], [626439.196025474, 8291057.066717793], [626339.5088200413, 8290615.594782571], [626226.0419816088, 8290240.0], [626179.0997573943, 8290240.0], [626045.8439374501, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650610.0, 8400040.0], [650740.0, 8400040.0], [650820.0, 8400040.0], [650446.5487106991, 8398367.981668556], [650239.5175213646, 8397415.633495703], [646793.3700186631, 8382011.94832199]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-30T01:17:13.463000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.52, "gqa:cep90": 0.82, "fmask:snow": 2.523752683330117, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.49, "gqa:mean_y": -0.52, "eo:platform": "sentinel-2b", "fmask:clear": 57.22732958322314, "fmask:cloud": 30.45184777506963, "fmask:water": 3.7371587316336328, "gqa:mean_xy": 0.72, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 30.45184777506963, "eo:sun_azimuth": 112.054285942839, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.4799692058581, "s2cloudless:clear": 99.79542103380571, "s2cloudless:cloud": 0.2045789661942908, "fmask:cloud_shadow": 6.05991122674348, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.54, "gqa:iterative_mean_y": -0.57, "gqa:iterative_mean_xy": 0.78, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171130T024409_S20171130T011713_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171130T011719_N0206_R088_T53LPD_20171130T024409", "gqa:iterative_stddev_x": 0.02, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T13:17:01.243383+00:00", "gqa:abs_iterative_mean_x": 0.54, "gqa:abs_iterative_mean_y": 0.57, "gqa:abs_iterative_mean_xy": 0.78, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171130T024409_A003832_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-11-30T02:44:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-11-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-11-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[646793.3700186631, 8382011.94832199], [627418.5518910172, 8295266.897478933], [626517.9740963761, 8291304.540240967], [626439.196025474, 8291057.066717793], [626339.5088200413, 8290615.594782571], [626226.0419816088, 8290240.0], [626179.0997573943, 8290240.0], [626045.8439374501, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650610.0, 8400040.0], [650740.0, 8400040.0], [650820.0, 8400040.0], [650446.5487106991, 8398367.981668556], [650239.5175213646, 8397415.633495703], [646793.3700186631, 8382011.94832199]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.736366+00	opendatacubeusername	\N
3030707e-fc40-42a0-9bc5-a020cc89b9c7	4	2	{"id": "3030707e-fc40-42a0-9bc5-a020cc89b9c7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-09-18_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93114217712022}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315627.091529698], [600000.0, 8315761.082747338], [600000.0, 8315844.535154552], [600460.2669173152, 8317842.295016656], [618430.2700986114, 8394012.3084668], [619820.2833239684, 8399852.36351579], [619924.4485616372, 8400040.0], [619988.9004652174, 8400040.0], [620016.6062936734, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315627.091529698]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-18T01:07:16.456000+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.16, "gqa:cep90": 0.46, "fmask:snow": 0.048436353956489, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.31, "gqa:mean_y": 0.07, "eo:platform": "sentinel-2b", "fmask:clear": 4.610745526979074, "fmask:cloud": 15.938443652951776, "fmask:water": 76.5740931877055, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 15.938443652951776, "eo:sun_azimuth": 57.0659168079186, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.3568761297757, "s2cloudless:clear": 86.1375855209669, "s2cloudless:cloud": 13.862414479033102, "fmask:cloud_shadow": 2.8282812784071596, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": 0.12, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170918T023601_S20170918T010716_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170918T010719_N0205_R045_T53LPD_20170918T010716", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T13:40:59.153704+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170918T023601_A002788_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-09-18T02:36:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315627.091529698], [600000.0, 8315761.082747338], [600000.0, 8315844.535154552], [600460.2669173152, 8317842.295016656], [618430.2700986114, 8394012.3084668], [619820.2833239684, 8399852.36351579], [619924.4485616372, 8400040.0], [619988.9004652174, 8400040.0], [620016.6062936734, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315627.091529698]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.746939+00	opendatacubeusername	\N
312eb5a1-5b4d-4600-a369-b278ab9bd563	4	2	{"id": "312eb5a1-5b4d-4600-a369-b278ab9bd563", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-02-07_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628000.0, 8300020.0], [628080.0, 8300020.0], [603553.4025122884, 8190220.0], [603502.1749317067, 8190220.0], [603404.3879549735, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627920.0, 8300020.0], [628000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-07T01:21:26.003189+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.38, "gqa:cep90": 0.59, "fmask:snow": 0.15114369055761126, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.2, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 91.15061174146105, "fmask:cloud": 8.29433737263911, "fmask:water": 0.01566619317351478, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.47, "gqa:stddev_y": 0.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.77, "eo:cloud_cover": 8.29433737263911, "eo:sun_azimuth": 92.5450349471299, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.7009819805695, "s2cloudless:clear": 99.92686592015107, "s2cloudless:cloud": 0.07313407984892649, "fmask:cloud_shadow": 0.38824100216871554, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220207T021803_S20220207T011719_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220207T011719_N0400_R088_T53LPC_20220207T021803", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:37:39.649940+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220207T021803_A025711_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-02-07T02:18:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-02-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-02-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628000.0, 8300020.0], [628080.0, 8300020.0], [603553.4025122884, 8190220.0], [603502.1749317067, 8190220.0], [603404.3879549735, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627920.0, 8300020.0], [628000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.75599+00	opendatacubeusername	\N
592a6f9a-ca78-4301-adc5-5e2dd5fe1e26	4	2	{"id": "592a6f9a-ca78-4301-adc5-5e2dd5fe1e26", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-03-19_final", "extent": {"lat": {"end": -15.373447526163892, "begin": -16.367164183137394}, "lon": {"end": 136.18443995398002, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627080.0, 8300020.0], [627120.0, 8300020.0], [627118.571223611, 8299706.9841725305], [611758.5565290182, 8230886.91822224], [602698.5453606322, 8190386.868330326], [602611.351760855, 8190220.0], [602550.4499732411, 8190220.0], [602452.2478699416, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626990.0, 8300020.0], [627080.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-19T01:21:29.533742+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.2, "gqa:cep90": 0.44, "fmask:snow": 0.30286604564408975, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.16, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 77.30509668205583, "fmask:cloud": 21.905511266492518, "fmask:water": 0.24823821515255617, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.37, "gqa:stddev_y": 0.42, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.56, "eo:cloud_cover": 21.905511266492518, "eo:sun_azimuth": 60.8359476291034, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.1049761134635, "s2cloudless:clear": 99.21541807744916, "s2cloudless:cloud": 0.7845819225508442, "fmask:cloud_shadow": 0.2382877906550091, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220319T022321_S20220319T011723_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220319T011729_N0400_R088_T53LPC_20220319T022321", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T13:26:16.579212+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220319T022321_A026283_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-03-19T02:23:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-03-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-03-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627080.0, 8300020.0], [627120.0, 8300020.0], [627118.571223611, 8299706.9841725305], [611758.5565290182, 8230886.91822224], [602698.5453606322, 8190386.868330326], [602611.351760855, 8190220.0], [602550.4499732411, 8190220.0], [602452.2478699416, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626990.0, 8300020.0], [627080.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.766268+00	opendatacubeusername	\N
47dc0417-9954-4355-9fe5-97864cfc7724	4	2	{"id": "47dc0417-9954-4355-9fe5-97864cfc7724", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-10-31_final", "extent": {"lat": {"end": -14.468071167786476, "begin": -15.463056091779928}, "lon": {"end": 136.40863382129174, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651330.6032465561, 8397675.519218804], [651298.571223611, 8397506.98417253], [627598.5516438221, 8291606.896374329], [627298.5079713475, 8290286.702733785], [627228.1672442832, 8290240.1559954155], [627228.1040346703, 8290240.0], [627227.9315063698, 8290240.0], [627065.8472997133, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651630.0, 8400040.0], [651780.0, 8400040.0], [651820.0, 8400040.0], [651739.5237412037, 8399515.661390843], [651330.6032465561, 8397675.519218804]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-31T01:17:11.460000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.09420389449720631, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.9986485160914562, "fmask:cloud": 96.53700692947552, "fmask:water": 2.3246395571164125, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 96.53700692947552, "eo:sun_azimuth": 89.8302221430507, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5883515680943, "s2cloudless:clear": 53.34293996274299, "s2cloudless:cloud": 46.65706003725701, "fmask:cloud_shadow": 0.04550110281940721, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171031T023215_S20171031T011711_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171031T011709_N0206_R088_T53LPD_20171031T023215", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:35:58.866722+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171031T023215_A003403_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-10-31T02:32:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-10-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-10-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651330.6032465561, 8397675.519218804], [651298.571223611, 8397506.98417253], [627598.5516438221, 8291606.896374329], [627298.5079713475, 8290286.702733785], [627228.1672442832, 8290240.1559954155], [627228.1040346703, 8290240.0], [627227.9315063698, 8290240.0], [627065.8472997133, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651630.0, 8400040.0], [651780.0, 8400040.0], [651820.0, 8400040.0], [651739.5237412037, 8399515.661390843], [651330.6032465561, 8397675.519218804]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.775424+00	opendatacubeusername	\N
d4aedf43-349a-4cc9-8319-c9010bf7c2e4	4	2	{"id": "d4aedf43-349a-4cc9-8319-c9010bf7c2e4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-12-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93091405870598}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321326.979234572], [600000.0, 8321401.057533886], [600000.0, 8321593.48160649], [618340.268464922, 8399202.301570121], [618530.3463660697, 8399942.609090252], [618620.7204777235, 8400040.0], [618679.2612090624, 8400040.0], [618682.5412749391, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321326.979234572]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-27T01:07:16.464000+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.24, "gqa:cep90": 0.65, "fmask:snow": 0.05978037206523323, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.48, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 3.965629236739956, "fmask:cloud": 0.27876657865520205, "fmask:water": 95.50302619360558, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.27876657865520205, "eo:sun_azimuth": 112.818594367518, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.889556192468, "s2cloudless:clear": 99.87550536167092, "s2cloudless:cloud": 0.12449463832907319, "fmask:cloud_shadow": 0.19279761893403435, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171227T023512_S20171227T010716_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171227T010719_N0206_R045_T53LPD_20171227T023512", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:26:01.312044+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171227T023512_A004218_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-12-27T02:35:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321326.979234572], [600000.0, 8321401.057533886], [600000.0, 8321593.48160649], [618340.268464922, 8399202.301570121], [618530.3463660697, 8399942.609090252], [618620.7204777235, 8400040.0], [618679.2612090624, 8400040.0], [618682.5412749391, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321326.979234572]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.78623+00	opendatacubeusername	\N
8b8019ea-d777-489f-bba0-76df04d22794	4	2	{"id": "8b8019ea-d777-489f-bba0-76df04d22794", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-02-17_final", "extent": {"lat": {"end": -15.373399783794618, "begin": -16.367164183137394}, "lon": {"end": 136.1933806676338, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[628020.0, 8300020.0], [628080.0, 8300020.0], [603658.5605308374, 8190266.936148039], [603606.5222376218, 8190220.0], [603527.6481995904, 8190220.0], [603435.1468176724, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627930.0, 8300020.0], [628020.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-17T01:21:25.170258+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.4293544187939523, "gqa:abs_xy": "NaN", "gqa:mean_x": -13.77, "gqa:mean_y": 34.43, "eo:platform": "sentinel-2b", "fmask:clear": 76.07003718520116, "fmask:cloud": 17.39426814884722, "fmask:water": 0.03831938013151809, "gqa:mean_xy": 37.08, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 17.39426814884722, "eo:sun_azimuth": 85.0278880226122, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1552715578488, "s2cloudless:clear": 33.55322250526409, "s2cloudless:cloud": 66.44677749473591, "fmask:cloud_shadow": 6.06802086702615, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220217T021610_S20220217T011718_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220217T011719_N0400_R088_T53LPC_20220217T021610", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:29:28.197264+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220217T021610_A025854_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-02-17T02:16:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-02-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-02-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[628020.0, 8300020.0], [628080.0, 8300020.0], [603658.5605308374, 8190266.936148039], [603606.5222376218, 8190220.0], [603527.6481995904, 8190220.0], [603435.1468176724, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [627930.0, 8300020.0], [628020.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-02-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-02-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.795633+00	opendatacubeusername	\N
066f3d3d-322e-4c5a-a83c-e654eccbb386	4	2	{"id": "066f3d3d-322e-4c5a-a83c-e654eccbb386", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-10-08_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93125640733976}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8312727.160389096], [600000.0, 8312761.073909766], [600000.0, 8312973.991110172], [601570.2668323788, 8319702.294656414], [605550.2687975264, 8336562.302975992], [619080.2709844869, 8393642.312197471], [620470.2833239684, 8399482.36351579], [620570.3463660697, 8399852.609090252], [620664.9514577922, 8400040.0], [620685.2238871863, 8400040.0], [620692.4243246111, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8312727.160389096]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-08T01:07:12.455000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.15, "gqa:cep90": 0.45, "fmask:snow": 0.22303983246184483, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.3, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 8.96276756502354, "fmask:cloud": 8.598745867282762, "fmask:water": 78.79179822098327, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 8.598745867282762, "eo:sun_azimuth": 70.2244136862605, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.0472279701976, "s2cloudless:clear": 90.16582624944755, "s2cloudless:cloud": 9.834173750552452, "fmask:cloud_shadow": 3.423648514248581, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171008T023355_S20171008T010712_N02.05", "sentinel:product_name": "S2B_MSIL1C_20171008T010709_N0205_R045_T53LPD_20171008T010712", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:07:02.440202+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171008T023355_A003074_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-10-08T02:33:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8312727.160389096], [600000.0, 8312761.073909766], [600000.0, 8312973.991110172], [601570.2668323788, 8319702.294656414], [605550.2687975264, 8336562.302975992], [619080.2709844869, 8393642.312197471], [620470.2833239684, 8399482.36351579], [620570.3463660697, 8399852.609090252], [620664.9514577922, 8400040.0], [620685.2238871863, 8400040.0], [620692.4243246111, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8312727.160389096]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.804795+00	opendatacubeusername	\N
78bb2f13-4e59-4a55-889f-4ee76d0dd47b	4	2	{"id": "78bb2f13-4e59-4a55-889f-4ee76d0dd47b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-03-09_final", "extent": {"lat": {"end": -15.373453468722026, "begin": -16.367164183137394}, "lon": {"end": 136.1833193537163, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626920.0, 8300020.0], [627000.0, 8300020.0], [605698.5518910172, 8204246.897478933], [602638.5216277005, 8190626.762965163], [602482.9480452852, 8190220.0], [602450.4493161732, 8190220.0], [602352.2472082122, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626820.0, 8300020.0], [626920.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-09T01:21:29.262904+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.21, "gqa:cep90": 0.44, "fmask:snow": 0.03245773591100807, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.2, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 79.11210394909985, "fmask:cloud": 20.57704984534253, "fmask:water": 0.010191678870741898, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.4, "gqa:stddev_y": 0.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.48, "eo:cloud_cover": 20.57704984534253, "eo:sun_azimuth": 68.7575929506534, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7658461170214, "s2cloudless:clear": 95.94800738742327, "s2cloudless:cloud": 4.0519926125767265, "fmask:cloud_shadow": 0.26819679077587794, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220309T023237_S20220309T011723_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220309T011729_N0400_R088_T53LPC_20220309T023237", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T10:32:46.885928+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220309T023237_A026140_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-03-09T02:32:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-03-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-03-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626920.0, 8300020.0], [627000.0, 8300020.0], [605698.5518910172, 8204246.897478933], [602638.5216277005, 8190626.762965163], [602482.9480452852, 8190220.0], [602450.4493161732, 8190220.0], [602352.2472082122, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0], [626820.0, 8300020.0], [626920.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.814186+00	opendatacubeusername	\N
7cabb5b1-cf70-43d2-b6dc-4f6ed7ced4dc	4	2	{"id": "7cabb5b1-cf70-43d2-b6dc-4f6ed7ced4dc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-01-25_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-25T01:11:32.492352+00:00", "gqa:abs_x": 0.99, "gqa:abs_y": 1.23, "gqa:cep90": 1.15, "fmask:snow": 3.8718584211731217, "gqa:abs_xy": 1.58, "gqa:mean_x": 0.32, "gqa:mean_y": -0.74, "eo:platform": "sentinel-2b", "fmask:clear": 20.19649238058268, "fmask:cloud": 70.0660216787602, "fmask:water": 4.562990832810774, "gqa:mean_xy": 0.81, "gqa:stddev_x": 2.08, "gqa:stddev_y": 2.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.3, "eo:cloud_cover": 70.0660216787602, "eo:sun_azimuth": 100.787484376244, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5420099128004, "s2cloudless:clear": 17.507390486428378, "s2cloudless:cloud": 82.49260951357162, "fmask:cloud_shadow": 1.302636686673236, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220125T020725_S20220125T010721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220125T010719_N0301_R045_T53LPC_20220125T020725", "gqa:iterative_stddev_x": 0.44, "gqa:iterative_stddev_y": 0.52, "gqa:iterative_stddev_xy": 0.68, "odc:processing_datetime": "2022-05-26T10:49:09.092975+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220125T020725_A025525_T53LPC_N03.01", "sentinel:datatake_start_datetime": "2022-01-25T02:07:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-01-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-01-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-01-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-01-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.824202+00	opendatacubeusername	\N
3ca6a74f-d085-4af8-a877-bff0fa97e173	4	2	{"id": "3ca6a74f-d085-4af8-a877-bff0fa97e173", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-12-30_final", "extent": {"lat": {"end": -14.468179308440419, "begin": -15.463056091779928}, "lon": {"end": 136.39045216237875, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625304.7544307219, 8290358.520703378], [625275.0417615016, 8290240.0], [625232.2370777299, 8290240.0], [625123.5908543554, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649680.0, 8400040.0], [649840.0, 8400040.0], [649860.0, 8400040.0], [649839.8069148428, 8399949.048492244], [649839.5237412037, 8399815.661390843], [648639.5170869817, 8394415.631554538], [645160.1943230187, 8378871.644141508], [640918.5496179183, 8359766.887325154], [625918.5446115255, 8292806.864991004], [625705.2637053756, 8291956.109953593], [625539.5170273051, 8291215.631287928], [625339.4028500029, 8290415.1492874995], [625304.7544307219, 8290358.520703378]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-30T01:17:14.456000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.18, "gqa:cep90": 0.55, "fmask:snow": 0.025635306695084344, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.43, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 0.10017699498909864, "fmask:cloud": 98.86426017178978, "fmask:water": 1.0003533647268146, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 98.86426017178978, "eo:sun_azimuth": 113.641843077604, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.9614556095692, "s2cloudless:clear": 69.07714316111372, "s2cloudless:cloud": 30.922856838886265, "fmask:cloud_shadow": 0.009574161799231195, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171230T023029_S20171230T011714_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171230T011719_N0206_R088_T53LPD_20171230T023029", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:23:42.864993+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171230T023029_A004261_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-12-30T02:30:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-12-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-12-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625304.7544307219, 8290358.520703378], [625275.0417615016, 8290240.0], [625232.2370777299, 8290240.0], [625123.5908543554, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649680.0, 8400040.0], [649840.0, 8400040.0], [649860.0, 8400040.0], [649839.8069148428, 8399949.048492244], [649839.5237412037, 8399815.661390843], [648639.5170869817, 8394415.631554538], [645160.1943230187, 8378871.644141508], [640918.5496179183, 8359766.887325154], [625918.5446115255, 8292806.864991004], [625705.2637053756, 8291956.109953593], [625539.5170273051, 8291215.631287928], [625339.4028500029, 8290415.1492874995], [625304.7544307219, 8290358.520703378]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.833406+00	opendatacubeusername	\N
99c04302-5a7b-4615-814c-115fb128b34a	4	2	{"id": "99c04302-5a7b-4615-814c-115fb128b34a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-07-20_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93084439781518}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323126.864116445], [600000.0, 8323260.405854653], [600000.0, 8323353.4442145275], [616670.2687084674, 8393832.30259964], [617880.2833239684, 8398922.36351579], [618167.430761774, 8400040.0], [618279.2612090624, 8400040.0], [618279.8314809422, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323126.864116445]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-20T01:07:27.461000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.09, "gqa:cep90": 0.46, "fmask:snow": 0.016033849959249353, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.38, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 3.8909713708032543, "fmask:cloud": 0.0045599564499491565, "fmask:water": 96.0872965956366, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 0.0045599564499491565, "eo:sun_azimuth": 37.6895747911333, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.5807300895159, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0011382271509533057, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170720T023605_S20170720T010727_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170720T010729_N0205_R045_T53LPD_20170720T010727", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:14:59.361054+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170720T023605_A001930_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-07-20T02:36:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323126.864116445], [600000.0, 8323260.405854653], [600000.0, 8323353.4442145275], [616670.2687084674, 8393832.30259964], [617880.2833239684, 8398922.36351579], [618167.430761774, 8400040.0], [618279.2612090624, 8400040.0], [618279.8314809422, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323126.864116445]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.843522+00	opendatacubeusername	\N
2a672545-d782-4a70-83eb-651909fff3d8	4	2	{"id": "2a672545-d782-4a70-83eb-651909fff3d8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-12-20_final", "extent": {"lat": {"end": -14.468147453876995, "begin": -15.463056091779928}, "lon": {"end": 136.39583506898168, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625904.7543491228, 8290358.520570015], [625875.0417453134, 8290240.0], [625832.2370777299, 8290240.0], [625682.5195204968, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650240.0, 8400040.0], [650400.0, 8400040.0], [650440.0, 8400040.0], [650439.5237412037, 8399915.661390843], [650280.0779063264, 8399198.15514453], [650218.8348405415, 8398768.233031891], [649018.5549692055, 8393366.911242178], [626518.55058842, 8292806.891659309], [626251.8606041977, 8291743.092298267], [625939.4028500029, 8290415.1492874995], [625904.7543491228, 8290358.520570015]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-20T01:17:12.461000+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.68, "gqa:cep90": 0.96, "fmask:snow": 0.9822152066359222, "gqa:abs_xy": 0.86, "gqa:mean_x": 0.52, "gqa:mean_y": -0.68, "eo:platform": "sentinel-2b", "fmask:clear": 9.542715758930624, "fmask:cloud": 88.59270540160182, "fmask:water": 0.5537949271976915, "gqa:mean_xy": 0.86, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 88.59270540160182, "eo:sun_azimuth": 115.086424630432, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.9587051998017, "s2cloudless:clear": 96.60058962121252, "s2cloudless:cloud": 3.3994103787874854, "fmask:cloud_shadow": 0.3285687056339445, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": -0.76, "gqa:iterative_mean_xy": 0.92, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171220T024428_S20171220T011712_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171220T011709_N0206_R088_T53LPD_20171220T024428", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T11:30:23.751906+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.76, "gqa:abs_iterative_mean_xy": 0.92, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171220T024428_A004118_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-12-20T02:44:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-12-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-12-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625904.7543491228, 8290358.520570015], [625875.0417453134, 8290240.0], [625832.2370777299, 8290240.0], [625682.5195204968, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650240.0, 8400040.0], [650400.0, 8400040.0], [650440.0, 8400040.0], [650439.5237412037, 8399915.661390843], [650280.0779063264, 8399198.15514453], [650218.8348405415, 8398768.233031891], [649018.5549692055, 8393366.911242178], [626518.55058842, 8292806.891659309], [626251.8606041977, 8291743.092298267], [625939.4028500029, 8290415.1492874995], [625904.7543491228, 8290358.520570015]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-12-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-12-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.852883+00	opendatacubeusername	\N
134cb5a5-fa25-4b83-be0d-a217c9cd87ae	4	2	{"id": "134cb5a5-fa25-4b83-be0d-a217c9cd87ae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-11-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93128948427045}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8311927.005341252], [600000.0, 8311981.0957593955], [600000.0, 8312143.806365262], [602400.2679597369, 8322382.299433042], [620470.2687975264, 8398832.302975992], [620750.3037352267, 8399942.445904627], [620840.7305933421, 8400040.0], [620888.9004652174, 8400040.0], [620902.5412749391, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8311927.005341252]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-07T01:07:13.458000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.45, "gqa:cep90": 0.64, "fmask:snow": 0.37268274562164416, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.31, "gqa:mean_y": -0.45, "eo:platform": "sentinel-2b", "fmask:clear": 6.606913218945904, "fmask:cloud": 3.9600846921323867, "fmask:water": 87.09999861684607, "gqa:mean_xy": 0.55, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 3.9600846921323867, "eo:sun_azimuth": 96.512768606277, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.9168490456922, "s2cloudless:clear": 93.0250692665527, "s2cloudless:cloud": 6.974930733447292, "fmask:cloud_shadow": 1.9603207264540048, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171107T022414_S20171107T010713_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171107T010719_N0206_R045_T53LPD_20171107T022414", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T13:14:46.255666+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171107T022414_A003503_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-11-07T02:24:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8311927.005341252], [600000.0, 8311981.0957593955], [600000.0, 8312143.806365262], [602400.2679597369, 8322382.299433042], [620470.2687975264, 8398832.302975992], [620750.3037352267, 8399942.445904627], [620840.7305933421, 8400040.0], [620888.9004652174, 8400040.0], [620902.5412749391, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8311927.005341252]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.864109+00	opendatacubeusername	\N
c015a370-f347-4cdb-9305-6e3be1b98f19	4	2	{"id": "c015a370-f347-4cdb-9305-6e3be1b98f19", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-08-02_final", "extent": {"lat": {"end": -14.468196830750255, "begin": -15.463056091779928}, "lon": {"end": 136.3874918321913, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649360.8878828478, 8399017.91757529], [649318.5624336096, 8398706.944680406], [641818.5429751256, 8365166.857699461], [625918.5079713475, 8294366.702733785], [625018.5079713475, 8290406.702733785], [624950.192334837, 8290319.942790012], [624926.0419235511, 8290240.0], [624887.2445925201, 8290240.0], [624753.5936877439, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649400.0, 8400040.0], [649500.0, 8400040.0], [649540.0, 8400040.0], [649539.5172970057, 8399815.632492978], [649360.8878828478, 8399017.91757529]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-02T01:17:24.464000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.26, "gqa:cep90": 0.54, "fmask:snow": 0.03787249252456931, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.38, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 11.194742091480306, "fmask:cloud": 3.0605350687254633, "fmask:water": 83.53780733448824, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.14, "eo:cloud_cover": 3.0605350687254633, "eo:sun_azimuth": 37.6490786884178, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.8391243569267, "s2cloudless:clear": 95.2753076200337, "s2cloudless:cloud": 4.724692379966303, "fmask:cloud_shadow": 2.169043012781424, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPA__20170825T220847_S20170802T011724_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170802T011729_N0205_R088_T53LPD_20170802T011724", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T13:24:03.428023+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPA__20170825T220847_A002116_T53LPD_N02.05", "sentinel:datatake_start_datetime": "2017-08-25T22:08:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-08-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-08-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649360.8878828478, 8399017.91757529], [649318.5624336096, 8398706.944680406], [641818.5429751256, 8365166.857699461], [625918.5079713475, 8294366.702733785], [625018.5079713475, 8290406.702733785], [624950.192334837, 8290319.942790012], [624926.0419235511, 8290240.0], [624887.2445925201, 8290240.0], [624753.5936877439, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649400.0, 8400040.0], [649500.0, 8400040.0], [649540.0, 8400040.0], [649539.5172970057, 8399815.632492978], [649360.8878828478, 8399017.91757529]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-08-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-08-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.874156+00	opendatacubeusername	\N
30805573-e349-47a1-b60e-5a933b081fec	4	2	{"id": "30805573-e349-47a1-b60e-5a933b081fec", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPC_2022-03-06_final", "extent": {"lat": {"end": -15.36802063786074, "begin": -16.367164183137394}, "lon": {"end": 136.96413305405613, "begin": 135.9317746099793}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-06T01:11:35.522752+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.48, "gqa:cep90": 0.64, "fmask:snow": 1.8541909283645377, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.23, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 60.965295403797604, "fmask:cloud": 22.467443704566342, "fmask:water": 9.12287948613309, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.12, "gqa:stddev_y": 1.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.59, "eo:cloud_cover": 22.467443704566342, "eo:sun_azimuth": 73.2371703555682, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.7167231682691, "s2cloudless:clear": 32.65582728657171, "s2cloudless:cloud": 67.34417271342828, "fmask:cloud_shadow": 5.59019047713843, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220306T021641_S20220306T010725_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220306T010729_N0400_R045_T53LPC_20220306T021641", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T12:36:04.783500+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220306T021641_A026097_T53LPC_N04.00", "sentinel:datatake_start_datetime": "2022-03-06T02:16:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPC_2022-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8300020.0], [709800.0, 8300020.0], [709800.0, 8190220.0], [600000.0, 8190220.0], [600000.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8190220.0}, "lr": {"x": 709800.0, "y": 8190220.0}, "ul": {"x": 600000.0, "y": 8300020.0}, "ur": {"x": 709800.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPC_2022-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPC_2022-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.884535+00	opendatacubeusername	\N
080b5aa4-65b4-418a-80f3-3aaa1cecf00f	4	2	{"id": "080b5aa4-65b4-418a-80f3-3aaa1cecf00f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-01-09_final", "extent": {"lat": {"end": -14.468185883691769, "begin": -15.463056091779928}, "lon": {"end": 136.38934718787624, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625177.7781281387, 8290266.042014285], [625166.3439635528, 8290240.0], [625145.098001917, 8290240.0], [625023.9554019821, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649590.0, 8400040.0], [649680.0, 8400040.0], [649740.0, 8400040.0], [649739.5237412037, 8399815.661390843], [649627.6125264935, 8399312.060934855], [649618.6305818354, 8399187.25422134], [646318.5549692055, 8384366.911242178], [625918.5518910172, 8293166.897478933], [625318.4404816224, 8290586.40919032], [625292.3704221649, 8290527.033023773], [625239.4028500029, 8290315.1492874995], [625177.7781281387, 8290266.042014285]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-09T01:17:16.463000+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.24, "gqa:cep90": 0.66, "fmask:snow": 10.084439177741434, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.53, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 27.55890274118834, "fmask:cloud": 51.93770382630326, "fmask:water": 8.665259673486176, "gqa:mean_xy": 0.58, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 51.93770382630326, "eo:sun_azimuth": 110.596507016295, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7137232889746, "s2cloudless:clear": 41.91466854724965, "s2cloudless:cloud": 58.08533145275035, "fmask:cloud_shadow": 1.7536945812807883, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180109T024519_S20180109T011716_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180109T011719_N0206_R088_T53LPD_20180109T024519", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T13:50:59.439757+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180109T024519_A004404_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-01-09T02:45:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-01-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-01-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625177.7781281387, 8290266.042014285], [625166.3439635528, 8290240.0], [625145.098001917, 8290240.0], [625023.9554019821, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649590.0, 8400040.0], [649680.0, 8400040.0], [649740.0, 8400040.0], [649739.5237412037, 8399815.661390843], [649627.6125264935, 8399312.060934855], [649618.6305818354, 8399187.25422134], [646318.5549692055, 8384366.911242178], [625918.5518910172, 8293166.897478933], [625318.4404816224, 8290586.40919032], [625292.3704221649, 8290527.033023773], [625239.4028500029, 8290315.1492874995], [625177.7781281387, 8290266.042014285]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.893805+00	opendatacubeusername	\N
ccb0f385-0bee-4940-8568-3342c25ed9dd	4	2	{"id": "ccb0f385-0bee-4940-8568-3342c25ed9dd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2017-11-17_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311974887663}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8314227.033415991], [600000.0, 8314261.113106231], [600000.0, 8314453.899549018], [601660.2679362742, 8321552.299333737], [619920.2684683172, 8398832.301584477], [620200.3463660697, 8399942.609090252], [620290.7204777235, 8400040.0], [620294.7430630657, 8400040.0], [620377.2737715748, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314227.033415991]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-17T01:07:14.463000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 1.6791330965970883, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 21.742547759362417, "fmask:cloud": 13.018790653268402, "fmask:water": 59.99627881645615, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 13.018790653268402, "eo:sun_azimuth": 103.9315620083, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.4003755392863, "s2cloudless:clear": 62.94416897832677, "s2cloudless:cloud": 37.05583102167323, "fmask:cloud_shadow": 3.563249674315949, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171117T023458_S20171117T010714_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171117T010719_N0206_R045_T53LPD_20171117T023458", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:37:05.419636+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171117T023458_A003646_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2017-11-17T02:34:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2017-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8314227.033415991], [600000.0, 8314261.113106231], [600000.0, 8314453.899549018], [601660.2679362742, 8321552.299333737], [619920.2684683172, 8398832.301584477], [620200.3463660697, 8399942.609090252], [620290.7204777235, 8400040.0], [620294.7430630657, 8400040.0], [620377.2737715748, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314227.033415991]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2017-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2017-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.903991+00	opendatacubeusername	\N
bda2fa5e-3f0e-4592-b008-2e9902419762	4	2	{"id": "bda2fa5e-3f0e-4592-b008-2e9902419762", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-02-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93095801827346}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600290.0378994812, 8321724.388372921], [601261.5402626031, 8326493.507742353], [608581.6151827506, 8358173.827983033], [618061.6597216404, 8397894.01470374], [618687.5143877674, 8399540.871268682], [618817.3977973725, 8400040.0], [618877.1982085344, 8400040.0], [618892.4224578802, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320227.052101269], [600000.0, 8320300.588064458], [600000.0, 8320483.9174172785], [600290.0378994812, 8321724.388372921]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-05T01:07:20.456000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.11944482194023887, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.23332485044529144, "fmask:cloud": 88.43977174859863, "fmask:water": 10.21708818501961, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 88.43977174859863, "eo:sun_azimuth": 96.0079634665701, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1615241415419, "s2cloudless:clear": 13.27774426905141, "s2cloudless:cloud": 86.72225573094859, "fmask:cloud_shadow": 0.9903703939962251, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180205T023408_S20180205T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180205T010719_N0206_R045_T53LPD_20180205T023408", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:07:10.489789+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180205T023408_A004790_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-02-05T02:34:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600290.0378994812, 8321724.388372921], [601261.5402626031, 8326493.507742353], [608581.6151827506, 8358173.827983033], [618061.6597216404, 8397894.01470374], [618687.5143877674, 8399540.871268682], [618817.3977973725, 8400040.0], [618877.1982085344, 8400040.0], [618892.4224578802, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320227.052101269], [600000.0, 8320300.588064458], [600000.0, 8320483.9174172785], [600290.0378994812, 8321724.388372921]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.914356+00	opendatacubeusername	\N
ac4edab8-b06e-4ccc-81cc-5e6638666180	4	2	{"id": "ac4edab8-b06e-4ccc-81cc-5e6638666180", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-03-17_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93101672614955}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318726.803470978], [600000.0, 8318760.866325531], [600000.0, 8319003.375614327], [618430.2697894481, 8396792.307163326], [619080.3463660697, 8399482.609090252], [619180.3463660697, 8399852.609090252], [619274.9514577922, 8400040.0], [619294.8450519623, 8400040.0], [619297.0391786976, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318726.803470978]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-17T01:07:20.458000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.027562144471851985, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.007336890228373221, "fmask:cloud": 99.67796837640583, "fmask:water": 0.28215259034996965, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.67796837640583, "eo:sun_azimuth": 66.4008165903043, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.6513635993548, "s2cloudless:clear": 1.1215769462649372, "s2cloudless:cloud": 98.87842305373506, "fmask:cloud_shadow": 0.0049799985439804685, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180317T023808_S20180317T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180317T010719_N0206_R045_T53LPD_20180317T023808", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:30:30.181401+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180317T023808_A005362_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-03-17T02:38:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318726.803470978], [600000.0, 8318760.866325531], [600000.0, 8319003.375614327], [618430.2697894481, 8396792.307163326], [619080.3463660697, 8399482.609090252], [619180.3463660697, 8399852.609090252], [619274.9514577922, 8400040.0], [619294.8450519623, 8400040.0], [619297.0391786976, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318726.803470978]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.923755+00	opendatacubeusername	\N
134392fa-b006-4179-b980-234693c4bcf5	4	2	{"id": "134392fa-b006-4179-b980-234693c4bcf5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-06-18_final", "extent": {"lat": {"end": -14.468123206344679, "begin": -15.463056091779928}, "lon": {"end": 136.39991406489332, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[640901.0808949056, 8355165.9229920395], [633718.5429751256, 8322866.857699461], [627118.4404816224, 8293466.40919032], [626398.2085500087, 8290405.4478624975], [626362.2991320204, 8290360.019618294], [626326.0418864922, 8290240.0], [626267.427874818, 8290240.0], [626145.3116382632, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650700.0, 8400040.0], [650840.0, 8400040.0], [650880.0, 8400040.0], [650839.6855588391, 8399858.710491775], [650839.6116135138, 8399816.077677296], [650739.5237412037, 8399315.661390843], [641539.5176796427, 8358015.6342032375], [640901.0808949056, 8355165.9229920395]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-18T01:17:23.464000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.14, "gqa:cep90": 0.53, "fmask:snow": 0.21378534985557776, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.42, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 9.613898964593304, "fmask:cloud": 0.007401394939669131, "fmask:water": 90.15908058522896, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 0.007401394939669131, "eo:sun_azimuth": 31.3266183543551, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7148200409792, "s2cloudless:clear": 99.94320441705408, "s2cloudless:cloud": 0.05679558294592873, "fmask:cloud_shadow": 0.005833705382486324, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180618T024353_S20180618T011723_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180618T011729_N0206_R088_T53LPD_20180618T024353", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T13:37:56.135111+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180618T024353_A006692_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-06-18T02:43:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-06-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-06-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[640901.0808949056, 8355165.9229920395], [633718.5429751256, 8322866.857699461], [627118.4404816224, 8293466.40919032], [626398.2085500087, 8290405.4478624975], [626362.2991320204, 8290360.019618294], [626326.0418864922, 8290240.0], [626267.427874818, 8290240.0], [626145.3116382632, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650700.0, 8400040.0], [650840.0, 8400040.0], [650880.0, 8400040.0], [650839.6855588391, 8399858.710491775], [650839.6116135138, 8399816.077677296], [650739.5237412037, 8399315.661390843], [641539.5176796427, 8358015.6342032375], [640901.0808949056, 8355165.9229920395]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.934731+00	opendatacubeusername	\N
50823e45-fc87-47a9-aa42-b5e1bd750b19	4	2	{"id": "50823e45-fc87-47a9-aa42-b5e1bd750b19", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-03-10_final", "extent": {"lat": {"end": -14.468126516992186, "begin": -15.463056091779928}, "lon": {"end": 136.39935748351903, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626301.6004460552, 8290367.222315773], [626277.6914368585, 8290283.516732326], [626233.8149305397, 8290244.924692997], [626231.085336571, 8290240.0], [626228.2158917966, 8290240.0], [626132.3369399523, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650700.0, 8400040.0], [650820.0, 8400040.0], [650739.5237412037, 8399515.661390843], [650339.5175750344, 8397715.633735605], [650295.6638542139, 8397519.607603539], [649918.5557884184, 8395706.914907616], [627118.5530389278, 8293766.902609713], [626432.1404958357, 8290849.658192738], [626339.5168628066, 8290435.630553103], [626301.6004460552, 8290367.222315773]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-10T01:17:15.459000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0037906639185940638, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.006686045404153349, "fmask:cloud": 99.80040916312046, "fmask:water": 0.1885998163718584, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.80040916312046, "eo:sun_azimuth": 69.6604142918046, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.6365982972797, "s2cloudless:clear": 22.112204430773662, "s2cloudless:cloud": 77.88779556922634, "fmask:cloud_shadow": 0.0005143111849348729, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180310T024533_S20180310T011715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180310T011719_N0206_R088_T53LPD_20180310T024533", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:22:20.523063+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180310T024533_A005262_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-03-10T02:45:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626301.6004460552, 8290367.222315773], [626277.6914368585, 8290283.516732326], [626233.8149305397, 8290244.924692997], [626231.085336571, 8290240.0], [626228.2158917966, 8290240.0], [626132.3369399523, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650700.0, 8400040.0], [650820.0, 8400040.0], [650739.5237412037, 8399515.661390843], [650339.5175750344, 8397715.633735605], [650295.6638542139, 8397519.607603539], [649918.5557884184, 8395706.914907616], [627118.5530389278, 8293766.902609713], [626432.1404958357, 8290849.658192738], [626339.5168628066, 8290435.630553103], [626301.6004460552, 8290367.222315773]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.945798+00	opendatacubeusername	\N
8dceb0d5-e20b-40aa-98b1-4fc97e3b00cf	4	2	{"id": "8dceb0d5-e20b-40aa-98b1-4fc97e3b00cf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-07-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.931031782882}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318426.839871808], [600000.0, 8318460.859148286], [600000.0, 8318623.898061175], [601010.2684726366, 8322942.30160274], [618060.2690757255, 8395032.304151202], [619180.2690757255, 8399762.304151202], [619276.5334597391, 8400040.0], [619379.2944085782, 8400040.0], [619412.2921751004, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318426.839871808]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-05T01:10:12.413000+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.17, "gqa:cep90": 0.62, "fmask:snow": 0.05881293194131719, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.54, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 3.977662663071292, "fmask:cloud": 0.00021307746612396784, "fmask:water": 95.96310535263734, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 0.00021307746612396784, "eo:sun_azimuth": 35.3516262997082, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0097574014919, "s2cloudless:clear": 99.99651391539433, "s2cloudless:cloud": 0.0034860846056742585, "fmask:cloud_shadow": 0.0002059748839198356, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180705T023446_S20180705T011012_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180705T010729_N0206_R045_T53LPD_20180705T023446", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:47:49.025521+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180705T023446_A006935_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-07-05T02:34:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318426.839871808], [600000.0, 8318460.859148286], [600000.0, 8318623.898061175], [601010.2684726366, 8322942.30160274], [618060.2690757255, 8395032.304151202], [619180.2690757255, 8399762.304151202], [619276.5334597391, 8400040.0], [619379.2944085782, 8400040.0], [619412.2921751004, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318426.839871808]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.956923+00	opendatacubeusername	\N
5186f9af-b615-4061-8495-c56102147bfc	4	2	{"id": "5186f9af-b615-4061-8495-c56102147bfc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-04-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93095803484272}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320226.989399244], [600000.0, 8320260.4631470125], [600000.0, 8320483.499354868], [617040.2692832296, 8392622.30502736], [618620.2692832296, 8399292.30502736], [618817.3639693547, 8400040.0], [618885.7965107928, 8400040.0], [618894.8066367209, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320226.989399244]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-06T01:07:24.456000+00:00", "gqa:abs_x": 0.8, "gqa:abs_y": 0.39, "gqa:cep90": 0.97, "fmask:snow": 0.06685573306056185, "gqa:abs_xy": 0.89, "gqa:mean_x": 0.8, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2b", "fmask:clear": 3.8964858129925157, "fmask:cloud": 0.006068459803304719, "fmask:water": 96.02510926148578, "gqa:mean_xy": 0.88, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 0.006068459803304719, "eo:sun_azimuth": 52.6171740134755, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.7312877981919, "s2cloudless:clear": 99.99078529677722, "s2cloudless:cloud": 0.009214703222786653, "fmask:cloud_shadow": 0.0054807326578271325, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.81, "gqa:iterative_mean_y": -0.39, "gqa:iterative_mean_xy": 0.9, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180406T024041_S20180406T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180406T010729_N0206_R045_T53LPD_20180406T024041", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:07:09.145000+00:00", "gqa:abs_iterative_mean_x": 0.81, "gqa:abs_iterative_mean_y": 0.39, "gqa:abs_iterative_mean_xy": 0.9, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180406T024041_A005648_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-04-06T02:40:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-04-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-04-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320226.989399244], [600000.0, 8320260.4631470125], [600000.0, 8320483.499354868], [617040.2692832296, 8392622.30502736], [618620.2692832296, 8399292.30502736], [618817.3639693547, 8400040.0], [618885.7965107928, 8400040.0], [618894.8066367209, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320226.989399244]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.966686+00	opendatacubeusername	\N
288b9e12-9661-4eeb-ab19-231882c93176	4	2	{"id": "288b9e12-9661-4eeb-ab19-231882c93176", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-06-28_final", "extent": {"lat": {"end": -14.468139746426976, "begin": -15.463056091779928}, "lon": {"end": 136.3971311566115, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[634753.6242844778, 8329050.904087061], [626218.5530389278, 8290766.902609713], [626094.950599459, 8290523.922017214], [626024.9322257168, 8290240.0], [625950.5215584992, 8290240.0], [625863.5910419273, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650420.0, 8400040.0], [650540.0, 8400040.0], [650580.0, 8400040.0], [650539.7347933154, 8399859.390701279], [650539.5237412037, 8399715.661390843], [640439.5168628066, 8354415.630553103], [634753.6242844778, 8329050.904087061]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-28T01:17:24.458000+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.3, "gqa:cep90": 0.65, "fmask:snow": 0.3748965966030607, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.48, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 10.441860416096995, "fmask:cloud": 3.0252236263132977, "fmask:water": 85.13300115221612, "gqa:mean_xy": 0.57, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 3.0252236263132977, "eo:sun_azimuth": 31.9943723773172, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8915199595431, "s2cloudless:clear": 93.38323216491789, "s2cloudless:cloud": 6.61676783508212, "fmask:cloud_shadow": 1.0250182087705242, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180628T024550_S20180628T011724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180628T011729_N0206_R088_T53LPD_20180628T024550", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T13:36:57.321547+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180628T024550_A006835_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-06-28T02:45:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-06-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-06-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[634753.6242844778, 8329050.904087061], [626218.5530389278, 8290766.902609713], [626094.950599459, 8290523.922017214], [626024.9322257168, 8290240.0], [625950.5215584992, 8290240.0], [625863.5910419273, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650420.0, 8400040.0], [650540.0, 8400040.0], [650580.0, 8400040.0], [650539.7347933154, 8399859.390701279], [650539.5237412037, 8399715.661390843], [640439.5168628066, 8354415.630553103], [634753.6242844778, 8329050.904087061]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.976943+00	opendatacubeusername	\N
110a05f2-bac3-4a3b-a200-5e1838331882	4	2	{"id": "110a05f2-bac3-4a3b-a200-5e1838331882", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-04-09_final", "extent": {"lat": {"end": -14.468165044010307, "begin": -15.463056091779928}, "lon": {"end": 136.3928640237413, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649445.925964779, 8396874.946643386], [649018.571223611, 8394806.98417253], [626218.55058842, 8292866.891659309], [625618.4404816224, 8290286.40919032], [625540.6156410467, 8290240.0], [625528.1040346703, 8290240.0], [625393.9507777665, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649960.0, 8400040.0], [650100.0, 8400040.0], [650120.0, 8400040.0], [650039.5237412037, 8399535.661390843], [649445.925964779, 8396874.946643386]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-09T01:20:37.275000+00:00", "gqa:abs_x": 0.7, "gqa:abs_y": 0.56, "gqa:cep90": 0.94, "fmask:snow": 8.747049800158779, "gqa:abs_xy": 0.9, "gqa:mean_x": 0.7, "gqa:mean_y": -0.56, "eo:platform": "sentinel-2b", "fmask:clear": 8.979526371894442, "fmask:cloud": 21.41024473652542, "fmask:water": 51.73666515489985, "gqa:mean_xy": 0.9, "gqa:stddev_x": 0.08, "gqa:stddev_y": 0.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.08, "eo:cloud_cover": 21.41024473652542, "eo:sun_azimuth": 47.8124305450403, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.4754250949684, "s2cloudless:clear": 65.5080599047565, "s2cloudless:cloud": 34.4919400952435, "fmask:cloud_shadow": 9.126513936521503, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.7, "gqa:iterative_mean_y": -0.56, "gqa:iterative_mean_xy": 0.9, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180409T052709_S20180409T012037_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180409T011719_N0206_R088_T53LPD_20180409T052709", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.01, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:25:18.914629+00:00", "gqa:abs_iterative_mean_x": 0.7, "gqa:abs_iterative_mean_y": 0.56, "gqa:abs_iterative_mean_xy": 0.9, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180409T052709_A005691_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-04-09T05:27:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-04-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-04-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649445.925964779, 8396874.946643386], [649018.571223611, 8394806.98417253], [626218.55058842, 8292866.891659309], [625618.4404816224, 8290286.40919032], [625540.6156410467, 8290240.0], [625528.1040346703, 8290240.0], [625393.9507777665, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649960.0, 8400040.0], [650100.0, 8400040.0], [650120.0, 8400040.0], [650039.5237412037, 8399535.661390843], [649445.925964779, 8396874.946643386]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.986625+00	opendatacubeusername	\N
2dc8cf16-ef7a-4e5e-a6d4-4022d956d0a0	4	2	{"id": "2dc8cf16-ef7a-4e5e-a6d4-4022d956d0a0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-02-25_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93107188824578}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317327.142026116], [600000.0, 8317501.115921773], [600000.0, 8317613.58275256], [619080.2669455265, 8398552.295136295], [619457.4645668605, 8400040.0], [619579.2612090624, 8400040.0], [619582.5935029075, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317327.142026116]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-25T01:07:19.458000+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.38, "gqa:cep90": 0.73, "fmask:snow": 0.06279691400461893, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.59, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2b", "fmask:clear": 2.575726433264059, "fmask:cloud": 16.60204841804638, "fmask:water": 78.23957266367412, "gqa:mean_xy": 0.7, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 16.60204841804638, "eo:sun_azimuth": 81.8039436343476, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9418566097269, "s2cloudless:clear": 84.8522739177278, "s2cloudless:cloud": 15.147726082272198, "fmask:cloud_shadow": 2.519855571010813, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.6, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.7, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180225T023441_S20180225T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180225T010719_N0206_R045_T53LPD_20180225T023441", "gqa:iterative_stddev_x": 0.02, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T10:53:16.785831+00:00", "gqa:abs_iterative_mean_x": 0.6, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.7, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180225T023441_A005076_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-02-25T02:34:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317327.142026116], [600000.0, 8317501.115921773], [600000.0, 8317613.58275256], [619080.2669455265, 8398552.295136295], [619457.4645668605, 8400040.0], [619579.2612090624, 8400040.0], [619582.5935029075, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317327.142026116]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:06.996724+00	opendatacubeusername	\N
3ce4eac0-ae78-47a6-8b3a-56371794103d	4	2	{"id": "3ce4eac0-ae78-47a6-8b3a-56371794103d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-06-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311823820805}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8314627.095967089], [600000.0, 8314800.129484084], [600000.0, 8314833.581610593], [619820.2669489133, 8398922.295150658], [620107.4307723226, 8400040.0], [620192.4246530411, 8400040.0], [620205.7772351509, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314627.095967089]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-05T01:07:24.459000+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.13, "gqa:cep90": 0.47, "fmask:snow": 0.03334504539173404, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.43, "gqa:mean_y": 0.06, "eo:platform": "sentinel-2b", "fmask:clear": 3.9577926874140275, "fmask:cloud": 0.022837798859482897, "fmask:water": 95.9695682397577, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.022837798859482897, "eo:sun_azimuth": 34.0072380961423, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.9477979080134, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.016456228577050685, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180605T024456_S20180605T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180605T010729_N0206_R045_T53LPD_20180605T024456", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:24:52.549666+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180605T024456_A006506_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-06-05T02:44:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-06-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-06-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8314627.095967089], [600000.0, 8314800.129484084], [600000.0, 8314833.581610593], [619820.2669489133, 8398922.295150658], [620107.4307723226, 8400040.0], [620192.4246530411, 8400040.0], [620205.7772351509, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314627.095967089]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.007084+00	opendatacubeusername	\N
ae001f8b-4436-4b2f-a779-22e13575e0d0	4	2	{"id": "ae001f8b-4436-4b2f-a779-22e13575e0d0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-03-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93098736484833}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319527.065104243], [600000.0, 8319601.221299622], [600000.0, 8319743.649713063], [604810.2675431594, 8340182.297669221], [618900.2679119045, 8399852.299230589], [618994.9554021265, 8400040.0], [619079.2962738619, 8400040.0], [619102.5412749391, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319527.065104243]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-27T01:07:22.460000+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.35, "gqa:cep90": 0.81, "fmask:snow": 0.11431300305890864, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.63, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2b", "fmask:clear": 3.975167074622754, "fmask:cloud": 4.67497048872291, "fmask:water": 89.42593911713487, "gqa:mean_xy": 0.72, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 4.67497048872291, "eo:sun_azimuth": 59.1429036665067, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.0269790149646, "s2cloudless:clear": 94.34750176431102, "s2cloudless:cloud": 5.652498235688972, "fmask:cloud_shadow": 1.809610316460555, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.66, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.75, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180327T023555_S20180327T010722_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180327T010719_N0206_R045_T53LPD_20180327T023555", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:58:49.167418+00:00", "gqa:abs_iterative_mean_x": 0.66, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.75, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180327T023555_A005505_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-03-27T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319527.065104243], [600000.0, 8319601.221299622], [600000.0, 8319743.649713063], [604810.2675431594, 8340182.297669221], [618900.2679119045, 8399852.299230589], [618994.9554021265, 8400040.0], [619079.2962738619, 8400040.0], [619102.5412749391, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319527.065104243]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.016414+00	opendatacubeusername	\N
79a6a624-8b29-4d94-a154-bf9f5b3cc3ad	4	2	{"id": "79a6a624-8b29-4d94-a154-bf9f5b3cc3ad", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-04-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309691294509}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319927.187686571], [600000.0, 8319961.618197371], [600000.0, 8320203.594889501], [618530.2684683172, 8398832.301584477], [618810.3463660697, 8399942.609090252], [618893.2756018811, 8400031.97709147], [618895.2007850207, 8400040.0], [618900.7204777235, 8400040.0], [618955.59624474, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319927.187686571]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-26T01:07:26.461000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.14, "gqa:cep90": 0.47, "fmask:snow": 0.049756265485747804, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.37, "gqa:mean_y": 0.0, "eo:platform": "sentinel-2b", "fmask:clear": 3.95466863864251, "fmask:cloud": 0.06317193447713598, "fmask:water": 95.87711488034272, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 0.06317193447713598, "eo:sun_azimuth": 42.4843993479078, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.7925921196351, "s2cloudless:clear": 99.7261243032707, "s2cloudless:cloud": 0.27387569672931117, "fmask:cloud_shadow": 0.055288281051890445, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180426T024011_S20180426T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180426T010729_N0206_R045_T53LPD_20180426T024011", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T11:29:27.601476+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180426T024011_A005934_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-04-26T02:40:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-04-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-04-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319927.187686571], [600000.0, 8319961.618197371], [600000.0, 8320203.594889501], [618530.2684683172, 8398832.301584477], [618810.3463660697, 8399942.609090252], [618893.2756018811, 8400031.97709147], [618895.2007850207, 8400040.0], [618900.7204777235, 8400040.0], [618955.59624474, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319927.187686571]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.027445+00	opendatacubeusername	\N
832f91ae-ba13-4aa2-8cc9-79d783987509	4	2	{"id": "832f91ae-ba13-4aa2-8cc9-79d783987509", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-05-19_final", "extent": {"lat": {"end": -14.468120998515506, "begin": -15.463056091779928}, "lon": {"end": 136.4002851190644, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626536.2922660224, 8290604.955132685], [626518.4634717416, 8290526.508429598], [626504.2672896548, 8290498.94482393], [626426.0418607858, 8290240.0], [626370.9020138902, 8290240.0], [626235.3129298476, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650790.0, 8400040.0], [650880.0, 8400040.0], [650920.0, 8400040.0], [650839.5208662143, 8399515.648473574], [633539.5188430061, 8321915.639407413], [631940.804949748, 8314767.104429354], [627418.5575156094, 8294486.922639194], [626588.6963692916, 8290835.5332113225], [626539.5157915403, 8290615.625770861], [626536.2922660224, 8290604.955132685]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-19T01:17:23.461000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.14, "gqa:cep90": 0.45, "fmask:snow": 0.18781887283255636, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.3, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 9.509993925599405, "fmask:cloud": 0.08606033196352628, "fmask:water": 90.15799132737983, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 0.08606033196352628, "eo:sun_azimuth": 33.0103267229096, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.0637578891331, "s2cloudless:clear": 99.98283812940734, "s2cloudless:cloud": 0.01716187059266514, "fmask:cloud_shadow": 0.05813554222467239, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180519T024615_S20180519T011723_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180519T011729_N0206_R088_T53LPD_20180519T024615", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:34:52.704409+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180519T024615_A006263_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-05-19T02:46:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-05-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-05-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626536.2922660224, 8290604.955132685], [626518.4634717416, 8290526.508429598], [626504.2672896548, 8290498.94482393], [626426.0418607858, 8290240.0], [626370.9020138902, 8290240.0], [626235.3129298476, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650790.0, 8400040.0], [650880.0, 8400040.0], [650920.0, 8400040.0], [650839.5208662143, 8399515.648473574], [633539.5188430061, 8321915.639407413], [631940.804949748, 8314767.104429354], [627418.5575156094, 8294486.922639194], [626588.6963692916, 8290835.5332113225], [626539.5157915403, 8290615.625770861], [626536.2922660224, 8290604.955132685]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.038601+00	opendatacubeusername	\N
d3cc779f-a5c8-4c73-a360-a232c9b8b07a	4	2	{"id": "d3cc779f-a5c8-4c73-a360-a232c9b8b07a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-08-04_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311235312556}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316027.234516015], [600000.0, 8316060.626446911], [600000.0, 8316313.616047911], [603330.269676675, 8330452.306687666], [618710.2731251012, 8395312.321186054], [619820.2833239684, 8399942.36351579], [619919.8067391518, 8400040.0], [619974.798805848, 8400040.0], [619979.2612090624, 8400040.0], [709395.0848670973, 8400040.0], [709515.5175805185, 8400040.0], [709800.0, 8400040.0], [709800.0, 8399980.433495501], [709800.0, 8399950.188238544], [709800.0, 8290240.0], [600440.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8290328.0], [600000.0, 8316027.234516015]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-04T01:10:09.416000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.21, "gqa:cep90": 0.65, "fmask:snow": 1.9050668956611698, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.56, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 17.220587537796753, "fmask:cloud": 6.935356007165113, "fmask:water": 68.92143517645141, "gqa:mean_xy": 0.57, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.34, "eo:cloud_cover": 6.935356007165113, "eo:sun_azimuth": 40.8189489208927, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.9957746528219, "s2cloudless:clear": 75.18048028518439, "s2cloudless:cloud": 24.81951971481562, "fmask:cloud_shadow": 5.0175543829255504, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180804T023624_S20180804T011009_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180804T010729_N0206_R045_T53LPD_20180804T023624", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T12:16:54.759994+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180804T023624_A007364_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-08-04T02:36:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316027.234516015], [600000.0, 8316060.626446911], [600000.0, 8316313.616047911], [603330.269676675, 8330452.306687666], [618710.2731251012, 8395312.321186054], [619820.2833239684, 8399942.36351579], [619919.8067391518, 8400040.0], [619974.798805848, 8400040.0], [619979.2612090624, 8400040.0], [709395.0848670973, 8400040.0], [709515.5175805185, 8400040.0], [709800.0, 8400040.0], [709800.0, 8399980.433495501], [709800.0, 8399950.188238544], [709800.0, 8290240.0], [600440.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8290328.0], [600000.0, 8316027.234516015]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.048995+00	opendatacubeusername	\N
6394d1a3-1c0b-48cb-bd14-b73d73a00007	4	2	{"id": "6394d1a3-1c0b-48cb-bd14-b73d73a00007", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-06-25_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93102707849366}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318623.564085529], [600000.0, 8318742.453314928], [600060.9262495328, 8319110.502000083], [602581.6089232335, 8332133.801527236], [615061.6089232335, 8384933.801527236], [618782.067921168, 8398735.616473425], [619169.4077300208, 8399538.860564098], [619270.3141693135, 8399942.486902473], [619360.7280291443, 8400040.0], [619388.9004652174, 8400040.0], [619411.0668415728, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318327.392004369], [600000.0, 8318623.564085529]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-25T01:07:26.460000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.09602374808363613, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 1.6917739265121405, "fmask:cloud": 79.53143493810364, "fmask:water": 17.924184356646037, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 79.53143493810364, "eo:sun_azimuth": 34.3608679804382, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.2112851443767, "s2cloudless:clear": 16.996320242822392, "s2cloudless:cloud": 83.00367975717761, "fmask:cloud_shadow": 0.7565830306545409, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180625T023139_S20180625T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180625T010729_N0206_R045_T53LPD_20180625T023139", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:38:07.043657+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180625T023139_A006792_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-06-25T02:31:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318623.564085529], [600000.0, 8318742.453314928], [600060.9262495328, 8319110.502000083], [602581.6089232335, 8332133.801527236], [615061.6089232335, 8384933.801527236], [618782.067921168, 8398735.616473425], [619169.4077300208, 8399538.860564098], [619270.3141693135, 8399942.486902473], [619360.7280291443, 8400040.0], [619388.9004652174, 8400040.0], [619411.0668415728, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318327.392004369], [600000.0, 8318623.564085529]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.061778+00	opendatacubeusername	\N
cee6e882-42e2-4c82-a150-0890b7775b0c	4	2	{"id": "cee6e882-42e2-4c82-a150-0890b7775b0c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-05-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93106473942072}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317527.169587707], [600000.0, 8317680.599308866], [600000.0, 8317793.622819981], [618430.2666419911, 8396052.293848703], [619360.2833239684, 8399942.36351579], [619450.7357921652, 8400040.0], [619485.8043131812, 8400040.0], [619492.4224578802, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317527.169587707]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-16T01:07:25.462000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.1, "gqa:cep90": 0.45, "fmask:snow": 0.09816667467386207, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.41, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2b", "fmask:clear": 3.926812787847858, "fmask:cloud": 23.043795636790914, "fmask:water": 72.47491077785452, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 23.043795636790914, "eo:sun_azimuth": 36.4514127969879, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.8725173191343, "s2cloudless:clear": 77.09350636956036, "s2cloudless:cloud": 22.906493630439638, "fmask:cloud_shadow": 0.45631412283284306, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180516T023527_S20180516T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180516T010729_N0206_R045_T53LPD_20180516T023527", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T13:10:53.976751+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.04, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180516T023527_A006220_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-05-16T02:35:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317527.169587707], [600000.0, 8317680.599308866], [600000.0, 8317793.622819981], [618430.2666419911, 8396052.293848703], [619360.2833239684, 8399942.36351579], [619450.7357921652, 8400040.0], [619485.8043131812, 8400040.0], [619492.4224578802, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317527.169587707]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.072849+00	opendatacubeusername	\N
a04dc16e-0a01-44cd-84e8-6706f8dc4db4	4	2	{"id": "a04dc16e-0a01-44cd-84e8-6706f8dc4db4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-01-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93090296897228}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321627.027593152], [600000.0, 8321701.056026572], [600000.0, 8321873.522381201], [618430.2678392247, 8399942.298922932], [618529.8114147267, 8400040.0], [618584.7965255646, 8400040.0], [618588.9004652174, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321627.027593152]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-16T01:07:19.462000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.21, "gqa:cep90": 0.7, "fmask:snow": 0.22506478519668982, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.56, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 4.381054887474495, "fmask:cloud": 0.9988139446429561, "fmask:water": 93.69558651851942, "gqa:mean_xy": 0.58, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.9988139446429561, "eo:sun_azimuth": 106.822430703433, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3952729135561, "s2cloudless:clear": 98.80082315783447, "s2cloudless:cloud": 1.1991768421655284, "fmask:cloud_shadow": 0.699479864166446, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.61, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180116T023404_S20180116T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180116T010719_N0206_R045_T53LPD_20180116T023404", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:18:15.155414+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180116T023404_A004504_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-01-16T02:34:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321627.027593152], [600000.0, 8321701.056026572], [600000.0, 8321873.522381201], [618430.2678392247, 8399942.298922932], [618529.8114147267, 8400040.0], [618584.7965255646, 8400040.0], [618588.9004652174, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321627.027593152]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.083267+00	opendatacubeusername	\N
e080697a-0137-4029-92a1-4b9765bc32b7	4	2	{"id": "e080697a-0137-4029-92a1-4b9765bc32b7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-07-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93103179319738}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8318282.100039739], [600000.0, 8318327.289430663], [600000.0, 8318623.638113192], [609720.2672078763, 8359912.296248565], [617230.2697894481, 8391702.307163326], [619080.2833239684, 8399482.36351579], [619180.3463660697, 8399852.609090252], [619274.9514577922, 8400040.0], [619294.8450540818, 8400040.0], [619304.762031055, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-15T01:07:25.461000+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.16, "gqa:cep90": 0.53, "fmask:snow": 0.014743228146271289, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.45, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 2.553255828173499, "fmask:cloud": 42.97142164418099, "fmask:water": 53.80444883300887, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 42.97142164418099, "eo:sun_azimuth": 36.7914631198156, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.2285737390622, "s2cloudless:clear": 59.6030088210313, "s2cloudless:cloud": 40.3969911789687, "fmask:cloud_shadow": 0.6561304664903681, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180715T022114_S20180715T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180715T010729_N0206_R045_T53LPD_20180715T022114", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:54:44.173908+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180715T022114_A007078_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-07-15T02:21:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8290240.0], [600000.0, 8318282.100039739], [600000.0, 8318327.289430663], [600000.0, 8318623.638113192], [609720.2672078763, 8359912.296248565], [617230.2697894481, 8391702.307163326], [619080.2833239684, 8399482.36351579], [619180.3463660697, 8399852.609090252], [619274.9514577922, 8400040.0], [619294.8450540818, 8400040.0], [619304.762031055, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.093325+00	opendatacubeusername	\N
3d1a11d7-ab24-434b-bb04-40ca7cebee63	4	2	{"id": "3d1a11d7-ab24-434b-bb04-40ca7cebee63", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-01-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93091760592293}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321326.938487991], [600000.0, 8321400.766913985], [600000.0, 8321503.917417185], [601290.2681837672, 8327022.300381014], [618530.2692832296, 8399942.30502736], [618620.7395197449, 8400040.0], [618688.9004652174, 8400040.0], [618689.047389892, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321326.938487991]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-26T01:07:20.457000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.028343324885467525, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.003300831102621779, "fmask:cloud": 99.96469807078792, "fmask:water": 0.003657773223997367, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.96469807078792, "eo:sun_azimuth": 101.935611923245, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.8387918528887, "s2cloudless:clear": 0.015276344294428621, "s2cloudless:cloud": 99.98472365570558, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180126T022630_S20180126T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180126T010719_N0206_R045_T53LPD_20180126T022630", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:42:42.332100+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180126T022630_A004647_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-01-26T02:26:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321326.938487991], [600000.0, 8321400.766913985], [600000.0, 8321503.917417185], [601290.2681837672, 8327022.300381014], [618530.2692832296, 8399942.30502736], [618620.7395197449, 8400040.0], [618688.9004652174, 8400040.0], [618689.047389892, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321326.938487991]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.104294+00	opendatacubeusername	\N
56d3f8c7-0a07-46be-af4b-5b318a1b67c2	4	2	{"id": "56d3f8c7-0a07-46be-af4b-5b318a1b67c2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-07-28_final", "extent": {"lat": {"end": -14.468144482069523, "begin": -15.463056091779928}, "lon": {"end": 136.3993676749548, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626245.5101269124, 8290240.400726649], [626245.3408808082, 8290240.0], [626245.0090375222, 8290240.0], [626143.5908543554, 8290240.0], [600272.6789876581, 8290240.0], [600000.0, 8290240.0], [600000.0, 8290324.812101582], [600000.0, 8400040.0], [650352.2222222222, 8400040.0], [650490.6744439857, 8400040.0], [650493.9960472919, 8400040.0], [650718.9736659611, 8399976.920997882], [650820.0, 8399860.0], [626518.5464084223, 8290886.873002596], [626412.0223910043, 8290634.654419768], [626339.5026571158, 8290315.567577928], [626245.5101269124, 8290240.400726649]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-28T01:19:53.989000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.21, "gqa:cep90": 0.42, "fmask:snow": 0.08611195943322086, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.29, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 8.07575912200421, "fmask:cloud": 1.4510350221923283, "fmask:water": 89.82890693070023, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 1.4510350221923283, "eo:sun_azimuth": 36.538914826849, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.8875313577516, "s2cloudless:clear": 95.19209774383943, "s2cloudless:cloud": 4.807902256160579, "fmask:cloud_shadow": 0.5581869656700131, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180728T024543_S20180728T011953_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180728T011719_N0206_R088_T53LPD_20180728T024543", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T13:06:32.952920+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180728T024543_A007264_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-07-28T02:45:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-07-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-07-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626245.5101269124, 8290240.400726649], [626245.3408808082, 8290240.0], [626245.0090375222, 8290240.0], [626143.5908543554, 8290240.0], [600272.6789876581, 8290240.0], [600000.0, 8290240.0], [600000.0, 8290324.812101582], [600000.0, 8400040.0], [650352.2222222222, 8400040.0], [650490.6744439857, 8400040.0], [650493.9960472919, 8400040.0], [650718.9736659611, 8399976.920997882], [650820.0, 8399860.0], [626518.5464084223, 8290886.873002596], [626412.0223910043, 8290634.654419768], [626339.5026571158, 8290315.567577928], [626245.5101269124, 8290240.400726649]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.113994+00	opendatacubeusername	\N
93ccf443-060f-40cd-8b4e-213d8c1c3071	4	2	{"id": "93ccf443-060f-40cd-8b4e-213d8c1c3071", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-03-20_final", "extent": {"lat": {"end": -14.468147453876995, "begin": -15.177196646985024}, "lon": {"end": 136.39583506898168, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600055.9845159162, 8330596.686524939], [600000.0, 8330613.863624771], [600000.0, 8330624.951319321], [600000.0, 8330685.875492837], [600000.0, 8400040.0], [650240.0, 8400040.0], [650400.0, 8400040.0], [650440.0, 8400040.0], [650439.5237412037, 8399915.661390843], [650279.90905545, 8399197.395323789], [650218.5549692055, 8398766.911242178], [633118.5549692055, 8322266.911242178], [633061.2878355504, 8322153.029732994], [633039.5183490851, 8322055.637197117], [632920.0, 8321700.0], [632695.1492874993, 8321700.597149997], [632294.7479875472, 8321800.701907732], [631930.7919355422, 8321899.753238341], [631784.1389221575, 8321922.134412561], [626880.3984893302, 8323274.227404082], [614670.021605513, 8326597.304657273], [600187.3792264279, 8330530.3495313125], [600055.9845159162, 8330596.686524939]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-20T01:17:18.463000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.029872721009338618, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.11323454610203648, "fmask:cloud": 93.23070698557618, "fmask:water": 6.51650593867367, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 93.23070698557618, "eo:sun_azimuth": 61.6145915778808, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8879248850753, "s2cloudless:clear": 43.620603670870736, "s2cloudless:cloud": 56.379396329129264, "fmask:cloud_shadow": 0.10967980863878762, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180320T023358_S20180320T011718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180320T011719_N0206_R088_T53LPD_20180320T023358", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:50:28.478978+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180320T023358_A005405_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-03-20T02:33:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600055.9845159162, 8330596.686524939], [600000.0, 8330613.863624771], [600000.0, 8330624.951319321], [600000.0, 8330685.875492837], [600000.0, 8400040.0], [650240.0, 8400040.0], [650400.0, 8400040.0], [650440.0, 8400040.0], [650439.5237412037, 8399915.661390843], [650279.90905545, 8399197.395323789], [650218.5549692055, 8398766.911242178], [633118.5549692055, 8322266.911242178], [633061.2878355504, 8322153.029732994], [633039.5183490851, 8322055.637197117], [632920.0, 8321700.0], [632695.1492874993, 8321700.597149997], [632294.7479875472, 8321800.701907732], [631930.7919355422, 8321899.753238341], [631784.1389221575, 8321922.134412561], [626880.3984893302, 8323274.227404082], [614670.021605513, 8326597.304657273], [600187.3792264279, 8330530.3495313125], [600055.9845159162, 8330596.686524939]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.125217+00	opendatacubeusername	\N
c047e6e2-b23d-43fb-a5e9-166fd745cda7	4	2	{"id": "c047e6e2-b23d-43fb-a5e9-166fd745cda7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-06-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310829987421}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317126.835798244], [600000.0, 8317200.48114875], [600000.0, 8317333.812507552], [601380.2688746685, 8323222.30330193], [619080.2688746685, 8398002.30330193], [619550.2811514537, 8399942.3545664], [619640.7363605485, 8400040.0], [619688.9067686929, 8400040.0], [619716.6322442469, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317126.835798244]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-15T01:07:25.455000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.03149037125036956, "gqa:abs_xy": "NaN", "gqa:mean_x": 0.36, "gqa:mean_y": -0.55, "eo:platform": "sentinel-2b", "fmask:clear": 0.5509124234515597, "fmask:cloud": 68.36583090763388, "fmask:water": 29.642135262872877, "gqa:mean_xy": 0.66, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 68.36583090763388, "eo:sun_azimuth": 33.8827348031104, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.8427043962311, "s2cloudless:clear": 30.29314258934072, "s2cloudless:cloud": 69.70685741065927, "fmask:cloud_shadow": 1.4096310347913252, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180615T023521_S20180615T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180615T010729_N0206_R045_T53LPD_20180615T023521", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:22:49.824142+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180615T023521_A006649_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-06-15T02:35:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317126.835798244], [600000.0, 8317200.48114875], [600000.0, 8317333.812507552], [601380.2688746685, 8323222.30330193], [619080.2688746685, 8398002.30330193], [619550.2811514537, 8399942.3545664], [619640.7363605485, 8400040.0], [619688.9067686929, 8400040.0], [619716.6322442469, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317126.835798244]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.137333+00	opendatacubeusername	\N
5de4b393-49a1-4065-b691-e30f83c8352b	4	2	{"id": "5de4b393-49a1-4065-b691-e30f83c8352b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-03-20_final", "extent": {"lat": {"end": -14.917762663835118, "begin": -15.463056091779928}, "lon": {"end": 136.27558227728227, "begin": 135.92977791957145}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625880.2361191252, 8290265.080204414], [625874.2708536712, 8290240.0], [625850.8146013531, 8290240.0], [625685.7028716506, 8290240.0], [600000.0, 8290240.0], [600000.0, 8350480.0], [600000.0, 8350560.0], [600282.3635157915, 8350559.716676031], [600283.4098499607, 8350559.462161302], [600324.9279755818, 8350559.383370622], [601236.4120774241, 8350327.649886158], [601392.5036826772, 8350289.681506755], [601785.424737322, 8350188.070252859], [608351.9166257574, 8348518.621446308], [612076.0586318271, 8347597.811074578], [623051.3219623851, 8344519.38363596], [629551.0995252138, 8342710.9778454695], [636702.6741588566, 8340739.635812079], [636786.118191102, 8340698.009013348], [636925.3925985104, 8340659.259280394], [637140.0, 8340540.0], [637139.5237412037, 8340415.661390844], [636466.6982350445, 8337387.946662293], [636418.5588951594, 8337146.928818045], [626998.5518910172, 8294966.897478933], [626767.1395207557, 8293993.953425581], [625939.512195122, 8290315.609756097], [625880.2361191252, 8290265.080204414]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-20T01:21:09.361000+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.48, "gqa:cep90": 0.78, "fmask:snow": 0.35052141709047674, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.58, "gqa:mean_y": -0.48, "eo:platform": "sentinel-2b", "fmask:clear": 1.823175153856122, "fmask:cloud": 87.47578201196292, "fmask:water": 10.130178079793751, "gqa:mean_xy": 0.75, "gqa:stddev_x": 0.08, "gqa:stddev_y": 0.02, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.08, "eo:cloud_cover": 87.47578201196292, "eo:sun_azimuth": 61.6145915778808, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8879248850753, "s2cloudless:clear": 46.47540882797863, "s2cloudless:cloud": 53.52459117202136, "fmask:cloud_shadow": 0.22034333729672465, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -0.48, "gqa:iterative_mean_xy": 0.75, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180320T024327_S20180320T012109_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180320T011719_N0206_R088_T53LPD_20180320T024327", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.02, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:29:24.803611+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.48, "gqa:abs_iterative_mean_xy": 0.75, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180320T024327_A005405_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-03-20T02:43:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625880.2361191252, 8290265.080204414], [625874.2708536712, 8290240.0], [625850.8146013531, 8290240.0], [625685.7028716506, 8290240.0], [600000.0, 8290240.0], [600000.0, 8350480.0], [600000.0, 8350560.0], [600282.3635157915, 8350559.716676031], [600283.4098499607, 8350559.462161302], [600324.9279755818, 8350559.383370622], [601236.4120774241, 8350327.649886158], [601392.5036826772, 8350289.681506755], [601785.424737322, 8350188.070252859], [608351.9166257574, 8348518.621446308], [612076.0586318271, 8347597.811074578], [623051.3219623851, 8344519.38363596], [629551.0995252138, 8342710.9778454695], [636702.6741588566, 8340739.635812079], [636786.118191102, 8340698.009013348], [636925.3925985104, 8340659.259280394], [637140.0, 8340540.0], [637139.5237412037, 8340415.661390844], [636466.6982350445, 8337387.946662293], [636418.5588951594, 8337146.928818045], [626998.5518910172, 8294966.897478933], [626767.1395207557, 8293993.953425581], [625939.512195122, 8290315.609756097], [625880.2361191252, 8290265.080204414]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.14919+00	opendatacubeusername	\N
90451396-e1b9-4f12-8eb8-d41b5e96ec90	4	2	{"id": "90451396-e1b9-4f12-8eb8-d41b5e96ec90", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-02-18_final", "extent": {"lat": {"end": -14.46814635325122, "begin": -15.463056091779928}, "lon": {"end": 136.3960179923122, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649927.0318782966, 8397409.448040495], [649618.5588951594, 8395886.928818045], [627118.5535632379, 8295266.904953908], [626217.9740963761, 8291304.540240967], [626136.119332678, 8291047.401591481], [626039.5174497551, 8290615.633175633], [625926.0418315306, 8290240.0], [625879.0997573943, 8290240.0], [625772.5253472598, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650330.0, 8400040.0], [650440.0, 8400040.0], [650460.0, 8400040.0], [650439.8539912004, 8399940.566054955], [650439.5237412037, 8399715.661390843], [649927.0318782966, 8397409.448040495]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-18T01:17:17.461000+00:00", "gqa:abs_x": 0.66, "gqa:abs_y": 0.43, "gqa:cep90": 0.85, "fmask:snow": 3.855098425213871, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.66, "gqa:mean_y": -0.43, "eo:platform": "sentinel-2b", "fmask:clear": 9.420500723942975, "fmask:cloud": 84.26060256303963, "fmask:water": 2.3277329387761654, "gqa:mean_xy": 0.78, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 84.26060256303963, "eo:sun_azimuth": 86.1213605398478, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.2060715822702, "s2cloudless:clear": 75.97287266790723, "s2cloudless:cloud": 24.02712733209278, "fmask:cloud_shadow": 0.13606534902736284, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.69, "gqa:iterative_mean_y": -0.45, "gqa:iterative_mean_xy": 0.82, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180218T024450_S20180218T011717_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180218T011719_N0206_R088_T53LPD_20180218T024450", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T13:43:06.617652+00:00", "gqa:abs_iterative_mean_x": 0.69, "gqa:abs_iterative_mean_y": 0.45, "gqa:abs_iterative_mean_xy": 0.82, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180218T024450_A004976_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-02-18T02:44:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-02-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-02-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649927.0318782966, 8397409.448040495], [649618.5588951594, 8395886.928818045], [627118.5535632379, 8295266.904953908], [626217.9740963761, 8291304.540240967], [626136.119332678, 8291047.401591481], [626039.5174497551, 8290615.633175633], [625926.0418315306, 8290240.0], [625879.0997573943, 8290240.0], [625772.5253472598, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650330.0, 8400040.0], [650440.0, 8400040.0], [650460.0, 8400040.0], [650439.8539912004, 8399940.566054955], [650439.5237412037, 8399715.661390843], [649927.0318782966, 8397409.448040495]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.158551+00	opendatacubeusername	\N
3d93db6c-d24c-4a54-9ccb-5e2d66446cdf	4	2	{"id": "3d93db6c-d24c-4a54-9ccb-5e2d66446cdf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-03-30_final", "extent": {"lat": {"end": -14.468158452095429, "begin": -15.463056091779928}, "lon": {"end": 136.39397973499808, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625649.938507096, 8290268.930811354], [625640.1989658974, 8290240.0], [625632.2370777299, 8290240.0], [625495.3122766645, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650050.0, 8400040.0], [650220.0, 8400040.0], [650240.0, 8400040.0], [650239.5182649387, 8399915.63682068], [649586.3195745558, 8396994.007532002], [649318.5609608217, 8395706.938075652], [628618.5401048593, 8303066.844920256], [625918.5079713475, 8291066.702733785], [625827.108515971, 8290795.205304142], [625739.4028500029, 8290415.1492874995], [625649.938507096, 8290268.930811354]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-30T01:17:20.456000+00:00", "gqa:abs_x": 0.66, "gqa:abs_y": 0.55, "gqa:cep90": 0.82, "fmask:snow": 0.32982314865364276, "gqa:abs_xy": 0.86, "gqa:mean_x": 0.66, "gqa:mean_y": -0.55, "eo:platform": "sentinel-2b", "fmask:clear": 6.687335970758195, "fmask:cloud": 83.55638699481509, "fmask:water": 8.29253331059091, "gqa:mean_xy": 0.86, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 83.55638699481509, "eo:sun_azimuth": 54.2376657717831, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.5220829432415, "s2cloudless:clear": 27.30442849546725, "s2cloudless:cloud": 72.69557150453275, "fmask:cloud_shadow": 1.1339205751821764, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.61, "gqa:iterative_mean_y": -0.55, "gqa:iterative_mean_xy": 0.82, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180330T025019_S20180330T011720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180330T011719_N0206_R088_T53LPD_20180330T025019", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:57:08.707276+00:00", "gqa:abs_iterative_mean_x": 0.61, "gqa:abs_iterative_mean_y": 0.55, "gqa:abs_iterative_mean_xy": 0.82, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180330T025019_A005548_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-03-30T02:50:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625649.938507096, 8290268.930811354], [625640.1989658974, 8290240.0], [625632.2370777299, 8290240.0], [625495.3122766645, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650050.0, 8400040.0], [650220.0, 8400040.0], [650240.0, 8400040.0], [650239.5182649387, 8399915.63682068], [649586.3195745558, 8396994.007532002], [649318.5609608217, 8395706.938075652], [628618.5401048593, 8303066.844920256], [625918.5079713475, 8291066.702733785], [625827.108515971, 8290795.205304142], [625739.4028500029, 8290415.1492874995], [625649.938507096, 8290268.930811354]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.167732+00	opendatacubeusername	\N
20af7a9e-1f6e-44e4-aa85-e6fdeda5c37d	4	2	{"id": "20af7a9e-1f6e-44e4-aa85-e6fdeda5c37d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-04-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309397845067}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320726.880657062], [600000.0, 8320800.54898007], [600000.0, 8320944.04836368], [600920.268662619, 8324892.302405868], [617690.268662619, 8395772.302405868], [618717.5927907134, 8400040.0], [618795.0566212782, 8400040.0], [618877.2735943894, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320726.880657062]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-16T01:07:25.462000+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.34, "gqa:cep90": 0.81, "fmask:snow": 0.1173022312366049, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.63, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2b", "fmask:clear": 3.9728789712754233, "fmask:cloud": 0.01647948465134834, "fmask:water": 95.88351813434969, "gqa:mean_xy": 0.71, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.01647948465134834, "eo:sun_azimuth": 47.0338405800839, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6929927972992, "s2cloudless:clear": 99.99668654527103, "s2cloudless:cloud": 0.003313454728968961, "fmask:cloud_shadow": 0.00982117848693495, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.66, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.73, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180416T032348_S20180416T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180416T010729_N0206_R045_T53LPD_20180416T032348", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:23:28.129091+00:00", "gqa:abs_iterative_mean_x": 0.66, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.73, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180416T032348_A005791_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-04-16T03:23:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320726.880657062], [600000.0, 8320800.54898007], [600000.0, 8320944.04836368], [600920.268662619, 8324892.302405868], [617690.268662619, 8395772.302405868], [618717.5927907134, 8400040.0], [618795.0566212782, 8400040.0], [618877.2735943894, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320726.880657062]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.179111+00	opendatacubeusername	\N
33442328-10b2-4698-a4d4-512f12546f3e	4	2	{"id": "33442328-10b2-4698-a4d4-512f12546f3e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-04-29_final", "extent": {"lat": {"end": -14.468163945723253, "begin": -15.463056091779928}, "lon": {"end": 136.39304955142924, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650099.2055391513, 8399786.511690894], [650098.8348405415, 8399668.233031891], [649618.571223611, 8397386.98417253], [632518.5530389278, 8320766.902609713], [625918.5079713475, 8291366.702733785], [625877.0275404667, 8291229.397723412], [625739.5157915403, 8290615.625770861], [625626.0418607858, 8290240.0], [625578.1262566171, 8290240.0], [625402.5195204968, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649960.0, 8400040.0], [650100.0, 8400040.0], [650140.0, 8400040.0], [650099.2055391513, 8399786.511690894]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-29T01:17:24.461000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.12, "gqa:cep90": 0.43, "fmask:snow": 1.5438313659633534, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.34, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 10.031020720570842, "fmask:cloud": 6.412430521971993, "fmask:water": 77.64686617513567, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 6.412430521971993, "eo:sun_azimuth": 38.2845090347841, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.8909970187495, "s2cloudless:clear": 85.00946252343839, "s2cloudless:cloud": 14.990537476561622, "fmask:cloud_shadow": 4.3658512163581475, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180429T024948_S20180429T011724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180429T011729_N0206_R088_T53LPD_20180429T024948", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T12:33:31.061004+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180429T024948_A005977_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-04-29T02:49:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-04-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-04-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650099.2055391513, 8399786.511690894], [650098.8348405415, 8399668.233031891], [649618.571223611, 8397386.98417253], [632518.5530389278, 8320766.902609713], [625918.5079713475, 8291366.702733785], [625877.0275404667, 8291229.397723412], [625739.5157915403, 8290615.625770861], [625626.0418607858, 8290240.0], [625578.1262566171, 8290240.0], [625402.5195204968, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649960.0, 8400040.0], [650100.0, 8400040.0], [650140.0, 8400040.0], [650099.2055391513, 8399786.511690894]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.190166+00	opendatacubeusername	\N
2d007683-e5df-4f5e-8e1f-dbc3387939bc	4	2	{"id": "2d007683-e5df-4f5e-8e1f-dbc3387939bc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-02-28_final", "extent": {"lat": {"end": -14.468120998515506, "begin": -15.463056091779928}, "lon": {"end": 136.4002851190644, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650850.024191849, 8399711.583995113], [650818.571223611, 8399366.98417253], [650218.571223611, 8396666.98417253], [626518.55058842, 8290766.891659309], [626414.401755407, 8290562.155565016], [626325.5180604999, 8290240.0], [626250.5218774556, 8290240.0], [626145.3143543194, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650700.0, 8400040.0], [650880.0, 8400040.0], [650920.0, 8400040.0], [650850.024191849, 8399711.583995113]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-28T01:17:16.462000+00:00", "gqa:abs_x": 0.7, "gqa:abs_y": 0.41, "gqa:cep90": 0.91, "fmask:snow": 0.17885106577066925, "gqa:abs_xy": 0.81, "gqa:mean_x": 0.7, "gqa:mean_y": -0.41, "eo:platform": "sentinel-2b", "fmask:clear": 9.549318499711132, "fmask:cloud": 75.3277985982303, "fmask:water": 14.496790145042112, "gqa:mean_xy": 0.81, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 75.3277985982303, "eo:sun_azimuth": 77.9702447303804, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7633052410276, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.44724169124578095, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.71, "gqa:iterative_mean_y": -0.46, "gqa:iterative_mean_xy": 0.85, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180228T023630_S20180228T011716_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180228T011719_N0206_R088_T53LPD_20180228T023630", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T10:23:04.643142+00:00", "gqa:abs_iterative_mean_x": 0.71, "gqa:abs_iterative_mean_y": 0.46, "gqa:abs_iterative_mean_xy": 0.85, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180228T023630_A005119_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-02-28T02:36:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-02-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-02-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650850.024191849, 8399711.583995113], [650818.571223611, 8399366.98417253], [650218.571223611, 8396666.98417253], [626518.55058842, 8290766.891659309], [626414.401755407, 8290562.155565016], [626325.5180604999, 8290240.0], [626250.5218774556, 8290240.0], [626145.3143543194, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650700.0, 8400040.0], [650880.0, 8400040.0], [650920.0, 8400040.0], [650850.024191849, 8399711.583995113]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.200942+00	opendatacubeusername	\N
a3836b36-ba81-4bca-a4b0-b4097d426272	4	2	{"id": "a3836b36-ba81-4bca-a4b0-b4097d426272", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-01-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93089940654613}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321727.003827374], [600000.0, 8321761.250041853], [600000.0, 8321963.492767208], [618160.2700986114, 8398832.3084668], [618430.2833239684, 8399942.36351579], [618529.8067391518, 8400040.0], [618579.2612090624, 8400040.0], [618579.8311166513, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321727.003827374]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-06T01:07:18.460000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.03321988473720571, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.001013511950630173, "fmask:cloud": 99.96026114989394, "fmask:water": 0.005498390617181811, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.96026114989394, "eo:sun_azimuth": 110.507764713925, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7562905278656, "s2cloudless:clear": 0.017713997492690193, "s2cloudless:cloud": 99.98228600250731, "fmask:cloud_shadow": 0.000007062801049687617, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180106T021946_S20180106T010718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180106T010719_N0206_R045_T53LPD_20180106T021946", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:51:02.601291+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180106T021946_A004361_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-01-06T02:19:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321727.003827374], [600000.0, 8321761.250041853], [600000.0, 8321963.492767208], [618160.2700986114, 8398832.3084668], [618430.2833239684, 8399942.36351579], [618529.8067391518, 8400040.0], [618579.2612090624, 8400040.0], [618579.8311166513, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321727.003827374]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.2109+00	opendatacubeusername	\N
2ffcd49d-6130-4acb-a961-2ba9a6ebbe30	4	2	{"id": "2ffcd49d-6130-4acb-a961-2ba9a6ebbe30", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-05-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93117522292042}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8314727.068004739], [600000.0, 8314860.990023426], [600000.0, 8315013.548955475], [619820.2672120665, 8399022.296266327], [620010.3141693135, 8399762.486902473], [620106.5328247115, 8400040.0], [620192.4224578802, 8400040.0], [620202.7730874309, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314727.068004739]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-26T01:07:24.459000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.17, "gqa:cep90": 0.48, "fmask:snow": 0.043984530998586104, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.38, "gqa:mean_y": 0.12, "eo:platform": "sentinel-2b", "fmask:clear": 3.998539138833923, "fmask:cloud": 0.09662943243513533, "fmask:water": 95.78661361930642, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.09662943243513533, "eo:sun_azimuth": 34.8328866961321, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.596316148197, "s2cloudless:clear": 99.82907176957715, "s2cloudless:cloud": 0.17092823042284297, "fmask:cloud_shadow": 0.07423327842594139, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180526T023144_S20180526T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180526T010729_N0206_R045_T53LPD_20180526T023144", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:44:14.965502+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180526T023144_A006363_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-05-26T02:31:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8314727.068004739], [600000.0, 8314860.990023426], [600000.0, 8315013.548955475], [619820.2672120665, 8399022.296266327], [620010.3141693135, 8399762.486902473], [620106.5328247115, 8400040.0], [620192.4224578802, 8400040.0], [620202.7730874309, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314727.068004739]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.220811+00	opendatacubeusername	\N
203ef7c2-e509-48e3-b1a5-46b8e36442a0	4	2	{"id": "203ef7c2-e509-48e3-b1a5-46b8e36442a0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-08-07_final", "extent": {"lat": {"end": -14.468124310040015, "begin": -15.463056091779928}, "lon": {"end": 136.4027037799964, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651139.4359487916, 8399515.199401993], [651118.571223611, 8399306.98417253], [649918.55058842, 8393906.891659308], [626818.5458772883, 8290886.870633963], [626714.2588610661, 8290639.949021979], [626624.4890620591, 8290240.0], [626545.340920639, 8290240.0], [626422.4990388282, 8290240.0], [600282.3377354977, 8290240.0], [600000.0, 8290240.0], [600000.0, 8290322.802483563], [600000.0, 8400040.0], [650733.0, 8400040.0], [650860.0, 8400040.0], [651160.0, 8399940.0], [651159.4094676848, 8399927.721449617], [651180.0, 8399920.0], [651139.6925097206, 8399517.759698967], [651139.6116135138, 8399516.077677296], [651139.4359487916, 8399515.199401993]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-07T01:17:20.461000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.43, "gqa:cep90": 0.65, "fmask:snow": 0.030329181521519283, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.34, "gqa:mean_y": -0.43, "eo:platform": "sentinel-2b", "fmask:clear": 9.505495666558996, "fmask:cloud": 0.0014339146473626536, "fmask:water": 90.46192050980949, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 0.0014339146473626536, "eo:sun_azimuth": 38.7659200857648, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.7864599524753, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0008207274626352031, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.42, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180807T023227_S20180807T011720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180807T011719_N0206_R088_T53LPD_20180807T023227", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:11:09.924938+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180807T023227_A007407_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-08-07T02:32:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-08-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-08-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651139.4359487916, 8399515.199401993], [651118.571223611, 8399306.98417253], [649918.55058842, 8393906.891659308], [626818.5458772883, 8290886.870633963], [626714.2588610661, 8290639.949021979], [626624.4890620591, 8290240.0], [626545.340920639, 8290240.0], [626422.4990388282, 8290240.0], [600282.3377354977, 8290240.0], [600000.0, 8290240.0], [600000.0, 8290322.802483563], [600000.0, 8400040.0], [650733.0, 8400040.0], [650860.0, 8400040.0], [651160.0, 8399940.0], [651159.4094676848, 8399927.721449617], [651180.0, 8399920.0], [651139.6925097206, 8399517.759698967], [651139.6116135138, 8399516.077677296], [651139.4359487916, 8399515.199401993]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.231281+00	opendatacubeusername	\N
488a4b99-5fc4-4682-9be1-efc345e37042	4	2	{"id": "488a4b99-5fc4-4682-9be1-efc345e37042", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-02-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93100599697743}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319027.185391334], [600000.0, 8319181.268489777], [600000.0, 8319273.84339558], [602400.2666419911, 8329522.293848703], [617040.2681538722, 8391602.300254539], [618990.2681538722, 8399852.300254539], [619084.9553882381, 8400040.0], [619179.2612090624, 8400040.0], [619179.8316112806, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319027.185391334]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-15T01:07:20.459000+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.36, "gqa:cep90": 0.81, "fmask:snow": 0.2813978762882166, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.42, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 4.103839324114499, "fmask:cloud": 4.985132258314164, "fmask:water": 89.41841625122656, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.36, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.47, "eo:cloud_cover": 4.985132258314164, "eo:sun_azimuth": 89.2170408840119, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4874325871367, "s2cloudless:clear": 95.91002286671792, "s2cloudless:cloud": 4.089977133282079, "fmask:cloud_shadow": 1.2112142900565563, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -0.43, "gqa:iterative_mean_xy": 0.73, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180215T022551_S20180215T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180215T010719_N0206_R045_T53LPD_20180215T022551", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:39:06.772149+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.43, "gqa:abs_iterative_mean_xy": 0.73, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180215T022551_A004933_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-02-15T02:25:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319027.185391334], [600000.0, 8319181.268489777], [600000.0, 8319273.84339558], [602400.2666419911, 8329522.293848703], [617040.2681538722, 8391602.300254539], [618990.2681538722, 8399852.300254539], [619084.9553882381, 8400040.0], [619179.2612090624, 8400040.0], [619179.8316112806, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319027.185391334]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.241887+00	opendatacubeusername	\N
6ebd08e1-133f-431e-bcca-29fae337bd80	4	2	{"id": "6ebd08e1-133f-431e-bcca-29fae337bd80", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-03-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93113824456566}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315626.902166103], [600000.0, 8315760.786015777], [600000.0, 8315943.455706899], [619820.2683759093, 8399762.301193723], [619926.1858853183, 8400040.0], [619992.4245740869, 8400040.0], [620019.7968102436, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315626.902166103]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-07T01:07:17.460000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.04485504914232828, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 1.3782275875252434, "fmask:cloud": 37.066596116609, "fmask:water": 49.909670780710876, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 37.066596116609, "eo:sun_azimuth": 74.081653545879, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.6377572548688, "s2cloudless:clear": 71.11851972543563, "s2cloudless:cloud": 28.881480274564357, "fmask:cloud_shadow": 11.600650466012558, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180307T023730_S20180307T010717_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180307T010719_N0206_R045_T53LPD_20180307T023730", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:08:18.125923+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180307T023730_A005219_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-03-07T02:37:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315626.902166103], [600000.0, 8315760.786015777], [600000.0, 8315943.455706899], [619820.2683759093, 8399762.301193723], [619926.1858853183, 8400040.0], [619992.4245740869, 8400040.0], [620019.7968102436, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315626.902166103]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.252895+00	opendatacubeusername	\N
b0b1930d-75b8-4888-80ee-eac7986d4279	4	2	{"id": "b0b1930d-75b8-4888-80ee-eac7986d4279", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-05-29_final", "extent": {"lat": {"end": -14.468086702398237, "begin": -15.463056091779928}, "lon": {"end": 136.4060447953269, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651428.332040076, 8399316.612023542], [651419.3969696197, 8399191.514718626], [651118.571223611, 8397806.98417253], [634618.55058842, 8323766.891659309], [627118.5464084223, 8290286.873002596], [627047.814677373, 8290240.0], [627028.0856138619, 8290240.0], [626882.615584747, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651440.0, 8400040.0], [651480.0, 8400040.0], [651540.0, 8400040.0], [651539.5237412037, 8399815.661390843], [651428.332040076, 8399316.612023542]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-29T01:17:21.461000+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.08, "gqa:cep90": 0.39, "fmask:snow": 0.1019041928895862, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.35, "gqa:mean_y": 0.01, "eo:platform": "sentinel-2b", "fmask:clear": 9.690350659223364, "fmask:cloud": 0.10894912152539221, "fmask:water": 90.00569099599335, "gqa:mean_xy": 0.35, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 0.10894912152539221, "eo:sun_azimuth": 31.7343176061959, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.7331113211938, "s2cloudless:clear": 99.32216658071258, "s2cloudless:cloud": 0.6778334192874266, "fmask:cloud_shadow": 0.09310503036830793, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180529T024628_S20180529T011721_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180529T011719_N0206_R088_T53LPD_20180529T024628", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T12:13:03.578929+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.04, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180529T024628_A006406_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-05-29T02:46:28+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-05-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-05-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651428.332040076, 8399316.612023542], [651419.3969696197, 8399191.514718626], [651118.571223611, 8397806.98417253], [634618.55058842, 8323766.891659309], [627118.5464084223, 8290286.873002596], [627047.814677373, 8290240.0], [627028.0856138619, 8290240.0], [626882.615584747, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651440.0, 8400040.0], [651480.0, 8400040.0], [651540.0, 8400040.0], [651539.5237412037, 8399815.661390843], [651428.332040076, 8399316.612023542]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.264039+00	opendatacubeusername	\N
033db3d1-4b5a-460c-8cb8-091b817c4519	4	2	{"id": "033db3d1-4b5a-460c-8cb8-091b817c4519", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-07-08_final", "extent": {"lat": {"end": -14.468143050496863, "begin": -15.463056091779928}, "lon": {"end": 136.39657457453228, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[638530.900071186, 8346175.673268271], [626518.5569844922, 8292206.920261196], [626098.2085500087, 8290405.4478624975], [626059.1014314631, 8290355.97427504], [626025.751298391, 8290240.0], [625967.427874818, 8290240.0], [625863.138982936, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650330.0, 8400040.0], [650440.0, 8400040.0], [650520.0, 8400040.0], [650439.5945562873, 8399678.756444031], [650439.5237412037, 8399615.661390843], [650039.5211397343, 8397815.64970076], [638530.900071186, 8346175.673268271]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-08T01:17:23.456000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.21, "gqa:cep90": 0.62, "fmask:snow": 0.031665778215038166, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.47, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 9.590884092987455, "fmask:cloud": 0.004451051527348594, "fmask:water": 90.37055291748682, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 0.004451051527348594, "eo:sun_azimuth": 33.1253667363438, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.4763488084631, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0024461597833489042, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180708T023102_S20180708T011723_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180708T011729_N0206_R088_T53LPD_20180708T023102", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:07:12.357033+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180708T023102_A006978_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-07-08T02:31:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-07-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-07-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[638530.900071186, 8346175.673268271], [626518.5569844922, 8292206.920261196], [626098.2085500087, 8290405.4478624975], [626059.1014314631, 8290355.97427504], [626025.751298391, 8290240.0], [625967.427874818, 8290240.0], [625863.138982936, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650330.0, 8400040.0], [650440.0, 8400040.0], [650520.0, 8400040.0], [650439.5945562873, 8399678.756444031], [650439.5237412037, 8399615.661390843], [650039.5211397343, 8397815.64970076], [638530.900071186, 8346175.673268271]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.275006+00	opendatacubeusername	\N
5d43d889-6c30-403f-b5b6-72b8a3f930ee	4	2	{"id": "5d43d889-6c30-403f-b5b6-72b8a3f930ee", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-05-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309984750148}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319127.410238468], [600000.0, 8319181.140898296], [600000.0, 8319463.490853885], [610740.2701472297, 8364922.308671711], [618060.2701472297, 8395772.308671711], [619087.592790658, 8400040.0], [619184.229189197, 8400040.0], [619188.9067686929, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319127.410238468]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-06T01:07:26.456000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.13, "gqa:cep90": 0.4, "fmask:snow": 0.029311902295645058, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.31, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 3.891975160104518, "fmask:cloud": 0.05021503020012564, "fmask:water": 95.99985984193845, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 0.05021503020012564, "eo:sun_azimuth": 38.9718525928965, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.8943642579801, "s2cloudless:clear": 99.97409812117161, "s2cloudless:cloud": 0.025901878828391907, "fmask:cloud_shadow": 0.02863806546126241, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180506T023711_S20180506T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180506T010729_N0206_R045_T53LPD_20180506T023711", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:58:10.768151+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180506T023711_A006077_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-05-06T02:37:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319127.410238468], [600000.0, 8319181.140898296], [600000.0, 8319463.490853885], [610740.2701472297, 8364922.308671711], [618060.2701472297, 8395772.308671711], [619087.592790658, 8400040.0], [619184.229189197, 8400040.0], [619188.9067686929, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319127.410238468]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.286046+00	opendatacubeusername	\N
f87e8bd0-be39-4743-a781-378fb84b9eef	4	2	{"id": "f87e8bd0-be39-4743-a781-378fb84b9eef", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-04-19_final", "extent": {"lat": {"end": -14.46816943569681, "begin": -15.463056091779928}, "lon": {"end": 136.39213655630223, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625477.7483089583, 8290266.01825209], [625466.3304413013, 8290240.0], [625445.098001917, 8290240.0], [625305.3122766645, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649950.0, 8400040.0], [650040.0, 8400040.0], [650039.6116135138, 8399716.077677296], [649939.6116135138, 8399216.077677296], [649934.1106702316, 8399191.323289715], [649918.6305818354, 8399067.25422134], [647518.5473746209, 8388266.877312585], [625618.5401048593, 8290586.844920256], [625592.4741635622, 8290527.447644687], [625539.4028500029, 8290315.1492874995], [625477.7483089583, 8290266.01825209]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-19T01:17:23.461000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.52, "gqa:cep90": 0.8, "fmask:snow": 0.39116781037849613, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.41, "gqa:mean_y": -0.52, "eo:platform": "sentinel-2b", "fmask:clear": 9.850234528699486, "fmask:cloud": 3.319441274349849, "fmask:water": 83.78450702624139, "gqa:mean_xy": 0.66, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 3.319441274349849, "eo:sun_azimuth": 42.487899998452, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.6454313814889, "s2cloudless:clear": 96.2575908962568, "s2cloudless:cloud": 3.742409103743196, "fmask:cloud_shadow": 2.654649360330782, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.56, "gqa:iterative_mean_xy": 0.74, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180419T025003_S20180419T011723_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180419T011729_N0206_R088_T53LPD_20180419T025003", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:24:48.557471+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.56, "gqa:abs_iterative_mean_xy": 0.74, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180419T025003_A005834_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-04-19T02:50:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-04-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-04-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625477.7483089583, 8290266.01825209], [625466.3304413013, 8290240.0], [625445.098001917, 8290240.0], [625305.3122766645, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649950.0, 8400040.0], [650040.0, 8400040.0], [650039.6116135138, 8399716.077677296], [649939.6116135138, 8399216.077677296], [649934.1106702316, 8399191.323289715], [649918.6305818354, 8399067.25422134], [647518.5473746209, 8388266.877312585], [625618.5401048593, 8290586.844920256], [625592.4741635622, 8290527.447644687], [625539.4028500029, 8290315.1492874995], [625477.7483089583, 8290266.01825209]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-04-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-04-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.295987+00	opendatacubeusername	\N
ba75f400-5f8a-4e51-af83-f03bc97118eb	4	2	{"id": "ba75f400-5f8a-4e51-af83-f03bc97118eb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-02-08_final", "extent": {"lat": {"end": -14.468159551113342, "begin": -15.463056091779928}, "lon": {"end": 136.39379166202488, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625721.5392561937, 8290471.1486126855], [625678.2085500087, 8290285.4478624975], [625628.5514512829, 8290241.151278892], [625628.0859898136, 8290240.0], [625627.2608513109, 8290240.0], [625492.5692438777, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650050.0, 8400040.0], [650220.0, 8400040.0], [649639.5175213646, 8397315.633495703], [626938.2856169287, 8295845.040888375], [626098.55058842, 8292086.891659309], [625967.3817340772, 8291524.746317188], [625739.5088200413, 8290515.594782571], [625721.5392561937, 8290471.1486126855]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-08T01:17:18.464000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 14.694327737394525, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 13.898317812139721, "fmask:cloud": 62.92991648379211, "fmask:water": 5.172235607325769, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 62.92991648379211, "eo:sun_azimuth": 93.7236361458424, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8553000864674, "s2cloudless:clear": 59.1251646261158, "s2cloudless:cloud": 40.8748353738842, "fmask:cloud_shadow": 3.305202359347872, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180208T052746_S20180208T011718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180208T011719_N0206_R088_T53LPD_20180208T052746", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:48:03.397738+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180208T052746_A004833_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-02-08T05:27:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-02-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-02-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625721.5392561937, 8290471.1486126855], [625678.2085500087, 8290285.4478624975], [625628.5514512829, 8290241.151278892], [625628.0859898136, 8290240.0], [625627.2608513109, 8290240.0], [625492.5692438777, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650050.0, 8400040.0], [650220.0, 8400040.0], [649639.5175213646, 8397315.633495703], [626938.2856169287, 8295845.040888375], [626098.55058842, 8292086.891659309], [625967.3817340772, 8291524.746317188], [625739.5088200413, 8290515.594782571], [625721.5392561937, 8290471.1486126855]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-02-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-02-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.308573+00	opendatacubeusername	\N
435e3a63-baa1-47ab-aca5-7f0d3448bf86	4	2	{"id": "435e3a63-baa1-47ab-aca5-7f0d3448bf86", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-06-08_final", "extent": {"lat": {"end": -14.468103314833822, "begin": -15.463056091779928}, "lon": {"end": 136.4032626610758, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626709.1243930236, 8290291.021106237], [626677.3574333927, 8290240.0], [626645.098001917, 8290240.0], [626521.3601468097, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651070.0, 8400040.0], [651240.0, 8400040.0], [651239.6116135138, 8399816.077677296], [651173.6160307112, 8399508.097181197], [651118.5526717432, 8399066.90096829], [627118.5526717432, 8291786.90096829], [626818.5079713475, 8290466.702733785], [626749.6370679018, 8290356.088758694], [626739.4028500029, 8290315.1492874995], [626709.1243930236, 8290291.021106237]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-08T01:17:22.458000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.16, "gqa:cep90": 0.51, "fmask:snow": 0.7874695733483486, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.41, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 14.58742698757243, "fmask:cloud": 7.1379862955168445, "fmask:water": 74.6334652060932, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 7.1379862955168445, "eo:sun_azimuth": 31.203880977974, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.974511738743, "s2cloudless:clear": 82.49580124745977, "s2cloudless:cloud": 17.504198752540233, "fmask:cloud_shadow": 2.853651937469164, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180608T024547_S20180608T011722_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180608T011719_N0206_R088_T53LPD_20180608T024547", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T13:05:00.669750+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180608T024547_A006549_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-06-08T02:45:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-06-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-06-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626709.1243930236, 8290291.021106237], [626677.3574333927, 8290240.0], [626645.098001917, 8290240.0], [626521.3601468097, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651070.0, 8400040.0], [651240.0, 8400040.0], [651239.6116135138, 8399816.077677296], [651173.6160307112, 8399508.097181197], [651118.5526717432, 8399066.90096829], [627118.5526717432, 8291786.90096829], [626818.5079713475, 8290466.702733785], [626749.6370679018, 8290356.088758694], [626739.4028500029, 8290315.1492874995], [626709.1243930236, 8290291.021106237]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-06-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-06-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.319923+00	opendatacubeusername	\N
ac407a1f-5425-4bd2-b270-7b2b5a202b2c	4	2	{"id": "ac407a1f-5425-4bd2-b270-7b2b5a202b2c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-07-25_final", "extent": {"lat": {"end": -14.46425162038315, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310575827361}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317793.706985917], [600000.0, 8317973.882435322], [600181.6376077614, 8320013.9223263925], [619141.6452665008, 8399453.954392793], [619291.729952135, 8399724.528611016], [619367.595178854, 8400040.0], [619466.718628267, 8400040.0], [619488.9004652174, 8400040.0], [709403.4349272171, 8400040.0], [709530.4211105353, 8400040.0], [709615.5103131577, 8400040.0], [709771.4744053733, 8399986.68207603], [709800.0, 8399980.372577185], [709800.0, 8399976.930309044], [709800.0, 8399948.699035963], [709800.0, 8290240.0], [600431.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8290327.959183673], [600000.0, 8317527.373580482], [600000.0, 8317793.706985917]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-25T01:11:04.538000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.12, "gqa:cep90": 0.49, "fmask:snow": 0.5988296681516403, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.42, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 20.579753047827335, "fmask:cloud": 36.763609798315954, "fmask:water": 36.81128179393758, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 36.763609798315954, "eo:sun_azimuth": 38.6214199708915, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.8769484497717, "s2cloudless:clear": 42.3370886829079, "s2cloudless:cloud": 57.6629113170921, "fmask:cloud_shadow": 5.246525691767482, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180725T023309_S20180725T011104_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180725T010729_N0206_R045_T53LPD_20180725T023309", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:11:27.688387+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180725T023309_A007221_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-07-25T02:33:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317793.706985917], [600000.0, 8317973.882435322], [600181.6376077614, 8320013.9223263925], [619141.6452665008, 8399453.954392793], [619291.729952135, 8399724.528611016], [619367.595178854, 8400040.0], [619466.718628267, 8400040.0], [619488.9004652174, 8400040.0], [709403.4349272171, 8400040.0], [709530.4211105353, 8400040.0], [709615.5103131577, 8400040.0], [709771.4744053733, 8399986.68207603], [709800.0, 8399980.372577185], [709800.0, 8399976.930309044], [709800.0, 8399948.699035963], [709800.0, 8290240.0], [600431.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8290327.959183673], [600000.0, 8317527.373580482], [600000.0, 8317793.706985917]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.331055+00	opendatacubeusername	\N
07979a9f-bcbf-4552-8699-c6662c5ceafc	4	2	{"id": "07979a9f-bcbf-4552-8699-c6662c5ceafc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-05-09_final", "extent": {"lat": {"end": -14.468143050496863, "begin": -15.463056091779928}, "lon": {"end": 136.39657457453228, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650520.0, 8400040.0], [626218.5489828388, 8291306.884489772], [626136.4101641494, 8291048.730192257], [626039.516744958, 8290615.630026746], [625926.0418439895, 8290240.0], [625879.090633659, 8290240.0], [625773.5908139443, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650330.0, 8400040.0], [650520.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-09T01:17:23.459000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.11, "gqa:cep90": 0.39, "fmask:snow": 0.884020109581169, "gqa:abs_xy": 0.32, "gqa:mean_x": 0.3, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 12.209598610799457, "fmask:cloud": 5.307839671112345, "fmask:water": 77.26237352831087, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 5.307839671112345, "eo:sun_azimuth": 35.1540236823958, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.0734670721207, "s2cloudless:clear": 85.30014005468966, "s2cloudless:cloud": 14.699859945310331, "fmask:cloud_shadow": 4.336168080196156, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180509T025054_S20180509T011723_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180509T011729_N0206_R088_T53LPD_20180509T025054", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T13:45:50.917586+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180509T025054_A006120_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-05-09T02:50:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-05-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-05-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650520.0, 8400040.0], [626218.5489828388, 8291306.884489772], [626136.4101641494, 8291048.730192257], [626039.516744958, 8290615.630026746], [625926.0418439895, 8290240.0], [625879.090633659, 8290240.0], [625773.5908139443, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650330.0, 8400040.0], [650520.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-05-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-05-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.342069+00	opendatacubeusername	\N
2ea8c7f9-174a-415d-af9c-508307aae4a5	4	2	{"id": "2ea8c7f9-174a-415d-af9c-508307aae4a5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-01-14_final", "extent": {"lat": {"end": -14.468182596723862, "begin": -15.463056091779928}, "lon": {"end": 136.3898955786133, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649780.0, 8400040.0], [649800.0, 8400040.0], [625858.5532247914, 8292806.903440661], [625215.0417380692, 8290240.0], [625204.5735351208, 8290240.0], [625062.2942091784, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649630.0, 8400040.0], [649780.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-14T01:21:17.944000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.2107369188286197, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.7171903700859237, "fmask:cloud": 98.04087063502351, "fmask:water": 1.007134628507696, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 98.04087063502351, "eo:sun_azimuth": 108.656636643869, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.963049806652, "s2cloudless:clear": 5.956824376475807, "s2cloudless:cloud": 94.04317562352419, "fmask:cloud_shadow": 0.024067447554243476, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190114T023319_S20190114T011724_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190114T011729_N0207_R088_T53LPD_20190114T023319", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:19:24.931636+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190114T023319_A009695_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-01-14T02:33:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649780.0, 8400040.0], [649800.0, 8400040.0], [625858.5532247914, 8292806.903440661], [625215.0417380692, 8290240.0], [625204.5735351208, 8290240.0], [625062.2942091784, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649630.0, 8400040.0], [649780.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.353357+00	opendatacubeusername	\N
bbdb3c41-c7f3-4689-9aff-e8fb92be69c0	4	2	{"id": "bbdb3c41-c7f3-4689-9aff-e8fb92be69c0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-01-24_final", "extent": {"lat": {"end": -14.468172727926882, "begin": -15.463056091779928}, "lon": {"end": 136.39156532948886, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625403.3633029069, 8290273.233839286], [625395.0352938927, 8290240.0], [625388.7776133453, 8290240.0], [625245.1489979778, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649830.0, 8400040.0], [649980.0, 8400040.0], [649618.5514414675, 8398106.89547017], [626158.5514414675, 8293286.895470169], [625582.3836228035, 8290987.634187588], [625439.5076436815, 8290355.589576211], [625403.3633029069, 8290273.233839286]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-24T01:21:18.744000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.6, "gqa:cep90": 0.79, "fmask:snow": 17.90568109986973, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.24, "gqa:mean_y": -0.6, "eo:platform": "sentinel-2b", "fmask:clear": 13.835203481058702, "fmask:cloud": 56.556731923540895, "fmask:water": 8.527036647563731, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 56.556731923540895, "eo:sun_azimuth": 103.600050612461, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3854288873426, "s2cloudless:clear": 95.9717994444284, "s2cloudless:cloud": 4.028200555571606, "fmask:cloud_shadow": 3.1753468479669413, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.63, "gqa:iterative_mean_xy": 0.7, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190124T023334_S20190124T011725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190124T011729_N0207_R088_T53LPD_20190124T023334", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:39:37.291803+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.63, "gqa:abs_iterative_mean_xy": 0.7, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190124T023334_A009838_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-01-24T02:33:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625403.3633029069, 8290273.233839286], [625395.0352938927, 8290240.0], [625388.7776133453, 8290240.0], [625245.1489979778, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649830.0, 8400040.0], [649980.0, 8400040.0], [649618.5514414675, 8398106.89547017], [626158.5514414675, 8293286.895470169], [625582.3836228035, 8290987.634187588], [625439.5076436815, 8290355.589576211], [625403.3633029069, 8290273.233839286]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.362817+00	opendatacubeusername	\N
004a2e9d-d090-4e8d-b213-b7a724f1c204	4	2	{"id": "004a2e9d-d090-4e8d-b213-b7a724f1c204", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-01-04_final", "extent": {"lat": {"end": -14.468182596723862, "begin": -15.463056091779928}, "lon": {"end": 136.3898955786133, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649760.0, 8400040.0], [649800.0, 8400040.0], [625213.435281267, 8290240.0], [625184.691733243, 8290240.0], [625047.108939887, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649610.0, 8400040.0], [649760.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-04T01:21:16.637000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.00466879271284654, "gqa:abs_xy": "NaN", "gqa:mean_x": 0.35, "gqa:mean_y": -0.51, "eo:platform": "sentinel-2b", "fmask:clear": 0.009817188869989685, "fmask:cloud": 99.4500416667727, "fmask:water": 0.5167384538407133, "gqa:mean_xy": 0.62, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.4500416667727, "eo:sun_azimuth": 112.398376787505, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.3219845045102, "s2cloudless:clear": 7.3319832709663215, "s2cloudless:cloud": 92.66801672903368, "fmask:cloud_shadow": 0.01873389780374901, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190104T023413_S20190104T011723_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190104T011729_N0207_R088_T53LPD_20190104T023413", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:28:57.576014+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190104T023413_A009552_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-01-04T02:34:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649760.0, 8400040.0], [649800.0, 8400040.0], [625213.435281267, 8290240.0], [625184.691733243, 8290240.0], [625047.108939887, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649610.0, 8400040.0], [649760.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.372465+00	opendatacubeusername	\N
09837e54-1173-4c0f-afc8-d9181cd74c90	4	2	{"id": "09837e54-1173-4c0f-afc8-d9181cd74c90", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-03-12_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93114313080451}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315803.460127627], [600000.0, 8315820.546899163], [604670.9117173841, 8335558.916783388], [618860.268598056, 8395572.302132968], [619910.2813111402, 8399912.355225435], [619940.2985749985, 8400032.42535625], [619948.7898581148, 8400040.0], [619997.131431658, 8400040.0], [620015.099628782, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315566.86576198], [600000.0, 8315803.460127627]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-12T01:11:21.017890+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.43, "gqa:cep90": 0.63, "fmask:snow": 0.2564286089950395, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.31, "gqa:mean_y": -0.43, "eo:platform": "sentinel-2b", "fmask:clear": 4.657750157582923, "fmask:cloud": 1.884422729134276, "fmask:water": 91.83560966590422, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 1.884422729134276, "eo:sun_azimuth": 70.3793562779725, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.0616989882273, "s2cloudless:clear": 97.69088249571669, "s2cloudless:cloud": 2.3091175042833125, "fmask:cloud_shadow": 1.3657888383835393, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190312T022821_S20190312T010724_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190312T010729_N0207_R045_T53LPD_20190312T022821", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T12:01:13.637359+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190312T022821_A010510_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-03-12T02:28:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-03-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-03-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315803.460127627], [600000.0, 8315820.546899163], [604670.9117173841, 8335558.916783388], [618860.268598056, 8395572.302132968], [619910.2813111402, 8399912.355225435], [619940.2985749985, 8400032.42535625], [619948.7898581148, 8400040.0], [619997.131431658, 8400040.0], [620015.099628782, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315566.86576198], [600000.0, 8315803.460127627]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.383534+00	opendatacubeusername	\N
6b19905e-f2fc-4877-82ba-d4158ad90f75	4	2	{"id": "6b19905e-f2fc-4877-82ba-d4158ad90f75", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-11-15_final", "extent": {"lat": {"end": -14.468205577872626, "begin": -15.463056091779928}, "lon": {"end": 136.38599948833433, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649380.0, 8400040.0], [625558.5545477484, 8293226.909356854], [624898.2085500087, 8290345.4478624975], [624822.868568342, 8290240.0], [624807.6487664877, 8290240.0], [624664.3886410932, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649220.0, 8400040.0], [649380.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-15T01:21:15.931000+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.6, "gqa:cep90": 0.68, "fmask:snow": 9.338313471792128, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.19, "gqa:mean_y": -0.6, "eo:platform": "sentinel-2b", "fmask:clear": 45.2915042583052, "fmask:cloud": 37.85741625563875, "fmask:water": 3.0569300443188148, "gqa:mean_xy": 0.63, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.12, "eo:cloud_cover": 37.85741625563875, "eo:sun_azimuth": 103.272149087873, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8569774231591, "s2cloudless:clear": 48.802140283977316, "s2cloudless:cloud": 51.19785971602268, "fmask:cloud_shadow": 4.455835969945098, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.6, "gqa:iterative_mean_xy": 0.64, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181115T024147_S20181115T011722_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181115T011719_N0207_R088_T53LPD_20181115T024147", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.05, "odc:processing_datetime": "2022-05-26T11:49:25.439362+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.6, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181115T024147_A008837_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-11-15T02:41:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-11-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-11-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649380.0, 8400040.0], [625558.5545477484, 8293226.909356854], [624898.2085500087, 8290345.4478624975], [624822.868568342, 8290240.0], [624807.6487664877, 8290240.0], [624664.3886410932, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649220.0, 8400040.0], [649380.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.394544+00	opendatacubeusername	\N
3031df08-82fe-4582-9d4e-345db78d7500	4	2	{"id": "3031df08-82fe-4582-9d4e-345db78d7500", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-11-12_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.930826991228}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323547.077115483], [600000.0, 8323741.231233574], [600000.0, 8323793.53951303], [616740.2677767514, 8394732.298658444], [617980.2677767514, 8399982.298658444], [618005.6083258374, 8400040.0], [618052.7391486891, 8400040.0], [618073.2486218417, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323547.077115483]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-12T01:11:21.249000+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.56, "gqa:cep90": 0.65, "fmask:snow": 0.24723281078536638, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.19, "gqa:mean_y": -0.56, "eo:platform": "sentinel-2b", "fmask:clear": 4.344125067991398, "fmask:cloud": 1.1866492099974932, "fmask:water": 93.44269374829692, "gqa:mean_xy": 0.59, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 1.1866492099974932, "eo:sun_azimuth": 100.274277458003, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.0271422091373, "s2cloudless:clear": 99.01311025397493, "s2cloudless:cloud": 0.986889746025076, "fmask:cloud_shadow": 0.7792991629288262, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.54, "gqa:iterative_mean_xy": 0.58, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181112T022642_S20181112T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181112T010729_N0207_R045_T53LPD_20181112T022642", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:20:17.166318+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.54, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181112T022642_A008794_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-11-12T02:26:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-11-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-11-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323547.077115483], [600000.0, 8323741.231233574], [600000.0, 8323793.53951303], [616740.2677767514, 8394732.298658444], [617980.2677767514, 8399982.298658444], [618005.6083258374, 8400040.0], [618052.7391486891, 8400040.0], [618073.2486218417, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323547.077115483]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.404864+00	opendatacubeusername	\N
2cb304e0-cc05-44b7-ba11-db7fe0133c12	4	2	{"id": "2cb304e0-cc05-44b7-ba11-db7fe0133c12", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-08-14_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93119789596986}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[618681.301889675, 8393675.026657648], [619801.6089232335, 8398433.801527236], [620161.7914499913, 8399934.552137502], [620163.1173487552, 8399936.407901034], [620187.6334048328, 8400040.0], [620237.131431658, 8400040.0], [620253.692805342, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314167.328504103], [600000.0, 8314321.682171921], [600000.0, 8314443.666472646], [611680.2672644097, 8364092.296488173], [618681.301889675, 8393675.026657648]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-14T01:07:21.462000+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.28, "gqa:cep90": 0.76, "fmask:snow": 0.14616561527110486, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.61, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 4.033647518431156, "fmask:cloud": 0.017126967321817864, "fmask:water": 95.79011276981679, "gqa:mean_xy": 0.67, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 0.017126967321817864, "eo:sun_azimuth": 43.4115076745507, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.6574509757024, "s2cloudless:clear": 99.9871855798493, "s2cloudless:cloud": 0.012814420150707884, "fmask:cloud_shadow": 0.012947129159144566, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.62, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.68, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180814T022856_S20180814T010721_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180814T010719_N0206_R045_T53LPD_20180814T022856", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T10:14:18.135474+00:00", "gqa:abs_iterative_mean_x": 0.62, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.68, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180814T022856_A007507_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-08-14T02:28:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[618681.301889675, 8393675.026657648], [619801.6089232335, 8398433.801527236], [620161.7914499913, 8399934.552137502], [620163.1173487552, 8399936.407901034], [620187.6334048328, 8400040.0], [620237.131431658, 8400040.0], [620253.692805342, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314167.328504103], [600000.0, 8314321.682171921], [600000.0, 8314443.666472646], [611680.2672644097, 8364092.296488173], [618681.301889675, 8393675.026657648]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.415507+00	opendatacubeusername	\N
059e31d5-26c3-4fde-911d-7f80e2a918d7	4	2	{"id": "059e31d5-26c3-4fde-911d-7f80e2a918d7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-08-17_final", "extent": {"lat": {"end": -14.468076719150845, "begin": -15.463056091779928}, "lon": {"end": 136.40770618928568, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[639867.5838235792, 8346828.737176731], [629518.5446115255, 8300366.864991004], [627418.5446115255, 8291006.864991004], [627381.8461070164, 8290905.222866412], [627339.5194231292, 8290715.642004968], [627239.4028500029, 8290315.1492874995], [627145.098001917, 8290240.0], [627141.6633632896, 8290240.0], [627062.4130796962, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651540.0, 8400040.0], [651720.0, 8400040.0], [651139.5194231292, 8397315.642004967], [639867.5838235792, 8346828.737176731]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-17T01:17:18.463000+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.35, "gqa:cep90": 0.72, "fmask:snow": 0.3667687478908774, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.54, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2b", "fmask:clear": 9.574244650409323, "fmask:cloud": 0.02393284441995454, "fmask:water": 90.01296261639473, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.12, "eo:cloud_cover": 0.02393284441995454, "eo:sun_azimuth": 41.3806093772845, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.2434779524535, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.022091140885111556, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.56, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.66, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180822T164222_S20180817T011718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180817T011719_N0206_R088_T53LPD_20180822T164222", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T12:52:15.736270+00:00", "gqa:abs_iterative_mean_x": 0.56, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180822T164222_A007550_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-08-22T16:42:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-08-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-08-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[639867.5838235792, 8346828.737176731], [629518.5446115255, 8300366.864991004], [627418.5446115255, 8291006.864991004], [627381.8461070164, 8290905.222866412], [627339.5194231292, 8290715.642004968], [627239.4028500029, 8290315.1492874995], [627145.098001917, 8290240.0], [627141.6633632896, 8290240.0], [627062.4130796962, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651540.0, 8400040.0], [651720.0, 8400040.0], [651139.5194231292, 8397315.642004967], [639867.5838235792, 8346828.737176731]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.425966+00	opendatacubeusername	\N
610be4eb-e3e6-4c98-8bdb-5f08925738d3	4	2	{"id": "610be4eb-e3e6-4c98-8bdb-5f08925738d3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-11-02_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308261800342}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323627.015314906], [600000.0, 8323681.083688635], [600000.0, 8323814.052290615], [600920.2675806386, 8327762.297827969], [617510.2697894481, 8398002.307163326], [617970.2697894481, 8399942.307163326], [618060.7393830795, 8400040.0], [618092.4243246111, 8400040.0], [618104.7620253691, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323627.015314906]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-02T01:07:25.458000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.34, "gqa:cep90": 0.54, "fmask:snow": 0.17142723559535228, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.31, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2b", "fmask:clear": 5.600993779443153, "fmask:cloud": 5.668143037319398, "fmask:water": 85.783150532068, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 5.668143037319398, "eo:sun_azimuth": 92.003424925622, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8879828544731, "s2cloudless:clear": 94.71397804325846, "s2cloudless:cloud": 5.286021956741535, "fmask:cloud_shadow": 2.7762854155740935, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181102T022602_S20181102T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181102T010729_N0206_R045_T53LPD_20181102T022602", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:48:50.027669+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181102T022602_A008651_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-11-02T02:26:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323627.015314906], [600000.0, 8323681.083688635], [600000.0, 8323814.052290615], [600920.2675806386, 8327762.297827969], [617510.2697894481, 8398002.307163326], [617970.2697894481, 8399942.307163326], [618060.7393830795, 8400040.0], [618092.4243246111, 8400040.0], [618104.7620253691, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323627.015314906]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.437165+00	opendatacubeusername	\N
a05b1dee-4c78-4808-a294-c1bfbb084f6f	4	2	{"id": "a05b1dee-4c78-4808-a294-c1bfbb084f6f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-02-23_final", "extent": {"lat": {"end": -14.468122102503175, "begin": -15.463056091779928}, "lon": {"end": 136.4000995919867, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627076.8834256638, 8293467.288954717], [626353.4496863978, 8290240.0], [626327.6491143467, 8290240.0], [626182.2917878544, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650750.0, 8400040.0], [650880.0, 8400040.0], [650900.0, 8400040.0], [650879.651256536, 8399948.952280559], [650878.571223611, 8399666.98417253], [650398.5543729819, 8397506.908575146], [628628.1444534619, 8300387.573853199], [627579.517910451, 8295695.635235216], [627076.8834256638, 8293467.288954717]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-23T01:21:17.794394+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.33, "gqa:cep90": 0.72, "fmask:snow": 0.771365652027223, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.46, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 9.227216619837957, "fmask:cloud": 45.55322875950307, "fmask:water": 42.57678783066989, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 45.55322875950307, "eo:sun_azimuth": 82.2742441964088, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.4111823722238, "s2cloudless:clear": 99.69410391924548, "s2cloudless:cloud": 0.3058960807545152, "fmask:cloud_shadow": 1.8714011379618503, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.6, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190223T023424_S20190223T011724_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190223T011729_N0207_R088_T53LPD_20190223T023424", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T11:25:53.727059+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190223T023424_A010267_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-02-23T02:34:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-02-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-02-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627076.8834256638, 8293467.288954717], [626353.4496863978, 8290240.0], [626327.6491143467, 8290240.0], [626182.2917878544, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650750.0, 8400040.0], [650880.0, 8400040.0], [650900.0, 8400040.0], [650879.651256536, 8399948.952280559], [650878.571223611, 8399666.98417253], [650398.5543729819, 8397506.908575146], [628628.1444534619, 8300387.573853199], [627579.517910451, 8295695.635235216], [627076.8834256638, 8293467.288954717]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.446968+00	opendatacubeusername	\N
8705abd2-5e26-4fa2-8649-8f271e4e01a7	4	2	{"id": "8705abd2-5e26-4fa2-8649-8f271e4e01a7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-09-26_final", "extent": {"lat": {"end": -14.468159551113342, "begin": -15.463056091779928}, "lon": {"end": 136.39379166202488, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625649.938507096, 8290268.930811354], [625640.1989658974, 8290240.0], [625632.2370777299, 8290240.0], [625495.3143543194, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650050.0, 8400040.0], [650220.0, 8400040.0], [650039.5237412037, 8399115.661390843], [649039.518901065, 8394615.639667304], [639731.208435872, 8352953.774328812], [628618.5565290182, 8303066.91822224], [625918.5079713475, 8291066.702733785], [625827.108515971, 8290795.205304142], [625739.4028500029, 8290415.1492874995], [625649.938507096, 8290268.930811354]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-26T01:19:50.990000+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.37, "gqa:cep90": 0.49, "fmask:snow": 0.18946255148060473, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.18, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2b", "fmask:clear": 10.075808230746066, "fmask:cloud": 37.08365577717169, "fmask:water": 47.790461052298085, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 37.08365577717169, "eo:sun_azimuth": 58.438591212207, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.0101373246054, "s2cloudless:clear": 99.87883725545494, "s2cloudless:cloud": 0.12116274454506523, "fmask:cloud_shadow": 4.860612388303553, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180926T024542_S20180926T011950_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180926T011719_N0206_R088_T53LPD_20180926T024542", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:57:13.151790+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180926T024542_A008122_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-09-26T02:45:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-09-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-09-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625649.938507096, 8290268.930811354], [625640.1989658974, 8290240.0], [625632.2370777299, 8290240.0], [625495.3143543194, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650050.0, 8400040.0], [650220.0, 8400040.0], [650039.5237412037, 8399115.661390843], [649039.518901065, 8394615.639667304], [639731.208435872, 8352953.774328812], [628618.5565290182, 8303066.91822224], [625918.5079713475, 8291066.702733785], [625827.108515971, 8290795.205304142], [625739.4028500029, 8290415.1492874995], [625649.938507096, 8290268.930811354]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.458409+00	opendatacubeusername	\N
ed584414-9962-4525-857d-35c66293b8d8	4	2	{"id": "ed584414-9962-4525-857d-35c66293b8d8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-01-01_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93087446781465}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322346.894323933], [600000.0, 8322480.938866157], [600000.0, 8322593.480824112], [618260.2681997719, 8399862.300448721], [618300.2985749985, 8400022.42535625], [618312.8552386097, 8400040.0], [618375.269781116, 8400040.0], [618377.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322346.894323933]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-01T01:11:21.251000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.023009421412862413, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.00041264596954397647, "fmask:cloud": 99.97657793261759, "fmask:water": 0.0, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.97657793261759, "eo:sun_azimuth": 111.919820372133, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3002074643748, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190101T022135_S20190101T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190101T010729_N0207_R045_T53LPD_20190101T022135", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:00:14.709550+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190101T022135_A009509_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-01-01T02:21:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322346.894323933], [600000.0, 8322480.938866157], [600000.0, 8322593.480824112], [618260.2681997719, 8399862.300448721], [618300.2985749985, 8400022.42535625], [618312.8552386097, 8400040.0], [618375.269781116, 8400040.0], [618377.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322346.894323933]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.469571+00	opendatacubeusername	\N
0de42008-6423-46ae-8a1b-0f37b9427c06	4	2	{"id": "0de42008-6423-46ae-8a1b-0f37b9427c06", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-02-03_final", "extent": {"lat": {"end": -14.468156253621105, "begin": -15.463056091779928}, "lon": {"end": 136.39434824480767, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650220.0, 8400040.0], [650280.0, 8400040.0], [625798.5524825335, 8290526.900122552], [625695.4718416767, 8290326.630227457], [625679.5088200413, 8290255.594782571], [625662.1992197661, 8290240.0], [625650.8825170577, 8290240.0], [625513.8242135588, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650080.0, 8400040.0], [650220.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-03T01:21:18.970000+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.36, "gqa:cep90": 0.55, "fmask:snow": 0.055809245660816645, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.1, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2b", "fmask:clear": 0.17302412652827828, "fmask:cloud": 99.1976381882931, "fmask:water": 0.5604701972442179, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.36, "eo:cloud_cover": 99.1976381882931, "eo:sun_azimuth": 97.382415583499, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.684397874576, "s2cloudless:clear": 48.22301305688706, "s2cloudless:cloud": 51.776986943112945, "fmask:cloud_shadow": 0.01305824227359946, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190203T023401_S20190203T011725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190203T011729_N0207_R088_T53LPD_20190203T023401", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:36:09.360835+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190203T023401_A009981_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-02-03T02:34:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-02-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-02-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650220.0, 8400040.0], [650280.0, 8400040.0], [625798.5524825335, 8290526.900122552], [625695.4718416767, 8290326.630227457], [625679.5088200413, 8290255.594782571], [625662.1992197661, 8290240.0], [625650.8825170577, 8290240.0], [625513.8242135588, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650080.0, 8400040.0], [650220.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.481275+00	opendatacubeusername	\N
b4397c1f-95e8-45c5-bc62-ec0daaafb838	4	2	{"id": "b4397c1f-95e8-45c5-bc62-ec0daaafb838", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-03-22_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93101751350756}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318727.070741407], [600000.0, 8318881.274068273], [600000.0, 8318983.529312664], [618040.2681538722, 8395412.300254539], [619147.6071502964, 8400040.0], [619215.1755989407, 8400040.0], [619229.082343469, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318727.070741407]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-22T01:11:23.516520+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.33, "gqa:cep90": 0.66, "fmask:snow": 2.403826897017949, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.44, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 4.218069412265775, "fmask:cloud": 73.74831237524081, "fmask:water": 18.88400263882338, "gqa:mean_xy": 0.55, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 73.74831237524081, "eo:sun_azimuth": 62.8516776508441, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.2456476382819, "s2cloudless:clear": 24.91468263665872, "s2cloudless:cloud": 75.08531736334128, "fmask:cloud_shadow": 0.7457886766520718, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.58, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190322T022856_S20190322T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190322T010729_N0207_R045_T53LPD_20190322T022856", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T12:52:43.672279+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190322T022856_A010653_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-03-22T02:28:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-03-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-03-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318727.070741407], [600000.0, 8318881.274068273], [600000.0, 8318983.529312664], [618040.2681538722, 8395412.300254539], [619147.6071502964, 8400040.0], [619215.1755989407, 8400040.0], [619229.082343469, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318727.070741407]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.49083+00	opendatacubeusername	\N
d6283bfc-8399-4f5a-a09c-9dd45951fd74	4	2	{"id": "d6283bfc-8399-4f5a-a09c-9dd45951fd74", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-10-26_final", "extent": {"lat": {"end": -14.468199018407887, "begin": -15.463056091779928}, "lon": {"end": 136.3871126576851, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[636659.1964937347, 8342491.84537212], [625318.5522894247, 8291666.899259443], [625018.3683728811, 8290406.102768362], [624946.0559389691, 8290314.4383032415], [624925.5180870631, 8290240.0], [624887.3329117127, 8290240.0], [624755.3116382632, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649310.0, 8400040.0], [649440.0, 8400040.0], [649500.0, 8400040.0], [649439.6758442824, 8399769.647460196], [649439.6116135138, 8399716.077677296], [649339.6116135138, 8399216.077677296], [648139.5176796427, 8393815.634203238], [636659.1964937347, 8342491.84537212]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-26T01:20:30.067000+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.37, "gqa:cep90": 0.5, "fmask:snow": 1.7092877218138176, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.26, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2b", "fmask:clear": 44.275997094368705, "fmask:cloud": 50.62175735453397, "fmask:water": 0.5674148680411728, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.14, "eo:cloud_cover": 50.62175735453397, "eo:sun_azimuth": 84.4487683058182, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8669716725312, "s2cloudless:clear": 93.53660810198954, "s2cloudless:cloud": 6.463391898010458, "fmask:cloud_shadow": 2.825542961242335, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.38, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181026T024753_S20181026T012030_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181026T011719_N0206_R088_T53LPD_20181026T024753", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.05, "odc:processing_datetime": "2022-05-26T12:28:56.201843+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181026T024753_A008551_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-10-26T02:47:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-10-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-10-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[636659.1964937347, 8342491.84537212], [625318.5522894247, 8291666.899259443], [625018.3683728811, 8290406.102768362], [624946.0559389691, 8290314.4383032415], [624925.5180870631, 8290240.0], [624887.3329117127, 8290240.0], [624755.3116382632, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649310.0, 8400040.0], [649440.0, 8400040.0], [649500.0, 8400040.0], [649439.6758442824, 8399769.647460196], [649439.6116135138, 8399716.077677296], [649339.6116135138, 8399216.077677296], [648139.5176796427, 8393815.634203238], [636659.1964937347, 8342491.84537212]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.502471+00	opendatacubeusername	\N
71624123-094c-4f71-b5c7-ef36bf402e2c	4	2	{"id": "71624123-094c-4f71-b5c7-ef36bf402e2c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-02-10_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93100164765897}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319147.000131623], [600000.0, 8319300.972349735], [600000.0, 8319383.497651973], [619020.268103544, 8399902.300041603], [619066.6329105983, 8400040.0], [619122.7447512768, 8400040.0], [619131.2165809867, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319147.000131623]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-10T01:11:23.901000+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.36, "gqa:cep90": 0.56, "fmask:snow": 0.2367033288614865, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.32, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2b", "fmask:clear": 3.823147162617984, "fmask:cloud": 86.70757805549579, "fmask:water": 8.017780598992056, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 86.70757805549579, "eo:sun_azimuth": 92.865524799267, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2858636421998, "s2cloudless:clear": 16.099350710088018, "s2cloudless:cloud": 83.90064928991198, "fmask:cloud_shadow": 1.2147908540326873, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190210T022654_S20190210T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190210T010729_N0207_R045_T53LPD_20190210T022654", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T11:10:28.724574+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190210T022654_A010081_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-02-10T02:26:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319147.000131623], [600000.0, 8319300.972349735], [600000.0, 8319383.497651973], [619020.268103544, 8399902.300041603], [619066.6329105983, 8400040.0], [619122.7447512768, 8400040.0], [619131.2165809867, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319147.000131623]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.513156+00	opendatacubeusername	\N
e9cc3c59-ef74-42da-96f5-b36163220d58	4	2	{"id": "e9cc3c59-ef74-42da-96f5-b36163220d58", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-12-25_final", "extent": {"lat": {"end": -14.468179308440419, "begin": -15.463056091779928}, "lon": {"end": 136.39045216237875, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649820.0, 8400040.0], [649860.0, 8400040.0], [625918.5515123244, 8292926.895786764], [625318.5079713475, 8290286.702733785], [625266.6382015591, 8290240.0], [625228.7775285364, 8290240.0], [625085.1503356483, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649680.0, 8400040.0], [649820.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-25T01:21:14.743000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.01291972618389696, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.03067702003876895, "fmask:cloud": 99.29511263958703, "fmask:water": 0.6573130585497167, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.29511263958703, "eo:sun_azimuth": 114.639496835581, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4337872440725, "s2cloudless:clear": 34.07756841984037, "s2cloudless:cloud": 65.92243158015964, "fmask:cloud_shadow": 0.003977555640579472, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181225T023232_S20181225T011721_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181225T011719_N0207_R088_T53LPD_20181225T023232", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:20:39.802214+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181225T023232_A009409_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-12-25T02:32:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-12-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-12-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649820.0, 8400040.0], [649860.0, 8400040.0], [625918.5515123244, 8292926.895786764], [625318.5079713475, 8290286.702733785], [625266.6382015591, 8290240.0], [625228.7775285364, 8290240.0], [625085.1503356483, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649680.0, 8400040.0], [649820.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.523221+00	opendatacubeusername	\N
f30ff019-98fb-4e45-ae5b-026f6563bde2	4	2	{"id": "f30ff019-98fb-4e45-ae5b-026f6563bde2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-11-25_final", "extent": {"lat": {"end": -14.468192453680928, "begin": -15.463056091779928}, "lon": {"end": 136.3882258264764, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625073.7186628336, 8290419.899686947], [625033.435281267, 8290240.0], [625007.3755656108, 8290240.0], [624873.8242028285, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649440.0, 8400040.0], [649580.0, 8400040.0], [649620.0, 8400040.0], [628217.4551778004, 8304459.366903787], [625619.5177001398, 8292835.634294873], [625079.512195122, 8290435.609756097], [625073.7186628336, 8290419.899686947]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-25T01:21:15.060000+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.68, "gqa:cep90": 0.83, "fmask:snow": 7.151757072247758, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.37, "gqa:mean_y": -0.68, "eo:platform": "sentinel-2b", "fmask:clear": 56.41261056072505, "fmask:cloud": 30.63177697662023, "fmask:water": 5.5485995149784335, "gqa:mean_xy": 0.78, "gqa:stddev_x": 0.08, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.12, "eo:cloud_cover": 30.63177697662023, "eo:sun_azimuth": 109.723840762947, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.8161996443493, "s2cloudless:clear": 99.76867127967687, "s2cloudless:cloud": 0.2313287203231348, "fmask:cloud_shadow": 0.25525587542852424, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.69, "gqa:iterative_mean_xy": 0.79, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181125T023353_S20181125T011721_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181125T011719_N0207_R088_T53LPD_20181125T023353", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T13:09:08.397522+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.69, "gqa:abs_iterative_mean_xy": 0.79, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181125T023353_A008980_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-11-25T02:33:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-11-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-11-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625073.7186628336, 8290419.899686947], [625033.435281267, 8290240.0], [625007.3755656108, 8290240.0], [624873.8242028285, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649440.0, 8400040.0], [649580.0, 8400040.0], [649620.0, 8400040.0], [628217.4551778004, 8304459.366903787], [625619.5177001398, 8292835.634294873], [625079.512195122, 8290435.609756097], [625073.7186628336, 8290419.899686947]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.533223+00	opendatacubeusername	\N
77f219fb-8067-4c65-9c23-7f14163217b2	4	2	{"id": "77f219fb-8067-4c65-9c23-7f14163217b2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-11-05_final", "extent": {"lat": {"end": -14.468212132075141, "begin": -15.463056091779928}, "lon": {"end": 136.38488631842452, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649208.5969856395, 8399577.302113779], [649198.555212007, 8399486.912328443], [624898.555212007, 8290766.912328443], [624778.2085500087, 8290285.4478624975], [624727.2608513109, 8290240.0], [624727.1219298543, 8290240.0], [624565.3122766645, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649130.0, 8400040.0], [649240.0, 8400040.0], [649260.0, 8400040.0], [649239.7290694898, 8399857.533722185], [649239.5183781601, 8399715.637327196], [649208.5969856395, 8399577.302113779]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-05T01:17:22.459000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.58, "gqa:cep90": 0.73, "fmask:snow": 2.23425041915133, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.3, "gqa:mean_y": -0.58, "eo:platform": "sentinel-2b", "fmask:clear": 49.90182688779778, "fmask:cloud": 35.89691044578776, "fmask:water": 1.9423744909207106, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.14, "eo:cloud_cover": 35.89691044578776, "eo:sun_azimuth": 94.5222699732091, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.4558942070403, "s2cloudless:clear": 96.73525943027742, "s2cloudless:cloud": 3.2647405697225844, "fmask:cloud_shadow": 10.02463775634242, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.65, "gqa:iterative_mean_xy": 0.7, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181105T023431_S20181105T011722_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181105T011719_N0206_R088_T53LPD_20181105T023431", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.01, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:23:01.991470+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.65, "gqa:abs_iterative_mean_xy": 0.7, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181105T023431_A008694_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-11-05T02:34:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-11-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-11-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649208.5969856395, 8399577.302113779], [649198.555212007, 8399486.912328443], [624898.555212007, 8290766.912328443], [624778.2085500087, 8290285.4478624975], [624727.2608513109, 8290240.0], [624727.1219298543, 8290240.0], [624565.3122766645, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649130.0, 8400040.0], [649240.0, 8400040.0], [649260.0, 8400040.0], [649239.7290694898, 8399857.533722185], [649239.5183781601, 8399715.637327196], [649208.5969856395, 8399577.302113779]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.545148+00	opendatacubeusername	\N
4a6bc3b4-47e0-4768-b3cc-2b401f46259c	4	2	{"id": "4a6bc3b4-47e0-4768-b3cc-2b401f46259c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-11-22_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93084241789595}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323166.9937252775], [600000.0, 8323321.082261521], [600000.0, 8323403.496517907], [617790.2691971251, 8398712.304663839], [618080.2985749985, 8399932.42535625], [618116.6233004213, 8400040.0], [618172.7391486891, 8400040.0], [618177.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323166.9937252775]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-22T01:11:20.526000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.39, "gqa:cep90": 0.64, "fmask:snow": 0.18611483054699382, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.34, "gqa:mean_y": -0.39, "eo:platform": "sentinel-2b", "fmask:clear": 4.715366913578821, "fmask:cloud": 0.7297193319181299, "fmask:water": 93.94718589283255, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.7297193319181299, "eo:sun_azimuth": 106.784098378448, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.779939814469, "s2cloudless:clear": 97.36181402518788, "s2cloudless:cloud": 2.638185974812112, "fmask:cloud_shadow": 0.42161303112349824, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.39, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181122T040330_S20181122T010811_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181122T010729_N0207_R045_T53LPD_20181122T040330", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T13:18:01.607742+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.39, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181122T040330_A008937_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-11-22T04:03:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323166.9937252775], [600000.0, 8323321.082261521], [600000.0, 8323403.496517907], [617790.2691971251, 8398712.304663839], [618080.2985749985, 8399932.42535625], [618116.6233004213, 8400040.0], [618172.7391486891, 8400040.0], [618177.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323166.9937252775]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.554898+00	opendatacubeusername	\N
eed8b50a-2be2-4a6e-9c19-857c3b5c1ea1	4	2	{"id": "eed8b50a-2be2-4a6e-9c19-857c3b5c1ea1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-12-15_final", "extent": {"lat": {"end": -14.468179308440419, "begin": -15.463056091779928}, "lon": {"end": 136.3904565191024, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649860.0, 8400040.0], [649858.571223611, 8399726.98417253], [649018.5506948195, 8395946.89213457], [625498.5506948195, 8290886.89213457], [625280.2478440334, 8290240.0], [625267.6501148337, 8290240.0], [625135.2299807098, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649710.0, 8400040.0], [649860.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-15T01:21:12.514000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.1362763611965998, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 2.084741284825015, "fmask:cloud": 97.72357553711417, "fmask:water": 0.043339358600924666, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 97.72357553711417, "eo:sun_azimuth": 115.141931218958, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3209808451021, "s2cloudless:clear": 7.406002193889605, "s2cloudless:cloud": 92.5939978061104, "fmask:cloud_shadow": 0.01206745826328968, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181215T023314_S20181215T011719_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181215T011719_N0207_R088_T53LPD_20181215T023314", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:00:48.377980+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181215T023314_A009266_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-12-15T02:33:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-12-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-12-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649860.0, 8400040.0], [649858.571223611, 8399726.98417253], [649018.5506948195, 8395946.89213457], [625498.5506948195, 8290886.89213457], [625280.2478440334, 8290240.0], [625267.6501148337, 8290240.0], [625135.2299807098, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649710.0, 8400040.0], [649860.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.564087+00	opendatacubeusername	\N
70481f1d-0f22-4a79-a1a7-c92a8daff703	4	2	{"id": "70481f1d-0f22-4a79-a1a7-c92a8daff703", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-12-12_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309635810307}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[618475.2739392287, 8398603.668022003], [618661.6070523767, 8399393.793609675], [618668.375223357, 8399413.843387341], [618817.6165495473, 8400040.0], [618879.7458971579, 8400040.0], [618889.6939278813, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320087.12110052], [600000.0, 8320261.249801154], [600000.0, 8320343.568755414], [613040.2677816246, 8375642.298679076], [617190.2694539344, 8393212.305747876], [618475.2739392287, 8398603.668022003]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-12T01:11:17.216000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.02415001965308283, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.0002654626225972757, "fmask:cloud": 99.97558451772433, "fmask:water": 0.0, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.97558451772433, "eo:sun_azimuth": 113.247528858702, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.1461073282351, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181212T022433_S20181212T010721_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181212T010719_N0207_R045_T53LPD_20181212T022433", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:16:30.719761+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181212T022433_A009223_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-12-12T02:24:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[618475.2739392287, 8398603.668022003], [618661.6070523767, 8399393.793609675], [618668.375223357, 8399413.843387341], [618817.6165495473, 8400040.0], [618879.7458971579, 8400040.0], [618889.6939278813, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320087.12110052], [600000.0, 8320261.249801154], [600000.0, 8320343.568755414], [613040.2677816246, 8375642.298679076], [617190.2694539344, 8393212.305747876], [618475.2739392287, 8398603.668022003]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.575915+00	opendatacubeusername	\N
b065db99-913e-41c2-9e16-5dcee88f61d9	4	2	{"id": "b065db99-913e-41c2-9e16-5dcee88f61d9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-07-18_final", "extent": {"lat": {"end": -14.468148004135076, "begin": -15.463056091779928}, "lon": {"end": 136.3977016633195, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600272.6789876581, 8290240.0], [600030.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8290260.0], [600000.0, 8290324.812101582], [600000.0, 8400040.0], [650184.1431016687, 8400040.0], [650323.3333333334, 8400040.0], [650430.0, 8400040.0], [650580.0, 8399980.0], [650578.6245994758, 8399959.38170543], [650640.0, 8399940.0], [650639.5237412037, 8399715.661390843], [650529.4266979909, 8399221.867936017], [650519.3969696197, 8399071.514718626], [650218.571223611, 8397686.98417253], [637618.5530389278, 8341166.902609713], [626218.5401048593, 8290286.844920256], [626147.8339377932, 8290240.0], [626125.5185322668, 8290240.0], [625955.3129298476, 8290240.0], [600272.6789876581, 8290240.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-18T01:17:23.458000+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.25, "gqa:cep90": 0.5, "fmask:snow": 0.1901334047173216, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.35, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 9.62021165174253, "fmask:cloud": 0.0007544597404524791, "fmask:water": 90.18815557418253, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.12, "eo:cloud_cover": 0.0007544597404524791, "eo:sun_azimuth": 34.6580330396954, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.4686853424981, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0007449096171556123, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180718T023131_S20180718T011723_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180718T011729_N0206_R088_T53LPD_20180718T023131", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T12:22:50.933265+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180718T023131_A007121_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-07-18T02:31:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-07-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-07-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600272.6789876581, 8290240.0], [600030.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8290260.0], [600000.0, 8290324.812101582], [600000.0, 8400040.0], [650184.1431016687, 8400040.0], [650323.3333333334, 8400040.0], [650430.0, 8400040.0], [650580.0, 8399980.0], [650578.6245994758, 8399959.38170543], [650640.0, 8399940.0], [650639.5237412037, 8399715.661390843], [650529.4266979909, 8399221.867936017], [650519.3969696197, 8399071.514718626], [650218.571223611, 8397686.98417253], [637618.5530389278, 8341166.902609713], [626218.5401048593, 8290286.844920256], [626147.8339377932, 8290240.0], [626125.5185322668, 8290240.0], [625955.3129298476, 8290240.0], [600272.6789876581, 8290240.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-07-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-07-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.586657+00	opendatacubeusername	\N
45426486-bd83-452a-9c75-386b438216f2	4	2	{"id": "45426486-bd83-452a-9c75-386b438216f2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-12-05_final", "extent": {"lat": {"end": -14.468176018841422, "begin": -15.463056091779928}, "lon": {"end": 136.39100874600393, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649880.0, 8400040.0], [649920.0, 8400040.0], [626458.5429751256, 8294966.857699461], [625334.2708605095, 8290240.0], [625324.5388312672, 8290240.0], [625182.2598274009, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649730.0, 8400040.0], [649880.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-05T01:21:13.530000+00:00", "gqa:abs_x": 0.18, "gqa:abs_y": 0.46, "gqa:cep90": 0.59, "fmask:snow": 0.11662455982910153, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.18, "gqa:mean_y": -0.46, "eo:platform": "sentinel-2b", "fmask:clear": 14.242369558219611, "fmask:cloud": 84.62685213184155, "fmask:water": 0.6355433732941853, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.06, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.13, "eo:cloud_cover": 84.62685213184155, "eo:sun_azimuth": 113.616472907336, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.0533716801859, "s2cloudless:clear": 99.16550472047041, "s2cloudless:cloud": 0.8344952795295939, "fmask:cloud_shadow": 0.37861037681555254, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.5, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181205T022923_S20181205T011720_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181205T011719_N0207_R088_T53LPD_20181205T022923", "gqa:iterative_stddev_x": 0.02, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T13:17:13.891163+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.5, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181205T022923_A009123_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-12-05T02:29:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-12-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-12-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649880.0, 8400040.0], [649920.0, 8400040.0], [626458.5429751256, 8294966.857699461], [625334.2708605095, 8290240.0], [625324.5388312672, 8290240.0], [625182.2598274009, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649730.0, 8400040.0], [649880.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.651548+00	opendatacubeusername	\N
f6da0133-ac08-4c22-a595-fbac2e7c041e	4	2	{"id": "f6da0133-ac08-4c22-a595-fbac2e7c041e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-03-15_final", "extent": {"lat": {"end": -14.468123206344679, "begin": -15.463056091779928}, "lon": {"end": 136.39991406489332, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650840.0, 8400040.0], [650880.0, 8400040.0], [626758.5513687936, 8292086.895145465], [626338.2085500087, 8290285.4478624975], [626287.2608513109, 8290240.0], [626262.2246912768, 8290240.0], [626122.3235357982, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650700.0, 8400040.0], [650840.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-15T01:21:16.291171+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.4, "gqa:cep90": 0.67, "fmask:snow": 1.0492663839956315, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.39, "gqa:mean_y": -0.4, "eo:platform": "sentinel-2b", "fmask:clear": 11.444942411405272, "fmask:cloud": 80.29801277251958, "fmask:water": 6.504329014624753, "gqa:mean_xy": 0.55, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 80.29801277251958, "eo:sun_azimuth": 65.7518403394828, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1703611427321, "s2cloudless:clear": 78.63238427768222, "s2cloudless:cloud": 21.367615722317783, "fmask:cloud_shadow": 0.703449417454762, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.42, "gqa:iterative_mean_xy": 0.61, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190315T023403_S20190315T011722_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190315T011719_N0207_R088_T53LPD_20190315T023403", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:46:10.536773+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190315T023403_A010553_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-03-15T02:34:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-03-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-03-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650840.0, 8400040.0], [650880.0, 8400040.0], [626758.5513687936, 8292086.895145465], [626338.2085500087, 8290285.4478624975], [626287.2608513109, 8290240.0], [626262.2246912768, 8290240.0], [626122.3235357982, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650700.0, 8400040.0], [650840.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.661282+00	opendatacubeusername	\N
4631cc15-d53a-4350-9afc-da09e8f49975	4	2	{"id": "4631cc15-d53a-4350-9afc-da09e8f49975", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-12-02_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308811955632}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322187.003793675], [600000.0, 8322360.234939736], [600000.0, 8322423.502195572], [617460.2691971251, 8396352.304663839], [618330.2697210048, 8400022.306874655], [618342.8753873932, 8400040.0], [618405.7833375346, 8400040.0], [618413.691697621, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322187.003793675]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-02T01:11:19.165000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.31, "gqa:cep90": 0.53, "fmask:snow": 0.06051649087604984, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.3, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 5.239758011644353, "fmask:cloud": 1.5717108070176553, "fmask:water": 92.05779527717381, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 1.5717108070176553, "eo:sun_azimuth": 111.106650683771, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.8978949972651, "s2cloudless:clear": 97.1236007732314, "s2cloudless:cloud": 2.876399226768595, "fmask:cloud_shadow": 1.070219413288123, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181202T022801_S20181202T010723_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181202T010729_N0207_R045_T53LPD_20181202T022801", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:26:02.704765+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181202T022801_A009080_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2018-12-02T02:28:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-12-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-12-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322187.003793675], [600000.0, 8322360.234939736], [600000.0, 8322423.502195572], [617460.2691971251, 8396352.304663839], [618330.2697210048, 8400022.306874655], [618342.8753873932, 8400040.0], [618405.7833375346, 8400040.0], [618413.691697621, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322187.003793675]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-12-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-12-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.670823+00	opendatacubeusername	\N
a1bb8876-84b4-4f5c-81cd-b7c5e5752b8e	4	2	{"id": "a1bb8876-84b4-4f5c-81cd-b7c5e5752b8e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-02-13_final", "extent": {"lat": {"end": -14.468139746426976, "begin": -15.463056091779928}, "lon": {"end": 136.3971311566115, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650540.0, 8400040.0], [650580.0, 8400040.0], [626278.5525776184, 8291306.900547559], [626038.2085500087, 8290285.4478624975], [625987.2608513109, 8290240.0], [625950.3006712968, 8290240.0], [625817.1145630301, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650390.0, 8400040.0], [650540.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-13T01:21:18.632000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.05093064438962327, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 1.8101376143710324, "fmask:cloud": 91.86914122611309, "fmask:water": 6.0544091153581014, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 91.86914122611309, "eo:sun_azimuth": 90.1882463501073, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9819356851234, "s2cloudless:clear": 72.84430303652331, "s2cloudless:cloud": 27.15569696347668, "fmask:cloud_shadow": 0.21538139976816587, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190213T023442_S20190213T011725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190213T011729_N0207_R088_T53LPD_20190213T023442", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:20:40.927207+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190213T023442_A010124_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-02-13T02:34:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-02-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-02-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650540.0, 8400040.0], [650580.0, 8400040.0], [626278.5525776184, 8291306.900547559], [626038.2085500087, 8290285.4478624975], [625987.2608513109, 8290240.0], [625950.3006712968, 8290240.0], [625817.1145630301, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650390.0, 8400040.0], [650540.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.681199+00	opendatacubeusername	\N
9447c114-3a29-4645-b321-f1966e78701f	4	2	{"id": "9447c114-3a29-4645-b321-f1966e78701f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-10-16_final", "extent": {"lat": {"end": -14.468195736702183, "begin": -15.463056091779928}, "lon": {"end": 136.3876692421507, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[624983.8803017497, 8290270.904691108], [624975.7617619897, 8290240.0], [624945.098001917, 8290240.0], [624843.591627243, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649400.0, 8400040.0], [649540.0, 8400040.0], [649560.0, 8400040.0], [649539.8539910058, 8399940.56592244], [649539.5237412037, 8399715.661390843], [649027.0398969305, 8397409.484137498], [648718.571223611, 8395886.98417253], [625618.5511299699, 8292686.894078466], [625363.8520440365, 8291717.335905593], [625139.5165604138, 8290715.629202634], [625039.4028500029, 8290315.1492874995], [624983.8803017497, 8290270.904691108]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-16T01:17:22.462000+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.6565893604542575, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 10.480372862495878, "fmask:cloud": 88.0966213939102, "fmask:water": 0.5852190254075045, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 88.0966213939102, "eo:sun_azimuth": 74.4557401381149, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.1811707381283, "s2cloudless:clear": 96.56501132589145, "s2cloudless:cloud": 3.4349886741085514, "fmask:cloud_shadow": 0.18119735773216208, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181016T023546_S20181016T011722_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181016T011719_N0206_R088_T53LPD_20181016T023546", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:53:33.753103+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181016T023546_A008408_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-10-16T02:35:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-10-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-10-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[624983.8803017497, 8290270.904691108], [624975.7617619897, 8290240.0], [624945.098001917, 8290240.0], [624843.591627243, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649400.0, 8400040.0], [649540.0, 8400040.0], [649560.0, 8400040.0], [649539.8539910058, 8399940.56592244], [649539.5237412037, 8399715.661390843], [649027.0398969305, 8397409.484137498], [648718.571223611, 8395886.98417253], [625618.5511299699, 8292686.894078466], [625363.8520440365, 8291717.335905593], [625139.5165604138, 8290715.629202634], [625039.4028500029, 8290315.1492874995], [624983.8803017497, 8290270.904691108]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.690448+00	opendatacubeusername	\N
f06e346f-eae2-4517-9d40-b985eddf0f3a	4	2	{"id": "f06e346f-eae2-4517-9d40-b985eddf0f3a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-09-23_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93098023225713}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319627.123642615], [600000.0, 8319661.511513657], [600000.0, 8319923.535835703], [618710.2697894481, 8399202.307163326], [618900.3141693135, 8399942.486902473], [618990.7280291443, 8400040.0], [618994.6170194681, 8400040.0], [619074.798805848, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319627.123642615]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-23T01:07:20.462000+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.19, "gqa:cep90": 0.39, "fmask:snow": 0.008858847866438624, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.22, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 3.953827826661688, "fmask:cloud": 0.04336228853664378, "fmask:water": 95.96203083630289, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.04336228853664378, "eo:sun_azimuth": 59.7179705825443, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.9467330322698, "s2cloudless:clear": 99.97944868217866, "s2cloudless:cloud": 0.02055131782134331, "fmask:cloud_shadow": 0.031920200632351646, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180923T021727_S20180923T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180923T010719_N0206_R045_T53LPD_20180923T021727", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:38:55.732121+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180923T021727_A008079_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-09-23T02:17:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319627.123642615], [600000.0, 8319661.511513657], [600000.0, 8319923.535835703], [618710.2697894481, 8399202.307163326], [618900.3141693135, 8399942.486902473], [618990.7280291443, 8400040.0], [618994.6170194681, 8400040.0], [619074.798805848, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319627.123642615]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.699713+00	opendatacubeusername	\N
bff8fd63-af72-48a9-ba95-ad78ef1acb03	4	2	{"id": "bff8fd63-af72-48a9-ba95-ad78ef1acb03", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-02-20_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93106593450318}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317507.0213052835], [600000.0, 8317680.598115513], [600000.0, 8317763.52368343], [615520.2681538722, 8383512.30025454], [619420.2681538722, 8400012.300254539], [619434.7660532222, 8400040.0], [619485.8043133868, 8400040.0], [619497.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317507.0213052835]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-20T01:11:23.198000+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.4, "gqa:cep90": 0.75, "fmask:snow": 1.4349408114246054, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.48, "gqa:mean_y": -0.4, "eo:platform": "sentinel-2b", "fmask:clear": 7.902877457800319, "fmask:cloud": 5.113706478264565, "fmask:water": 83.600896356719, "gqa:mean_xy": 0.63, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 5.113706478264565, "eo:sun_azimuth": 85.7383874045812, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.6546205605988, "s2cloudless:clear": 85.39073414149124, "s2cloudless:cloud": 14.609265858508772, "fmask:cloud_shadow": 1.94757889579151, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.54, "gqa:iterative_mean_y": -0.41, "gqa:iterative_mean_xy": 0.68, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190220T022422_S20190220T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190220T010729_N0207_R045_T53LPD_20190220T022422", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T13:07:16.873934+00:00", "gqa:abs_iterative_mean_x": 0.54, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.68, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190220T022422_A010224_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-02-20T02:24:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317507.0213052835], [600000.0, 8317680.598115513], [600000.0, 8317763.52368343], [615520.2681538722, 8383512.30025454], [619420.2681538722, 8400012.300254539], [619434.7660532222, 8400040.0], [619485.8043133868, 8400040.0], [619497.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317507.0213052835]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.711164+00	opendatacubeusername	\N
91ae3b7b-e9bc-44ac-9f4b-3e92b3ba98dc	4	2	{"id": "91ae3b7b-e9bc-44ac-9f4b-3e92b3ba98dc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-08-27_final", "extent": {"lat": {"end": -14.468046698371982, "begin": -15.463056091779928}, "lon": {"end": 136.41271539742766, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[652220.0, 8400040.0], [652260.0, 8400040.0], [628018.5579523875, 8291306.924595143], [627778.4050301, 8290286.257639976], [627726.859209442, 8290240.0], [627686.7504777509, 8290240.0], [627552.3394128808, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [652070.0, 8400040.0], [652220.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-27T01:19:47.990000+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.41, "gqa:cep90": 0.77, "fmask:snow": 0.04247681871196524, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.55, "gqa:mean_y": -0.41, "eo:platform": "sentinel-2b", "fmask:clear": 9.535091677910486, "fmask:cloud": 0.0012293506927437024, "fmask:water": 90.42068839418634, "gqa:mean_xy": 0.68, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 0.0012293506927437024, "eo:sun_azimuth": 44.4598285952254, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.355345645569, "s2cloudless:clear": 99.65691440852193, "s2cloudless:cloud": 0.3430855914780741, "fmask:cloud_shadow": 0.0005137584984600547, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.56, "gqa:iterative_mean_y": -0.41, "gqa:iterative_mean_xy": 0.69, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180827T024558_S20180827T011947_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180827T011719_N0206_R088_T53LPD_20180827T024558", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T10:44:13.531369+00:00", "gqa:abs_iterative_mean_x": 0.56, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.69, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180827T024558_A007693_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-08-27T02:45:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-08-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-08-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[652220.0, 8400040.0], [652260.0, 8400040.0], [628018.5579523875, 8291306.924595143], [627778.4050301, 8290286.257639976], [627726.859209442, 8290240.0], [627686.7504777509, 8290240.0], [627552.3394128808, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [652070.0, 8400040.0], [652220.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.720827+00	opendatacubeusername	\N
487c2bf1-9043-4ccf-ae7a-048309f6c177	4	2	{"id": "487c2bf1-9043-4ccf-ae7a-048309f6c177", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-01-31_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93095209062975}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320386.858567777], [600000.0, 8320560.294906714], [600000.0, 8320633.486630099], [618730.2680312863, 8399902.299735844], [618776.6329126763, 8400040.0], [618825.7882299328, 8400040.0], [618835.2706772543, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320386.858567777]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-31T01:11:24.060000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.27, "gqa:cep90": 0.5, "fmask:snow": 0.017948958723339, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.33, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 0.002550995316287684, "fmask:cloud": 99.97586638134203, "fmask:water": 0.00363366461834598, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 99.97586638134203, "eo:sun_azimuth": 99.2372464304227, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.9723052407294, "s2cloudless:clear": 0.00009557250799464029, "s2cloudless:cloud": 99.999904427492, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190131T022903_S20190131T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190131T010729_N0207_R045_T53LPD_20190131T022903", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T11:08:07.416072+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190131T022903_A009938_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-01-31T02:29:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320386.858567777], [600000.0, 8320560.294906714], [600000.0, 8320633.486630099], [618730.2680312863, 8399902.299735844], [618776.6329126763, 8400040.0], [618825.7882299328, 8400040.0], [618835.2706772543, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320386.858567777]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.73129+00	opendatacubeusername	\N
7ac383fe-c5c1-4bc3-a336-3e01a0d2b047	4	2	{"id": "7ac383fe-c5c1-4bc3-a336-3e01a0d2b047", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-09-13_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93114220238937}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315626.893319721], [600000.0, 8315760.660492181], [600000.0, 8315843.899548911], [601660.268349026, 8322942.301080033], [608980.2689942339, 8353892.303807019], [619730.2693972541, 8399292.305508664], [619927.363969185, 8400040.0], [619994.7430630657, 8400040.0], [620023.2711037367, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315626.893319721]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-13T01:07:18.459000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.38, "gqa:cep90": 0.76, "fmask:snow": 0.4022967628057059, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.56, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2b", "fmask:clear": 6.956687223759089, "fmask:cloud": 2.7009365917981794, "fmask:water": 87.98261177013502, "gqa:mean_xy": 0.68, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 2.7009365917981794, "eo:sun_azimuth": 54.404792170074, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.9377907338556, "s2cloudless:clear": 92.04356061701662, "s2cloudless:cloud": 7.956439382983387, "fmask:cloud_shadow": 1.9574676515020075, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.57, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.67, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180913T022315_S20180913T010718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180913T010719_N0206_R045_T53LPD_20180913T022315", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T11:41:52.694675+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.67, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180913T022315_A007936_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-09-13T02:23:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315626.893319721], [600000.0, 8315760.660492181], [600000.0, 8315843.899548911], [601660.268349026, 8322942.301080033], [608980.2689942339, 8353892.303807019], [619730.2693972541, 8399292.305508664], [619927.363969185, 8400040.0], [619994.7430630657, 8400040.0], [620023.2711037367, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315626.893319721]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.742547+00	opendatacubeusername	\N
bb97d4bd-e60f-44f0-bc4a-ee634b70fe6e	4	2	{"id": "bb97d4bd-e60f-44f0-bc4a-ee634b70fe6e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-01-11_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308851561069}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322086.942478527], [600000.0, 8322300.766913985], [600000.0, 8322323.446853812], [617630.2691971251, 8396912.304663839], [618370.2719378532, 8400032.316205272], [618378.8439882664, 8400040.0], [618452.6188135758, 8400040.0], [618457.8648894421, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322086.942478527]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-11T01:11:22.759000+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.35, "gqa:cep90": 0.6, "fmask:snow": 0.23727800878129746, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.39, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2b", "fmask:clear": 3.8566232548467076, "fmask:cloud": 0.0072118401479401035, "fmask:water": 95.89338275207983, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 0.0072118401479401035, "eo:sun_azimuth": 108.92542323212, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0627090161556, "s2cloudless:clear": 99.9804940904083, "s2cloudless:cloud": 0.019505909591697474, "fmask:cloud_shadow": 0.0055041441442204315, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190111T022759_S20190111T010726_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190111T010729_N0207_R045_T53LPD_20190111T022759", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T13:00:19.169703+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190111T022759_A009652_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-01-11T02:27:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322086.942478527], [600000.0, 8322300.766913985], [600000.0, 8322323.446853812], [617630.2691971251, 8396912.304663839], [618370.2719378532, 8400032.316205272], [618378.8439882664, 8400040.0], [618452.6188135758, 8400040.0], [618457.8648894421, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322086.942478527]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.752821+00	opendatacubeusername	\N
df9eacc3-2cd8-474b-a745-6f053ec3901e	4	2	{"id": "df9eacc3-2cd8-474b-a745-6f053ec3901e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-09-06_final", "extent": {"lat": {"end": -14.468076719150845, "begin": -15.463056091779928}, "lon": {"end": 136.40770618928568, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[642559.5702666411, 8358998.750095782], [627718.5548727823, 8292506.910810818], [627297.6914368585, 8290703.516732326], [627177.6914368585, 8290283.516732326], [627128.2158917966, 8290240.0], [627128.1040346703, 8290240.0], [626975.3179545403, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651540.0, 8400040.0], [651640.0, 8400040.0], [651720.0, 8400040.0], [651639.5910140226, 8399679.745581364], [651639.5182331183, 8399615.636678336], [642559.5702666411, 8358998.750095782]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-06T01:17:16.457000+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.39, "gqa:cep90": 0.68, "fmask:snow": 0.048432974971517814, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.41, "gqa:mean_y": -0.39, "eo:platform": "sentinel-2b", "fmask:clear": 9.4732031976003, "fmask:cloud": 0.0012287435510744478, "fmask:water": 90.47597150096888, "gqa:mean_xy": 0.57, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 0.0012287435510744478, "eo:sun_azimuth": 48.1577411898477, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.2448915444789, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0011635829082144392, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.38, "gqa:iterative_mean_xy": 0.58, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180906T023202_S20180906T011716_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180906T011719_N0206_R088_T53LPD_20180906T023202", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:52:07.297958+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180906T023202_A007836_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-09-06T02:32:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-09-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-09-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[642559.5702666411, 8358998.750095782], [627718.5548727823, 8292506.910810818], [627297.6914368585, 8290703.516732326], [627177.6914368585, 8290283.516732326], [627128.2158917966, 8290240.0], [627128.1040346703, 8290240.0], [626975.3179545403, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651540.0, 8400040.0], [651640.0, 8400040.0], [651720.0, 8400040.0], [651639.5910140226, 8399679.745581364], [651639.5182331183, 8399615.636678336], [642559.5702666411, 8358998.750095782]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.762423+00	opendatacubeusername	\N
9e3af8f1-30f5-453b-bdde-7f30b1c7b7c1	4	2	{"id": "9e3af8f1-30f5-453b-bdde-7f30b1c7b7c1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-03-02_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93113784536928}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315726.977347437], [600000.0, 8315880.997446303], [600000.0, 8315953.4975651605], [619840.2680268493, 8399942.299717069], [619876.3108756942, 8400040.0], [619937.131431658, 8400040.0], [619937.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315726.977347437]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-02T01:11:21.952075+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.08800684279687195, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 1.0933921924201329, "fmask:cloud": 32.61267929169348, "fmask:water": 63.99539580785951, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 32.61267929169348, "eo:sun_azimuth": 78.1291174096852, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.2112713162294, "s2cloudless:clear": 63.49721960108968, "s2cloudless:cloud": 36.502780398910325, "fmask:cloud_shadow": 2.2105258652300024, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190302T022329_S20190302T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190302T010729_N0207_R045_T53LPD_20190302T022329", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:06:10.536830+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190302T022329_A010367_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-03-02T02:23:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-03-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-03-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315726.977347437], [600000.0, 8315880.997446303], [600000.0, 8315953.4975651605], [619840.2680268493, 8399942.299717069], [619876.3108756942, 8400040.0], [619937.131431658, 8400040.0], [619937.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315726.977347437]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.772879+00	opendatacubeusername	\N
4edd2a11-b048-40e3-a1a6-0acfa9d7f085	4	2	{"id": "4edd2a11-b048-40e3-a1a6-0acfa9d7f085", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-03-05_final", "extent": {"lat": {"end": -14.468096673806107, "begin": -15.463056091779928}, "lon": {"end": 136.40436671080096, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651340.0, 8400040.0], [651360.0, 8400040.0], [626773.435281267, 8290240.0], [626750.4509558473, 8290240.0], [626602.2722342496, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651190.0, 8400040.0], [651340.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-05T01:21:16.448018+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.41, "gqa:cep90": 0.77, "fmask:snow": 2.367152557919106, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.47, "gqa:mean_y": -0.41, "eo:platform": "sentinel-2b", "fmask:clear": 12.723837116746987, "fmask:cloud": 23.361822853421994, "fmask:water": 51.566682542355544, "gqa:mean_xy": 0.62, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 23.361822853421994, "eo:sun_azimuth": 73.9893621038578, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.1127096035891, "s2cloudless:clear": 91.02647937967521, "s2cloudless:cloud": 8.973520620324797, "fmask:cloud_shadow": 9.980504929556366, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.7, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190305T042519_S20190305T011839_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190305T011729_N0207_R088_T53LPD_20190305T042519", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T10:53:31.882253+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.7, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190305T042519_A010410_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-03-05T04:25:19+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-03-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-03-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651340.0, 8400040.0], [651360.0, 8400040.0], [626773.435281267, 8290240.0], [626750.4509558473, 8290240.0], [626602.2722342496, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651190.0, 8400040.0], [651340.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.78234+00	opendatacubeusername	\N
00d7376d-3006-4d39-b302-dc452f89e664	4	2	{"id": "00d7376d-3006-4d39-b302-dc452f89e664", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-01-21_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93091207914873}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321406.905810574], [600000.0, 8321520.327318218], [600000.0, 8321643.466056366], [618470.2680862054, 8399822.299968237], [618520.2719378532, 8400032.316205272], [618528.8439882664, 8400040.0], [618585.7978537971, 8400040.0], [618595.2703704307, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321406.905810574]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-21T01:11:23.695000+00:00", "gqa:abs_x": 0.2, "gqa:abs_y": 0.42, "gqa:cep90": 0.57, "fmask:snow": 0.20253477545195725, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.16, "gqa:mean_y": -0.42, "eo:platform": "sentinel-2b", "fmask:clear": 2.0061850499113394, "fmask:cloud": 29.368556209422753, "fmask:water": 62.7810153230991, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 29.368556209422753, "eo:sun_azimuth": 104.644904585906, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5990750196849, "s2cloudless:clear": 69.72777810819605, "s2cloudless:cloud": 30.27222189180396, "fmask:cloud_shadow": 5.641708642114856, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.42, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190121T022657_S20190121T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190121T010729_N0207_R045_T53LPD_20190121T022657", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:17:04.151622+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190121T022657_A009795_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-01-21T02:26:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321406.905810574], [600000.0, 8321520.327318218], [600000.0, 8321643.466056366], [618470.2680862054, 8399822.299968237], [618520.2719378532, 8400032.316205272], [618528.8439882664, 8400040.0], [618585.7978537971, 8400040.0], [618595.2703704307, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321406.905810574]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.792868+00	opendatacubeusername	\N
911a2420-49da-46f4-9677-4033a270c383	4	2	{"id": "911a2420-49da-46f4-9677-4033a270c383", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-10-03_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93092514389565}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321027.240574567], [600000.0, 8321101.706539616], [600000.0, 8321313.6078145495], [617040.2700986114, 8393642.3084668], [618430.2833239684, 8399482.36351579], [618530.3463660697, 8399852.609090252], [618624.9514577922, 8400040.0], [618688.9004652174, 8400040.0], [618689.078252614, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321027.240574567]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-03T01:10:08.417000+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.15, "gqa:cep90": 0.44, "fmask:snow": 0.1545214300257907, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.32, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 4.395201998778336, "fmask:cloud": 1.5904540518528572, "fmask:water": 92.86962764693905, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 1.5904540518528572, "eo:sun_azimuth": 66.2336183578679, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.237236796239, "s2cloudless:clear": 97.914876670526, "s2cloudless:cloud": 2.085123329473998, "fmask:cloud_shadow": 0.9901948724039636, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181003T023351_S20181003T011008_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181003T010719_N0206_R045_T53LPD_20181003T023351", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:30:00.861839+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.1, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181003T023351_A008222_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-10-03T02:33:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-10-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-10-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321027.240574567], [600000.0, 8321101.706539616], [600000.0, 8321313.6078145495], [617040.2700986114, 8393642.3084668], [618430.2833239684, 8399482.36351579], [618530.3463660697, 8399852.609090252], [618624.9514577922, 8400040.0], [618688.9004652174, 8400040.0], [618689.078252614, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321027.240574567]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.804013+00	opendatacubeusername	\N
0161ce3d-2611-4a43-a0a7-307d1f71f54c	4	2	{"id": "0161ce3d-2611-4a43-a0a7-307d1f71f54c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-08-24_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9312687719626}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8312407.156816609], [600000.0, 8312581.620178976], [600000.0, 8312663.602803493], [618510.2675307895, 8391222.297616823], [620460.2719378532, 8399482.316205272], [620590.2985749985, 8400022.42535625], [620602.8552386097, 8400040.0], [620665.7515339333, 8400040.0], [620681.8720598102, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8312407.156816609]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-24T01:07:19.455000+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.18, "gqa:cep90": 0.73, "fmask:snow": 0.02884678682633506, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.61, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 4.12794254893882, "fmask:cloud": 0.3399049071286649, "fmask:water": 95.24426584461156, "gqa:mean_xy": 0.63, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 0.3399049071286649, "eo:sun_azimuth": 46.45228866795, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.9519388712796, "s2cloudless:clear": 99.55109580305587, "s2cloudless:cloud": 0.44890419694411765, "fmask:cloud_shadow": 0.2590399124946121, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.63, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.65, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180824T022255_S20180824T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180824T010719_N0206_R045_T53LPD_20180824T022255", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:54:37.759611+00:00", "gqa:abs_iterative_mean_x": 0.63, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.65, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180824T022255_A007650_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-08-24T02:22:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8312407.156816609], [600000.0, 8312581.620178976], [600000.0, 8312663.602803493], [618510.2675307895, 8391222.297616823], [620460.2719378532, 8399482.316205272], [620590.2985749985, 8400022.42535625], [620602.8552386097, 8400040.0], [620665.7515339333, 8400040.0], [620681.8720598102, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8312407.156816609]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-08-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.815064+00	opendatacubeusername	\N
f92f7d34-6dd7-454a-a9fd-72031b0db3d4	4	2	{"id": "f92f7d34-6dd7-454a-a9fd-72031b0db3d4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-10-23_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93084083827205}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323127.008191779], [600000.0, 8323260.795300486], [600000.0, 8323443.430564277], [617970.2692785882, 8399392.305007767], [618060.5825808841, 8399763.36336397], [618166.1827133952, 8400040.0], [618195.2575467409, 8400040.0], [618277.2735943894, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323127.008191779]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-23T01:07:24.459000+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.26, "gqa:cep90": 0.49, "fmask:snow": 0.004087025887820934, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.32, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 2.38137609950245, "fmask:cloud": 6.3273537913172335, "fmask:water": 90.85663252250146, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 6.3273537913172335, "eo:sun_azimuth": 82.9026381258107, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5494644790326, "s2cloudless:clear": 93.91718863083202, "s2cloudless:cloud": 6.082811369167981, "fmask:cloud_shadow": 0.4305505607910396, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181023T022559_S20181023T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181023T010729_N0206_R045_T53LPD_20181023T022559", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:15:51.382483+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181023T022559_A008508_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-10-23T02:25:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323127.008191779], [600000.0, 8323260.795300486], [600000.0, 8323443.430564277], [617970.2692785882, 8399392.305007767], [618060.5825808841, 8399763.36336397], [618166.1827133952, 8400040.0], [618195.2575467409, 8400040.0], [618277.2735943894, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323127.008191779]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-10-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.826033+00	opendatacubeusername	\N
29d63be5-e230-4acd-8105-f50d1f5f127b	4	2	{"id": "29d63be5-e230-4acd-8105-f50d1f5f127b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-09-03_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93127833119564}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8312127.196326392], [600000.0, 8312281.191066972], [600000.0, 8312423.681838852], [606200.2676493067, 8338792.298118792], [618710.2700134004, 8391702.308107616], [620470.2833239684, 8399112.36351579], [620660.3141693135, 8399852.486902473], [620754.9529508709, 8400040.0], [620792.4224578802, 8400040.0], [620804.8144552215, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8312127.196326392]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-03T01:10:04.413000+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.21, "gqa:cep90": 0.67, "fmask:snow": 0.05932535903995965, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.54, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 3.997235911492869, "fmask:cloud": 0.15959286352158605, "fmask:water": 95.76396542577102, "gqa:mean_xy": 0.58, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.15959286352158605, "eo:sun_azimuth": 50.0535249646644, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.9956690349863, "s2cloudless:clear": 99.98706500835762, "s2cloudless:cloud": 0.012934991642378525, "fmask:cloud_shadow": 0.0198804401745601, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.54, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180903T023549_S20180903T011004_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180903T010719_N0206_R045_T53LPD_20180903T023549", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:21:53.294100+00:00", "gqa:abs_iterative_mean_x": 0.54, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180903T023549_A007793_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-09-03T02:35:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8312127.196326392], [600000.0, 8312281.191066972], [600000.0, 8312423.681838852], [606200.2676493067, 8338792.298118792], [618710.2700134004, 8391702.308107616], [620470.2833239684, 8399112.36351579], [620660.3141693135, 8399852.486902473], [620754.9529508709, 8400040.0], [620792.4224578802, 8400040.0], [620804.8144552215, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8312127.196326392]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.836269+00	opendatacubeusername	\N
a58ee4d0-25d1-4f87-9da8-2982a9233812	4	2	{"id": "a58ee4d0-25d1-4f87-9da8-2982a9233812", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2018-09-16_final", "extent": {"lat": {"end": -14.468136441041565, "begin": -15.463056091779928}, "lon": {"end": 136.3976967990567, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626124.6257317126, 8290391.249809582], [626097.6914368585, 8290283.516732326], [626037.3174959201, 8290248.345014464], [626032.2190771444, 8290240.0], [626022.9928782713, 8290240.0], [625871.3622571685, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650520.0, 8400040.0], [650640.0, 8400040.0], [650639.6116135138, 8399816.077677296], [650574.9032179674, 8399518.417585524], [650518.5490976105, 8399066.885002134], [626518.5453606322, 8291966.868330326], [626216.4508100416, 8290758.536137712], [626139.5143250419, 8290415.619233154], [626124.6257317126, 8290391.249809582]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-16T01:17:16.456000+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.49, "gqa:cep90": 0.77, "fmask:snow": 0.4157849428338751, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.5, "gqa:mean_y": -0.49, "eo:platform": "sentinel-2b", "fmask:clear": 9.677742753825257, "fmask:cloud": 0.00002869857418787101, "fmask:water": 89.9064149061925, "gqa:mean_xy": 0.7, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 0.00002869857418787101, "eo:sun_azimuth": 52.7215886450444, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0697934049746, "s2cloudless:clear": 99.99888076727707, "s2cloudless:cloud": 0.001119232722921025, "fmask:cloud_shadow": 0.00002869857418787101, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.49, "gqa:iterative_mean_xy": 0.71, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180916T022726_S20180916T011716_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180916T011719_N0206_R088_T53LPD_20180916T022726", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T11:36:21.962228+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.49, "gqa:abs_iterative_mean_xy": 0.71, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180916T022726_A007979_T53LPD_N02.06", "sentinel:datatake_start_datetime": "2018-09-16T02:27:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-09-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2018-09-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626124.6257317126, 8290391.249809582], [626097.6914368585, 8290283.516732326], [626037.3174959201, 8290248.345014464], [626032.2190771444, 8290240.0], [626022.9928782713, 8290240.0], [625871.3622571685, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650520.0, 8400040.0], [650640.0, 8400040.0], [650639.6116135138, 8399816.077677296], [650574.9032179674, 8399518.417585524], [650518.5490976105, 8399066.885002134], [626518.5453606322, 8291966.868330326], [626216.4508100416, 8290758.536137712], [626139.5143250419, 8290415.619233154], [626124.6257317126, 8290391.249809582]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2018-09-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2018-09-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.846565+00	opendatacubeusername	\N
a84155fc-7101-48b2-b6ba-b9adf26f41bd	4	2	{"id": "a84155fc-7101-48b2-b6ba-b9adf26f41bd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-04-21_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308546269669}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322849.756498175], [600000.0, 8323081.600788824], [600000.0, 8323094.878164508], [600710.2665590444, 8326202.293496711], [618010.2665590444, 8399622.293496711], [618110.2985749985, 8400032.42535625], [618118.7898581148, 8400040.0], [618194.4573044232, 8400040.0], [618197.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322849.756498175]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-21T01:11:30.097513+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.26, "gqa:cep90": 0.67, "fmask:snow": 0.18674980124472856, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.47, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 3.4333988833767664, "fmask:cloud": 0.5375350188907791, "fmask:water": 95.45655931151491, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 0.5375350188907791, "eo:sun_azimuth": 44.7038874771999, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.6658121044179, "s2cloudless:clear": 98.74597897328198, "s2cloudless:cloud": 1.2540210267180174, "fmask:cloud_shadow": 0.3857569849728155, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190421T022405_S20190421T010733_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190421T010739_N0207_R045_T53LPD_20190421T022405", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T12:55:15.321032+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190421T022405_A011082_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-04-21T02:24:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-04-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-04-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322849.756498175], [600000.0, 8323081.600788824], [600000.0, 8323094.878164508], [600710.2665590444, 8326202.293496711], [618010.2665590444, 8399622.293496711], [618110.2985749985, 8400032.42535625], [618118.7898581148, 8400040.0], [618194.4573044232, 8400040.0], [618197.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322849.756498175]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.857963+00	opendatacubeusername	\N
dfe9808b-c8e8-4818-9335-e60ad49b5561	4	2	{"id": "dfe9808b-c8e8-4818-9335-e60ad49b5561", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-09-11_final", "extent": {"lat": {"end": -14.468109950599496, "begin": -15.463056091779928}, "lon": {"end": 136.4021403889782, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651060.0, 8400040.0], [651120.0, 8400040.0], [627058.55058842, 8292446.891659309], [626578.2085500087, 8290345.4478624975], [626502.868568342, 8290240.0], [626484.5957938659, 8290240.0], [626351.0984914755, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650920.0, 8400040.0], [651060.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-11T01:21:19.769514+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.27, "gqa:cep90": 0.52, "fmask:snow": 0.03826486340739435, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.3, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 9.53997141389616, "fmask:cloud": 0.020134921946204296, "fmask:water": 90.39182141979289, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.020134921946204296, "eo:sun_azimuth": 50.148512095271, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.7011558017081, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.009807380957357375, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190911T023359_S20190911T011726_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190911T011729_N0208_R088_T53LPD_20190911T023359", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:41:37.858745+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190911T023359_A013127_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-09-11T02:33:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-09-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-09-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651060.0, 8400040.0], [651120.0, 8400040.0], [627058.55058842, 8292446.891659309], [626578.2085500087, 8290345.4478624975], [626502.868568342, 8290240.0], [626484.5957938659, 8290240.0], [626351.0984914755, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650920.0, 8400040.0], [651060.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.869354+00	opendatacubeusername	\N
d9239a58-461a-4bdf-8441-d66b47203c93	4	2	{"id": "d9239a58-461a-4bdf-8441-d66b47203c93", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-07-10_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93088079859294}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322227.034972886], [600000.0, 8322421.003226768], [600000.0, 8322433.531235245], [618317.6396761807, 8400040.0], [618392.3470778043, 8400040.0], [618399.7459029855, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322227.034972886]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-10T01:11:32.556307+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.16, "gqa:cep90": 0.51, "fmask:snow": 0.044529615104592205, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.4, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 3.9274612499387462, "fmask:cloud": 0.0048297451337495426, "fmask:water": 96.01948211232096, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 0.0048297451337495426, "eo:sun_azimuth": 35.9495085951921, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6909217844587, "s2cloudless:clear": 99.99803053997194, "s2cloudless:cloud": 0.0019694600280616287, "fmask:cloud_shadow": 0.0036972775019499787, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190710T022324_S20190710T010736_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190710T010739_N0208_R045_T53LPD_20190710T022324", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:37:18.874531+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.07, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190710T022324_A012226_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-07-10T02:23:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322227.034972886], [600000.0, 8322421.003226768], [600000.0, 8322433.531235245], [618317.6396761807, 8400040.0], [618392.3470778043, 8400040.0], [618399.7459029855, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322227.034972886]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.880253+00	opendatacubeusername	\N
c3bb5ace-91e2-439e-9d8e-fcf0fc393342	4	2	{"id": "c3bb5ace-91e2-439e-9d8e-fcf0fc393342", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-05-11_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93080760394952}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[617702.133756104, 8398936.884425325], [617881.6316271189, 8399693.897231638], [617887.545819878, 8399707.362455396], [617967.593545091, 8400040.0], [618029.5280985244, 8400040.0], [618033.6468125641, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324066.680612468], [600000.0, 8324280.054922712], [600000.0, 8324283.865336977], [601060.2698368871, 8328812.307363386], [616820.2719378532, 8395272.316205272], [617702.133756104, 8398936.884425325]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-11T01:11:32.179002+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.10936559861808658, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.35461062765279033, "fmask:cloud": 38.34597310582118, "fmask:water": 56.43336300499756, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 38.34597310582118, "eo:sun_azimuth": 37.6157882202992, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.8432740621228, "s2cloudless:clear": 61.634272744922846, "s2cloudless:cloud": 38.365727255077154, "fmask:cloud_shadow": 4.756687662910382, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190511T022222_S20190511T010736_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190511T010739_N0207_R045_T53LPD_20190511T022222", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:49:12.142588+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190511T022222_A011368_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-05-11T02:22:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-05-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-05-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[617702.133756104, 8398936.884425325], [617881.6316271189, 8399693.897231638], [617887.545819878, 8399707.362455396], [617967.593545091, 8400040.0], [618029.5280985244, 8400040.0], [618033.6468125641, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324066.680612468], [600000.0, 8324280.054922712], [600000.0, 8324283.865336977], [601060.2698368871, 8328812.307363386], [616820.2719378532, 8395272.316205272], [617702.133756104, 8398936.884425325]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.891506+00	opendatacubeusername	\N
5c45b777-5d7d-40c0-b2a5-292645c07f70	4	2	{"id": "5c45b777-5d7d-40c0-b2a5-292645c07f70", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-08-19_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93098016895794}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319668.031321788], [600000.0, 8319841.91559312], [600000.0, 8319925.132357091], [600760.2658283167, 8323272.290393338], [615970.2673833624, 8387842.296992248], [618010.2719378532, 8396482.316205272], [618850.2847966122, 8399932.369561803], [618886.6237307285, 8400040.0], [618944.9799410619, 8400040.0], [618945.733277335, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319668.031321788]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-19T01:11:29.559720+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.19, "gqa:cep90": 0.57, "fmask:snow": 0.7558388562267587, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.44, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 8.469993995629611, "fmask:cloud": 5.950187629934593, "fmask:water": 80.80200398296395, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 5.950187629934593, "eo:sun_azimuth": 44.7362743463359, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.3738115132659, "s2cloudless:clear": 87.41919221069193, "s2cloudless:cloud": 12.580807789308068, "fmask:cloud_shadow": 4.021975535245088, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190819T022220_S20190819T010733_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190819T010739_N0208_R045_T53LPD_20190819T022220", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T10:51:03.840531+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190819T022220_A012798_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-08-19T02:22:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-08-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-08-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319668.031321788], [600000.0, 8319841.91559312], [600000.0, 8319925.132357091], [600760.2658283167, 8323272.290393338], [615970.2673833624, 8387842.296992248], [618010.2719378532, 8396482.316205272], [618850.2847966122, 8399932.369561803], [618886.6237307285, 8400040.0], [618944.9799410619, 8400040.0], [618945.733277335, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319668.031321788]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.901581+00	opendatacubeusername	\N
4512d5b1-58ab-4e28-a0c6-0c0f23794e21	4	2	{"id": "4512d5b1-58ab-4e28-a0c6-0c0f23794e21", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-06-03_final", "extent": {"lat": {"end": -14.468182596723862, "begin": -15.463056091779928}, "lon": {"end": 136.3898955786133, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649800.0, 8400040.0], [648418.55058842, 8393546.891659308], [625258.5446115255, 8290286.864991004], [625206.55759407, 8290240.0], [625165.1199082431, 8290240.0], [625024.5291482212, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649650.0, 8400040.0], [649800.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-03T01:21:26.817711+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 2.3027539169698694, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 4.3668116714779766, "fmask:cloud": 76.12051841568933, "fmask:water": 15.6481194394922, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 76.12051841568933, "eo:sun_azimuth": 31.349703552939, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.3635293706342, "s2cloudless:clear": 20.37446397932243, "s2cloudless:cloud": 79.62553602067757, "fmask:cloud_shadow": 1.5617965563706204, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190603T040916_S20190603T011813_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190603T011739_N0207_R088_T53LPD_20190603T040916", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:37:37.984628+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190603T040916_A011697_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-06-03T04:09:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-06-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-06-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649800.0, 8400040.0], [648418.55058842, 8393546.891659308], [625258.5446115255, 8290286.864991004], [625206.55759407, 8290240.0], [625165.1199082431, 8290240.0], [625024.5291482212, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649650.0, 8400040.0], [649800.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.912493+00	opendatacubeusername	\N
c157f54e-41d7-46a4-8c97-733efe54f4b6	4	2	{"id": "c157f54e-41d7-46a4-8c97-733efe54f4b6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-05-31_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93079727200083}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322873.606914309], [600000.0, 8324545.237362359], [600661.2990178128, 8328292.417515462], [603301.2990178128, 8340772.417515462], [609541.7221613021, 8367174.272123762], [617461.7914499913, 8399334.552137502], [618234.2966184053, 8400040.0], [618284.8467219288, 8400040.0], [618351.215431793, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322607.229500632], [600000.0, 8322873.606914309]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-31T01:11:32.121458+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 8.56515141077773, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 9.77114809307587, "fmask:cloud": 45.175791169373916, "fmask:water": 22.716298416614205, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 45.175791169373916, "eo:sun_azimuth": 34.3016833469433, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.2697491217481, "s2cloudless:clear": 23.51889213220366, "s2cloudless:cloud": 76.48110786779634, "fmask:cloud_shadow": 13.771610910158277, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190531T022302_S20190531T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190531T010739_N0207_R045_T53LPD_20190531T022302", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:42:06.428586+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190531T022302_A011654_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-05-31T02:23:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-05-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-05-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322873.606914309], [600000.0, 8324545.237362359], [600661.2990178128, 8328292.417515462], [603301.2990178128, 8340772.417515462], [609541.7221613021, 8367174.272123762], [617461.7914499913, 8399334.552137502], [618234.2966184053, 8400040.0], [618284.8467219288, 8400040.0], [618351.215431793, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322607.229500632], [600000.0, 8322873.606914309]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.923376+00	opendatacubeusername	\N
937562ef-f898-400e-bac9-c38fba554201	4	2	{"id": "937562ef-f898-400e-bac9-c38fba554201", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-10-01_final", "extent": {"lat": {"end": -14.468123206344679, "begin": -15.463056091779928}, "lon": {"end": 136.39991406489332, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650880.0, 8400040.0], [650758.5588951594, 8399186.928818045], [628018.5473746209, 8297366.877312585], [626458.5473746209, 8290406.877312585], [626371.3510522327, 8290240.0], [626345.1612683082, 8290240.0], [626205.2250144877, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650740.0, 8400040.0], [650880.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-01T01:21:19.193294+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.22, "gqa:cep90": 0.41, "fmask:snow": 0.47314070111704093, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.21, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 9.84332859170101, "fmask:cloud": 88.60689082196883, "fmask:water": 1.0622896252844172, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 88.60689082196883, "eo:sun_azimuth": 61.6329548903218, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.6414642322836, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.014350259928698868, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_MTI__20191003T090146_S20191001T011805_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191001T011729_N0208_R088_T53LPD_20191003T090146", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T11:57:55.927719+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_MTI__20191003T090146_A013413_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-10-03T09:01:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650880.0, 8400040.0], [650758.5588951594, 8399186.928818045], [628018.5473746209, 8297366.877312585], [626458.5473746209, 8290406.877312585], [626371.3510522327, 8290240.0], [626345.1612683082, 8290240.0], [626205.2250144877, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650740.0, 8400040.0], [650880.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.935828+00	opendatacubeusername	\N
b9c2ca3d-8923-4532-86f4-acfdebb3dd1e	4	2	{"id": "b9c2ca3d-8923-4532-86f4-acfdebb3dd1e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-08-22_final", "extent": {"lat": {"end": -14.46814635325122, "begin": -15.463056091779928}, "lon": {"end": 136.3960179923122, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625889.0338050883, 8290295.899137652], [625875.0305545027, 8290240.0], [625867.6506284489, 8290240.0], [625723.3753533048, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650260.0, 8400040.0], [650400.0, 8400040.0], [650460.0, 8400040.0], [626758.5595231667, 8293766.931631836], [626033.9508959984, 8290874.389136341], [625919.4925288811, 8290375.523246955], [625889.0338050883, 8290295.899137652]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-22T01:21:23.966921+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.22, "gqa:cep90": 0.46, "fmask:snow": 0.3242285113392958, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.29, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 9.821367100253429, "fmask:cloud": 0.004009706374106182, "fmask:water": 89.84737538274908, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.004009706374106182, "eo:sun_azimuth": 42.710957694177, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.8702262754064, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.003019299284099139, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190822T023256_S20190822T011730_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190822T011729_N0208_R088_T53LPD_20190822T023256", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T11:15:41.255035+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190822T023256_A012841_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-08-22T02:32:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-08-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-08-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625889.0338050883, 8290295.899137652], [625875.0305545027, 8290240.0], [625867.6506284489, 8290240.0], [625723.3753533048, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650260.0, 8400040.0], [650400.0, 8400040.0], [650460.0, 8400040.0], [626758.5595231667, 8293766.931631836], [626033.9508959984, 8290874.389136341], [625919.4925288811, 8290375.523246955], [625889.0338050883, 8290295.899137652]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.945592+00	opendatacubeusername	\N
92d1a040-f969-497f-84e5-e461e037d88f	4	2	{"id": "92d1a040-f969-497f-84e5-e461e037d88f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-07-30_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308780303058}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322286.938488137], [600000.0, 8322479.829527874], [600000.0, 8322503.470992842], [618327.6362578397, 8400040.0], [618397.5797162297, 8400040.0], [618405.7614329719, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322286.938488137]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-30T01:11:31.851888+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.15, "gqa:cep90": 0.42, "fmask:snow": 0.2903377978174169, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.33, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 8.590654041562324, "fmask:cloud": 5.539435084561011, "fmask:water": 81.52311941749151, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 5.539435084561011, "eo:sun_azimuth": 39.5742777513525, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.0171750775665, "s2cloudless:clear": 92.64980008022835, "s2cloudless:cloud": 7.350199919771651, "fmask:cloud_shadow": 4.05645365856773, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": 0.01, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190730T022356_S20190730T010735_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190730T010739_N0208_R045_T53LPD_20190730T022356", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:33:52.220798+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.05, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190730T022356_A012512_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-07-30T02:23:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322286.938488137], [600000.0, 8322479.829527874], [600000.0, 8322503.470992842], [618327.6362578397, 8400040.0], [618397.5797162297, 8400040.0], [618405.7614329719, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322286.938488137]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.954792+00	opendatacubeusername	\N
0ca32bf2-adf7-49f6-bc3c-6d0a943c238d	4	2	{"id": "0ca32bf2-adf7-49f6-bc3c-6d0a943c238d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-04-04_final", "extent": {"lat": {"end": -14.468166142151189, "begin": -15.463056091779928}, "lon": {"end": 136.39267849603775, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[648998.3808881431, 8395084.83142843], [637918.5487732209, 8345246.883554051], [625618.5473746209, 8290346.877312585], [625542.6231844645, 8290240.0], [625524.4860904755, 8290240.0], [625375.2252754063, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649950.0, 8400040.0], [650080.0, 8400040.0], [650100.0, 8400040.0], [650079.5807582262, 8399948.152660022], [650079.5237412037, 8399935.661390843], [649179.5208112032, 8395895.648226801], [648998.3808881431, 8395084.83142843]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-04T01:21:21.688495+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.27, "gqa:cep90": 0.64, "fmask:snow": 2.801695897817045, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.41, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 10.463206130651406, "fmask:cloud": 39.78037089350824, "fmask:water": 45.38282188155504, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 39.78037089350824, "eo:sun_azimuth": 51.02129470145, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.4034585998053, "s2cloudless:clear": 80.56300794388243, "s2cloudless:cloud": 19.436992056117575, "fmask:cloud_shadow": 1.5719051964682664, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190404T022627_S20190404T011728_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190404T011729_N0207_R088_T53LPD_20190404T022627", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:34:08.281626+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190404T022627_A010839_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-04-04T02:26:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-04-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-04-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[648998.3808881431, 8395084.83142843], [637918.5487732209, 8345246.883554051], [625618.5473746209, 8290346.877312585], [625542.6231844645, 8290240.0], [625524.4860904755, 8290240.0], [625375.2252754063, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649950.0, 8400040.0], [650080.0, 8400040.0], [650100.0, 8400040.0], [650079.5807582262, 8399948.152660022], [650079.5237412037, 8399935.661390843], [649179.5208112032, 8395895.648226801], [648998.3808881431, 8395084.83142843]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.964284+00	opendatacubeusername	\N
6045a361-cfbd-4abf-9255-ef281dfab7cb	4	2	{"id": "6045a361-cfbd-4abf-9255-ef281dfab7cb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-08-29_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93101314783638}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318827.172058497], [600000.0, 8319001.46024632], [600000.0, 8319093.574590427], [613570.2680091516, 8376652.299642174], [619090.2692832296, 8399992.30502736], [619114.8469137932, 8400040.0], [619157.2605069907, 8400040.0], [619175.2412748052, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318827.172058497]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-29T01:11:27.789656+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.22, "gqa:cep90": 0.53, "fmask:snow": 0.017014876932994832, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.35, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 3.911786535475593, "fmask:cloud": 0.026623653587462836, "fmask:water": 96.03070977787907, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 0.026623653587462836, "eo:sun_azimuth": 48.0244939667049, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.531033290149, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.01386515612488572, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190829T022413_S20190829T010731_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190829T010729_N0208_R045_T53LPD_20190829T022413", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T11:04:14.092175+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190829T022413_A012941_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-08-29T02:24:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-08-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-08-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318827.172058497], [600000.0, 8319001.46024632], [600000.0, 8319093.574590427], [613570.2680091516, 8376652.299642174], [619090.2692832296, 8399992.30502736], [619114.8469137932, 8400040.0], [619157.2605069907, 8400040.0], [619175.2412748052, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318827.172058497]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.975128+00	opendatacubeusername	\N
33cc6312-cde4-4d89-8134-98af57168d71	4	2	{"id": "33cc6312-cde4-4d89-8134-98af57168d71", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-08-12_final", "extent": {"lat": {"end": -14.46816943569681, "begin": -15.463056091779928}, "lon": {"end": 136.3921219128335, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650000.0, 8400040.0], [650040.0, 8400040.0], [627058.5453606322, 8297006.868330326], [625618.5453606322, 8290586.868330326], [625517.6862669797, 8290357.031100799], [625499.5191891692, 8290275.640957195], [625474.2050716457, 8290240.0], [625466.3297013787, 8290240.0], [625332.2335874143, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649840.0, 8400040.0], [650000.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-12T01:21:25.414854+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.32, "gqa:cep90": 0.5, "fmask:snow": 0.04488025741199979, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.2, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2b", "fmask:clear": 9.67232745164726, "fmask:cloud": 0.019124667749004242, "fmask:water": 90.25410042793753, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.019124667749004242, "eo:sun_azimuth": 39.903062408548, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.5970202165014, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.009567195254204462, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190812T022943_S20190812T011732_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190812T011729_N0208_R088_T53LPD_20190812T022943", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:44:54.451097+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190812T022943_A012698_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-08-12T02:29:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-08-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-08-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650000.0, 8400040.0], [650040.0, 8400040.0], [627058.5453606322, 8297006.868330326], [625618.5453606322, 8290586.868330326], [625517.6862669797, 8290357.031100799], [625499.5191891692, 8290275.640957195], [625474.2050716457, 8290240.0], [625466.3297013787, 8290240.0], [625332.2335874143, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649840.0, 8400040.0], [650000.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.986019+00	opendatacubeusername	\N
3e27a776-0108-4e6a-b703-6c599ed7a2c6	4	2	{"id": "3e27a776-0108-4e6a-b703-6c599ed7a2c6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-07-23_final", "extent": {"lat": {"end": -14.468182596723862, "begin": -15.463056091779928}, "lon": {"end": 136.3898955786133, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649760.0, 8400040.0], [649800.0, 8400040.0], [625258.5498690024, 8290346.888446324], [625182.6212377, 8290240.0], [625164.4800582771, 8290240.0], [625031.0903011317, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649600.0, 8400040.0], [649760.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-23T01:21:27.162907+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.17, "gqa:cep90": 0.39, "fmask:snow": 0.22124244993849423, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.19, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 9.72406571877683, "fmask:cloud": 0.01379642010334381, "fmask:water": 90.0337620348779, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 0.01379642010334381, "eo:sun_azimuth": 35.4613582435326, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.76073248501, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.007133376303433446, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190723T023115_S20190723T011733_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190723T011739_N0208_R088_T53LPD_20190723T023115", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:47:20.711214+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190723T023115_A012412_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-07-23T02:31:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649760.0, 8400040.0], [649800.0, 8400040.0], [625258.5498690024, 8290346.888446324], [625182.6212377, 8290240.0], [625164.4800582771, 8290240.0], [625031.0903011317, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649600.0, 8400040.0], [649760.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:07.996788+00	opendatacubeusername	\N
49d97729-7556-4835-a907-7154e4bfd4f5	4	2	{"id": "49d97729-7556-4835-a907-7154e4bfd4f5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-10-11_final", "extent": {"lat": {"end": -14.468133134340627, "begin": -15.463056091779928}, "lon": {"end": 136.39824432034726, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650640.0, 8400040.0], [650700.0, 8400040.0], [626278.5501515593, 8290886.88970815], [626060.2478674233, 8290240.0], [626046.7498146927, 8290240.0], [625913.3752388755, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650500.0, 8400040.0], [650640.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-11T01:21:19.777337+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.38, "gqa:cep90": 0.53, "fmask:snow": 0.10550364432790468, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.19, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2b", "fmask:clear": 9.56491773805007, "fmask:cloud": 90.24170195330467, "fmask:water": 0.072650320217094, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 90.24170195330467, "eo:sun_azimuth": 69.6187977735316, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1826590333579, "s2cloudless:clear": 99.46219120732955, "s2cloudless:cloud": 0.5378087926704517, "fmask:cloud_shadow": 0.015226344100265092, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191011T023136_S20191011T011726_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191011T011729_N0208_R088_T53LPD_20191011T023136", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:56:03.711761+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191011T023136_A013556_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-10-11T02:31:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650640.0, 8400040.0], [650700.0, 8400040.0], [626278.5501515593, 8290886.88970815], [626060.2478674233, 8290240.0], [626046.7498146927, 8290240.0], [625913.3752388755, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650500.0, 8400040.0], [650640.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.007735+00	opendatacubeusername	\N
a088830b-4717-4a50-8f91-36fe6b505c06	4	2	{"id": "a088830b-4717-4a50-8f91-36fe6b505c06", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-04-11_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93090811793212}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321526.990473195], [600000.0, 8321700.970203157], [600000.0, 8321743.493036443], [618497.6374887966, 8400040.0], [618557.2582952742, 8400040.0], [618571.2165783158, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321526.990473195]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-11T01:11:28.216538+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.35, "gqa:cep90": 0.69, "fmask:snow": 0.08435383759634826, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.42, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2b", "fmask:clear": 2.710331005376961, "fmask:cloud": 5.233473128437856, "fmask:water": 89.06635470285447, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 5.233473128437856, "eo:sun_azimuth": 49.8081597350378, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.6273198063295, "s2cloudless:clear": 96.05790979450532, "s2cloudless:cloud": 3.9420902054946763, "fmask:cloud_shadow": 2.905487325734366, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190411T022437_S20190411T010732_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190411T010729_N0207_R045_T53LPD_20190411T022437", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T10:23:37.406131+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190411T022437_A010939_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-04-11T02:24:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321526.990473195], [600000.0, 8321700.970203157], [600000.0, 8321743.493036443], [618497.6374887966, 8400040.0], [618557.2582952742, 8400040.0], [618571.2165783158, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321526.990473195]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.017677+00	opendatacubeusername	\N
953df5ee-8f6f-4cdd-ba7a-c2219ce3aad5	4	2	{"id": "953df5ee-8f6f-4cdd-ba7a-c2219ce3aad5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-04-14_final", "extent": {"lat": {"end": -14.468182596723862, "begin": -15.463056091779928}, "lon": {"end": 136.38989992828976, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649800.0, 8400040.0], [649798.571223611, 8399726.98417253], [640618.5499127068, 8358686.888641488], [625798.5499127068, 8292506.888641488], [625215.4339121013, 8290240.0], [625204.617763445, 8290240.0], [625057.1145630301, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649660.0, 8400040.0], [649800.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-14T01:21:23.734556+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.34, "gqa:cep90": 0.65, "fmask:snow": 1.2386002104298204, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.34, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 12.6438612688748, "fmask:cloud": 17.161276492833718, "fmask:water": 59.82706185383019, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 17.161276492833718, "eo:sun_azimuth": 45.106656923394, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.4771677663661, "s2cloudless:clear": 78.12816687309989, "s2cloudless:cloud": 21.87183312690012, "fmask:cloud_shadow": 9.129200174031466, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190414T023130_S20190414T011730_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190414T011729_N0207_R088_T53LPD_20190414T023130", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T11:40:29.773147+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190414T023130_A010982_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-04-14T02:31:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-04-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-04-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649800.0, 8400040.0], [649798.571223611, 8399726.98417253], [640618.5499127068, 8358686.888641488], [625798.5499127068, 8292506.888641488], [625215.4339121013, 8290240.0], [625204.617763445, 8290240.0], [625057.1145630301, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649660.0, 8400040.0], [649800.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.029449+00	opendatacubeusername	\N
96a5df2c-a5f4-44ca-8ae8-23d997c18eff	4	2	{"id": "96a5df2c-a5f4-44ca-8ae8-23d997c18eff", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-06-23_final", "extent": {"lat": {"end": -14.468166142151189, "begin": -15.463056091779928}, "lon": {"end": 136.39267849603775, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650040.0, 8400040.0], [650100.0, 8400040.0], [625558.5457901896, 8290286.870245582], [625506.5549833128, 8290240.0], [625462.4202837703, 8290240.0], [625313.8287542895, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649910.0, 8400040.0], [650040.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-23T01:21:26.747023+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.24, "gqa:cep90": 0.52, "fmask:snow": 0.17938142207150043, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.3, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 9.656934608580588, "fmask:cloud": 0.03323640837775053, "fmask:water": 90.10974036556941, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.03323640837775053, "eo:sun_azimuth": 31.542318334674, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8536157013095, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.020707195400749306, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190623T022654_S20190623T011733_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190623T011739_N0207_R088_T53LPD_20190623T022654", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:46:24.047571+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190623T022654_A011983_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-06-23T02:26:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-06-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-06-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650040.0, 8400040.0], [650100.0, 8400040.0], [625558.5457901896, 8290286.870245582], [625506.5549833128, 8290240.0], [625462.4202837703, 8290240.0], [625313.8287542895, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649910.0, 8400040.0], [650040.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.041897+00	opendatacubeusername	\N
8e0d3b60-470d-4bcc-8470-9710bdbc269d	4	2	{"id": "8e0d3b60-470d-4bcc-8470-9710bdbc269d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-07-13_final", "extent": {"lat": {"end": -15.185173649156706, "begin": -15.463056091779928}, "lon": {"end": 136.21116781256228, "begin": 135.93093836007435}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[630034.5106066848, 8312724.71302235], [630042.4264068712, 8312722.4264068715], [630058.6087584852, 8312427.154244715], [629098.571223611, 8308046.9841725305], [625498.571223611, 8291846.9841725305], [625073.6449946994, 8290240.0], [625060.4281333575, 8290240.0], [624919.9755009087, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320960.0], [600000.0, 8320970.0], [600000.0, 8320980.0], [601175.9342768257, 8320693.834675331], [604515.9093889813, 8319937.852323568], [619396.339347948, 8315797.732362749], [621985.7121384137, 8315049.747349999], [629782.6962992552, 8312879.629640197], [629836.2469504755, 8312857.808688095], [629867.5801034274, 8312829.955246966], [629905.494422558, 8312819.230478953], [630034.1421356237, 8312734.142135624], [630034.5106066848, 8312724.71302235]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-13T01:21:33.983879+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.18, "gqa:cep90": 0.44, "fmask:snow": 0.09463734332277063, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.25, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 52.963564893058724, "fmask:cloud": 0.05475021632550922, "fmask:water": 46.847214467893295, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.05475021632550922, "eo:sun_azimuth": 33.7685367258134, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.0505938171407, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.03983307939970414, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20190713T024215_S20190713T012128_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190713T011739_N0208_R088_T53LPD_20190713T024215", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T11:15:47.441700+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20190713T024215_A012269_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-07-13T02:42:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[630034.5106066848, 8312724.71302235], [630042.4264068712, 8312722.4264068715], [630058.6087584852, 8312427.154244715], [629098.571223611, 8308046.9841725305], [625498.571223611, 8291846.9841725305], [625073.6449946994, 8290240.0], [625060.4281333575, 8290240.0], [624919.9755009087, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320960.0], [600000.0, 8320970.0], [600000.0, 8320980.0], [601175.9342768257, 8320693.834675331], [604515.9093889813, 8319937.852323568], [619396.339347948, 8315797.732362749], [621985.7121384137, 8315049.747349999], [629782.6962992552, 8312879.629640197], [629836.2469504755, 8312857.808688095], [629867.5801034274, 8312829.955246966], [629905.494422558, 8312819.230478953], [630034.1421356237, 8312734.142135624], [630034.5106066848, 8312724.71302235]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.052305+00	opendatacubeusername	\N
fcf3123f-fce0-45b0-ad6c-2abf7d6452d4	4	2	{"id": "fcf3123f-fce0-45b0-ad6c-2abf7d6452d4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-04-24_final", "extent": {"lat": {"end": -14.468195736702183, "begin": -15.463056091779928}, "lon": {"end": 136.3876692421507, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649540.0, 8400040.0], [649560.0, 8400040.0], [649018.5569211609, 8397326.91997767], [636178.5457901896, 8339846.870245582], [625258.5429751256, 8291186.857699461], [624977.7905760835, 8290240.0], [624946.7533991574, 8290240.0], [624812.3473538747, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649400.0, 8400040.0], [649540.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-24T01:21:25.384062+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.29, "gqa:cep90": 0.68, "fmask:snow": 2.1372812841109186, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.44, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 13.691917317839696, "fmask:cloud": 7.4775070940868344, "fmask:water": 71.74335892093107, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 7.4775070940868344, "eo:sun_azimuth": 40.3105019655687, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6957834169839, "s2cloudless:clear": 82.87231866722034, "s2cloudless:cloud": 17.127681332779662, "fmask:cloud_shadow": 4.949935383031476, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.32, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190424T023131_S20190424T011732_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190424T011729_N0207_R088_T53LPD_20190424T023131", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:02:26.748466+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190424T023131_A011125_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-04-24T02:31:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-04-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-04-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649540.0, 8400040.0], [649560.0, 8400040.0], [649018.5569211609, 8397326.91997767], [636178.5457901896, 8339846.870245582], [625258.5429751256, 8291186.857699461], [624977.7905760835, 8290240.0], [624946.7533991574, 8290240.0], [624812.3473538747, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649400.0, 8400040.0], [649540.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.062452+00	opendatacubeusername	\N
138ffa40-4884-42d7-aec2-be76f6079d44	4	2	{"id": "138ffa40-4884-42d7-aec2-be76f6079d44", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-09-28_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93107387810528}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317346.91322024], [600000.0, 8317500.882163688], [600000.0, 8317563.472838296], [617800.2687120122, 8392872.302614622], [619480.2687120122, 8399972.302614622], [619506.1734506453, 8400040.0], [619552.7391486891, 8400040.0], [619569.5317472073, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317346.91322024]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-28T01:11:23.965218+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.19, "gqa:cep90": 0.44, "fmask:snow": 0.10666731925761994, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.26, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 5.564727477946777, "fmask:cloud": 3.7772886823583964, "fmask:water": 87.99242131328855, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 3.7772886823583964, "eo:sun_azimuth": 62.6236995247913, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.5863189364871, "s2cloudless:clear": 95.03078674752625, "s2cloudless:cloud": 4.969213252473749, "fmask:cloud_shadow": 2.5588952071486597, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190928T021709_S20190928T010727_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190928T010729_N0208_R045_T53LPD_20190928T021709", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T10:16:05.051017+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190928T021709_A013370_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-09-28T02:17:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317346.91322024], [600000.0, 8317500.882163688], [600000.0, 8317563.472838296], [617800.2687120122, 8392872.302614622], [619480.2687120122, 8399972.302614622], [619506.1734506453, 8400040.0], [619552.7391486891, 8400040.0], [619569.5317472073, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317346.91322024]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.073662+00	opendatacubeusername	\N
51240752-f0c6-4ac7-8e5c-aff0ef081f0f	4	2	{"id": "51240752-f0c6-4ac7-8e5c-aff0ef081f0f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-09-21_final", "extent": {"lat": {"end": -14.468106633374413, "begin": -15.463056091779928}, "lon": {"end": 136.4026969696461, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651140.0, 8400040.0], [651180.0, 8400040.0], [627778.5549692055, 8295146.911242178], [626698.4978732115, 8290406.658379794], [626611.3682308996, 8290240.0], [626588.7772106209, 8290240.0], [626442.2917754283, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650990.0, 8400040.0], [651140.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-21T01:21:18.033608+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.2, "gqa:cep90": 0.39, "fmask:snow": 0.48536088782965525, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.19, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 9.709377682812288, "fmask:cloud": 0.3163773151532312, "fmask:water": 89.27261796451194, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.3163773151532312, "eo:sun_azimuth": 55.2288702531299, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.5618547360118, "s2cloudless:clear": 94.63029162427654, "s2cloudless:cloud": 5.3697083757234605, "fmask:cloud_shadow": 0.2162661496928849, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190921T024309_S20190921T011724_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190921T011729_N0208_R088_T53LPD_20190921T024309", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:31:14.654041+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190921T024309_A013270_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-09-21T02:43:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-09-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-09-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651140.0, 8400040.0], [651180.0, 8400040.0], [627778.5549692055, 8295146.911242178], [626698.4978732115, 8290406.658379794], [626611.3682308996, 8290240.0], [626588.7772106209, 8290240.0], [626442.2917754283, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650990.0, 8400040.0], [651140.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.084182+00	opendatacubeusername	\N
853d30c1-2f5b-4a5a-ac5a-5461702fe52f	4	2	{"id": "853d30c1-2f5b-4a5a-ac5a-5461702fe52f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-09-18_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311744300705}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8314786.923383822], [600000.0, 8314980.803737312], [600000.0, 8315033.480982817], [618820.2689796345, 8394672.303745352], [620070.2689796345, 8399952.303745352], [620090.2985749985, 8400032.42535625], [620098.7898581148, 8400040.0], [620152.7391486891, 8400040.0], [620165.7503187445, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314786.923383822]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-18T01:11:22.946844+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.2, "gqa:cep90": 0.4, "fmask:snow": 0.3419996344382074, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.27, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 12.342326467831349, "fmask:cloud": 8.997750465919795, "fmask:water": 75.83020969499027, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.29, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 8.997750465919795, "eo:sun_azimuth": 56.7536460035038, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.4674200133242, "s2cloudless:clear": 80.85143070198606, "s2cloudless:cloud": 19.148569298013935, "fmask:cloud_shadow": 2.4877137368203757, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190918T022323_S20190918T010726_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190918T010729_N0208_R045_T53LPD_20190918T022323", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T13:09:31.136803+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190918T022323_A013227_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-09-18T02:23:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8314786.923383822], [600000.0, 8314980.803737312], [600000.0, 8315033.480982817], [618820.2689796345, 8394672.303745352], [620070.2689796345, 8399952.303745352], [620090.2985749985, 8400032.42535625], [620098.7898581148, 8400040.0], [620152.7391486891, 8400040.0], [620165.7503187445, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314786.923383822]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.095406+00	opendatacubeusername	\N
41835de2-4fb1-40ac-90e0-adce4917f1bb	4	2	{"id": "41835de2-4fb1-40ac-90e0-adce4917f1bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-05-01_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93081591572636}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323807.270431993], [600000.0, 8323981.8111113915], [600000.0, 8324073.631612527], [611530.2675307895, 8373072.297616824], [617610.2691971251, 8398792.304663839], [617917.537314531, 8400040.0], [617977.5797162297, 8400040.0], [617984.4078269742, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323807.270431993]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-01T01:11:31.383946+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.36, "gqa:cep90": 0.53, "fmask:snow": 0.031110875657175033, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.36, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2b", "fmask:clear": 2.5162521258570707, "fmask:cloud": 18.308961388532836, "fmask:water": 75.01266913372675, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 18.308961388532836, "eo:sun_azimuth": 40.6481129866853, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.7820666869217, "s2cloudless:clear": 82.54868553875664, "s2cloudless:cloud": 17.451314461243356, "fmask:cloud_shadow": 4.131006476226176, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190501T022135_S20190501T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190501T010739_N0207_R045_T53LPD_20190501T022135", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:21:15.572486+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190501T022135_A011225_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-05-01T02:21:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-05-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-05-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323807.270431993], [600000.0, 8323981.8111113915], [600000.0, 8324073.631612527], [611530.2675307895, 8373072.297616824], [617610.2691971251, 8398792.304663839], [617917.537314531, 8400040.0], [617977.5797162297, 8400040.0], [617984.4078269742, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323807.270431993]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.106755+00	opendatacubeusername	\N
a9f6929f-1df0-4a5f-8a78-87b62cb2a168	4	2	{"id": "a9f6929f-1df0-4a5f-8a78-87b62cb2a168", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-07-13_final", "extent": {"lat": {"end": -14.468189169344123, "begin": -15.430455349420972}, "lon": {"end": 136.3887824106621, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649640.0, 8400040.0], [649680.0, 8400040.0], [625860.0, 8293720.0], [625604.0487049115, 8293722.15921694], [608145.3850718988, 8298536.898588154], [600277.3601197625, 8300690.354740422], [600000.0, 8300786.5323907975], [600000.0, 8300812.419074696], [600000.0, 8300892.252957195], [600000.0, 8400040.0], [649480.0, 8400040.0], [649640.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-13T01:21:27.053988+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.19, "gqa:cep90": 0.41, "fmask:snow": 0.02444421797578634, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.23, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 5.429650065131449, "fmask:cloud": 0.9206945037324995, "fmask:water": 93.41643270523245, "gqa:mean_xy": 0.29, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 0.9206945037324995, "eo:sun_azimuth": 33.7685367258134, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.0505938171407, "s2cloudless:clear": 98.98854991859714, "s2cloudless:cloud": 1.0114500814028502, "fmask:cloud_shadow": 0.2087785079278142, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190713T023233_S20190713T011734_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190713T011739_N0208_R088_T53LPD_20190713T023233", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T12:02:09.289060+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190713T023233_A012269_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-07-13T02:32:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649640.0, 8400040.0], [649680.0, 8400040.0], [625860.0, 8293720.0], [625604.0487049115, 8293722.15921694], [608145.3850718988, 8298536.898588154], [600277.3601197625, 8300690.354740422], [600000.0, 8300786.5323907975], [600000.0, 8300812.419074696], [600000.0, 8300892.252957195], [600000.0, 8400040.0], [649480.0, 8400040.0], [649640.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.116043+00	opendatacubeusername	\N
f53008d8-4d0b-4165-970f-610d209bb58c	4	2	{"id": "f53008d8-4d0b-4165-970f-610d209bb58c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-08-02_final", "extent": {"lat": {"end": -14.468179308440419, "begin": -15.463056091779928}, "lon": {"end": 136.39045216237875, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649840.0, 8400040.0], [649860.0, 8400040.0], [633358.5429751256, 8326226.857699461], [625558.5423840027, 8291486.855066555], [625216.4613074478, 8290240.0], [625187.6504467191, 8290240.0], [625043.8255144048, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649680.0, 8400040.0], [649840.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-02T01:21:26.496289+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.16, "gqa:cep90": 0.4, "fmask:snow": 0.04598975945713313, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.23, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 9.695998304323155, "fmask:cloud": 0.008378661533750656, "fmask:water": 90.2432099600679, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.008378661533750656, "eo:sun_azimuth": 37.5050375093057, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9229631384503, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.006423314618056221, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190802T040723_S20190802T011813_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190802T011739_N0208_R088_T53LPD_20190802T040723", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:58:26.017000+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190802T040723_A012555_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-08-02T04:07:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-08-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-08-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649840.0, 8400040.0], [649860.0, 8400040.0], [633358.5429751256, 8326226.857699461], [625558.5423840027, 8291486.855066555], [625216.4613074478, 8290240.0], [625187.6504467191, 8290240.0], [625043.8255144048, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649680.0, 8400040.0], [649840.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.125254+00	opendatacubeusername	\N
7e557bc4-07c0-4f0b-bde2-ddcfe6e9d449	4	2	{"id": "7e557bc4-07c0-4f0b-bde2-ddcfe6e9d449", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-06-13_final", "extent": {"lat": {"end": -14.468156253621105, "begin": -15.463056091779928}, "lon": {"end": 136.39434824480767, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625773.080885254, 8290266.497423825], [625762.9469622037, 8290240.0], [625754.2291260601, 8290240.0], [625611.2101418852, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650120.0, 8400040.0], [650260.0, 8400040.0], [650280.0, 8400040.0], [630898.55058842, 8312846.891659309], [625918.5337607131, 8290646.81672056], [625783.9339340915, 8290294.8751639575], [625779.4878239139, 8290275.502809866], [625773.080885254, 8290266.497423825]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-13T01:21:25.926149+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.18, "gqa:cep90": 0.42, "fmask:snow": 0.702926657161723, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.28, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 26.936542251699418, "fmask:cloud": 36.097794952091725, "fmask:water": 25.226018905591452, "gqa:mean_xy": 0.32, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 36.097794952091725, "eo:sun_azimuth": 31.1534229709433, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.3796356049602, "s2cloudless:clear": 41.11413453745915, "s2cloudless:cloud": 58.88586546254084, "fmask:cloud_shadow": 11.03671723345568, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190613T023435_S20190613T011732_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190613T011729_N0207_R088_T53LPD_20190613T023435", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T13:09:35.104935+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190613T023435_A011840_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-06-13T02:34:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-06-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-06-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625773.080885254, 8290266.497423825], [625762.9469622037, 8290240.0], [625754.2291260601, 8290240.0], [625611.2101418852, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650120.0, 8400040.0], [650260.0, 8400040.0], [650280.0, 8400040.0], [630898.55058842, 8312846.891659309], [625918.5337607131, 8290646.81672056], [625783.9339340915, 8290294.8751639575], [625779.4878239139, 8290275.502809866], [625773.080885254, 8290266.497423825]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.135336+00	opendatacubeusername	\N
0bd9036e-21e5-4563-a453-b80512aec65b	4	2	{"id": "0bd9036e-21e5-4563-a453-b80512aec65b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-05-04_final", "extent": {"lat": {"end": -14.468208855631667, "begin": -15.463056091779928}, "lon": {"end": 136.38544290344927, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649300.0, 8400040.0], [649320.0, 8400040.0], [625378.5572727727, 8292626.921551872], [624838.2085500087, 8290285.4478624975], [624787.2608513109, 8290240.0], [624750.2965805944, 8290240.0], [624621.1037656977, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649150.0, 8400040.0], [649300.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-04T01:21:26.534784+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.37, "gqa:cep90": 0.74, "fmask:snow": 1.7933644751576236, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.45, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2b", "fmask:clear": 21.05513858428835, "fmask:cloud": 40.20168378258342, "fmask:water": 24.96905780278846, "gqa:mean_xy": 0.59, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 40.20168378258342, "eo:sun_azimuth": 36.6260593255534, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.9296688082597, "s2cloudless:clear": 44.30460636784633, "s2cloudless:cloud": 55.69539363215367, "fmask:cloud_shadow": 11.980755355182145, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.62, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190504T040622_S20190504T011900_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190504T011739_N0207_R088_T53LPD_20190504T040622", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:50:58.208514+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.62, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190504T040622_A011268_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-05-04T04:06:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-05-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-05-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649300.0, 8400040.0], [649320.0, 8400040.0], [625378.5572727727, 8292626.921551872], [624838.2085500087, 8290285.4478624975], [624787.2608513109, 8290240.0], [624750.2965805944, 8290240.0], [624621.1037656977, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649150.0, 8400040.0], [649300.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.14586+00	opendatacubeusername	\N
546bdf07-0f86-4922-ac76-532ee084ff02	4	2	{"id": "546bdf07-0f86-4922-ac76-532ee084ff02", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-05-24_final", "extent": {"lat": {"end": -14.468195736702183, "begin": -15.463056091779928}, "lon": {"end": 136.3876692421507, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649520.0, 8400040.0], [649560.0, 8400040.0], [625078.5469973129, 8290646.875629324], [624926.6656212308, 8290249.726900373], [624924.4845719852, 8290240.0], [624922.9457679217, 8290240.0], [624785.2250707964, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649380.0, 8400040.0], [649520.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-24T01:21:27.227353+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.9982775908356396, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 8.270304857548776, "fmask:cloud": 6.896616999103795, "fmask:water": 81.25432204417531, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 6.896616999103795, "eo:sun_azimuth": 32.2515128351994, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.8837378937393, "s2cloudless:clear": 86.05925537028398, "s2cloudless:cloud": 13.940744629716015, "fmask:cloud_shadow": 2.5804785083364803, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190524T023201_S20190524T011733_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190524T011739_N0207_R088_T53LPD_20190524T023201", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:30:05.708351+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190524T023201_A011554_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-05-24T02:32:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-05-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-05-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649520.0, 8400040.0], [649560.0, 8400040.0], [625078.5469973129, 8290646.875629324], [624926.6656212308, 8290249.726900373], [624924.4845719852, 8290240.0], [624922.9457679217, 8290240.0], [624785.2250707964, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649380.0, 8400040.0], [649520.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.155503+00	opendatacubeusername	\N
6a4f5e27-5442-477a-b227-fe5ef7ca86f0	4	2	{"id": "6a4f5e27-5442-477a-b227-fe5ef7ca86f0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-10-18_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93103774693304}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318226.937379513], [600000.0, 8318340.896222355], [600000.0, 8318473.61150598], [603460.2687014039, 8333162.302569789], [617810.2691971251, 8393802.304663839], [619280.271745303, 8399982.315396413], [619305.6078261345, 8400040.0], [619359.7456020752, 8400040.0], [619372.6214175291, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318226.937379513]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-18T01:11:24.989155+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.27, "gqa:cep90": 0.47, "fmask:snow": 0.2419018165345941, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.25, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 4.096400354377869, "fmask:cloud": 0.4930082530497761, "fmask:water": 94.85095262845168, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.28, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.38, "eo:cloud_cover": 0.4930082530497761, "eo:sun_azimuth": 78.1502757096444, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.2099807759155, "s2cloudless:clear": 99.99491601025112, "s2cloudless:cloud": 0.005083989748886079, "fmask:cloud_shadow": 0.31773694758608134, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191018T022312_S20191018T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191018T010729_N0208_R045_T53LPD_20191018T022312", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T10:16:44.389476+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191018T022312_A013656_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-10-18T02:23:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318226.937379513], [600000.0, 8318340.896222355], [600000.0, 8318473.61150598], [603460.2687014039, 8333162.302569789], [617810.2691971251, 8393802.304663839], [619280.271745303, 8399982.315396413], [619305.6078261345, 8400040.0], [619359.7456020752, 8400040.0], [619372.6214175291, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318226.937379513]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.165863+00	opendatacubeusername	\N
0c8da73a-f34a-41e1-9f1b-30b971985b8a	4	2	{"id": "0c8da73a-f34a-41e1-9f1b-30b971985b8a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-05-14_final", "extent": {"lat": {"end": -14.468205577872626, "begin": -15.463056091779928}, "lon": {"end": 136.38599948833433, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649340.0, 8400040.0], [649380.0, 8400040.0], [633658.5429751256, 8329646.857699461], [625558.5401048593, 8293586.844920256], [624734.7680353727, 8290240.0], [624724.5792867463, 8290240.0], [624573.824658692, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649210.0, 8400040.0], [649340.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-14T01:21:27.138609+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.34, "gqa:cep90": 0.74, "fmask:snow": 0.03928919431308715, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.51, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2b", "fmask:clear": 9.574107311978482, "fmask:cloud": 0.039150573163797026, "fmask:water": 90.32302589373758, "gqa:mean_xy": 0.61, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.039150573163797026, "eo:sun_azimuth": 33.9756384947243, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.0370211336688, "s2cloudless:clear": 99.93712288201634, "s2cloudless:cloud": 0.06287711798365729, "fmask:cloud_shadow": 0.024427026807052925, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.66, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190514T023332_S20190514T011733_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190514T011739_N0207_R088_T53LPD_20190514T023332", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:25:39.664651+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190514T023332_A011411_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-05-14T02:33:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-05-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-05-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649340.0, 8400040.0], [649380.0, 8400040.0], [633658.5429751256, 8329646.857699461], [625558.5401048593, 8293586.844920256], [624734.7680353727, 8290240.0], [624724.5792867463, 8290240.0], [624573.824658692, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649210.0, 8400040.0], [649340.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-05-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-05-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.175584+00	opendatacubeusername	\N
0ad2f732-c56e-47ff-a570-86910e850718	4	2	{"id": "0ad2f732-c56e-47ff-a570-86910e850718", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-07-20_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93086708820374}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322753.360328758], [600000.0, 8322779.951117705], [616981.6200960126, 8394413.848711507], [617000.8802467908, 8394489.987241294], [617250.2719378532, 8395542.316205272], [618300.2747910434, 8399932.328156084], [618336.6240684573, 8400040.0], [618397.5797162297, 8400040.0], [618404.8222831471, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322546.719282887], [600000.0, 8322753.360328758]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-20T01:11:32.421864+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.21, "gqa:cep90": 0.47, "fmask:snow": 0.08670842721133115, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.32, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 3.936662045414663, "fmask:cloud": 0.011944582216812894, "fmask:water": 95.95787861398553, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 0.011944582216812894, "eo:sun_azimuth": 37.5714319896346, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.629836352441, "s2cloudless:clear": 99.9987616885488, "s2cloudless:cloud": 0.001238311451205766, "fmask:cloud_shadow": 0.006806331171670767, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190720T022414_S20190720T010736_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190720T010739_N0208_R045_T53LPD_20190720T022414", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T13:16:07.550012+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190720T022414_A012369_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-07-20T02:24:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322753.360328758], [600000.0, 8322779.951117705], [616981.6200960126, 8394413.848711507], [617000.8802467908, 8394489.987241294], [617250.2719378532, 8395542.316205272], [618300.2747910434, 8399932.328156084], [618336.6240684573, 8400040.0], [618397.5797162297, 8400040.0], [618404.8222831471, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322546.719282887], [600000.0, 8322753.360328758]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.186309+00	opendatacubeusername	\N
31cd3f5b-8343-4026-86b9-0eff6d60b21c	4	2	{"id": "31cd3f5b-8343-4026-86b9-0eff6d60b21c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-08-09_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93091999452523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[617418.3476471201, 8395138.23416535], [618541.6254315779, 8399873.871184576], [618549.4300198323, 8399888.780149572], [618550.2719378532, 8399892.316205272], [618596.8463428831, 8400040.0], [618628.5910259071, 8400040.0], [618649.5293737018, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321167.261764102], [600000.0, 8321341.567992482], [600000.0, 8321443.610266669], [607780.2691971251, 8354472.304663839], [612766.267551415, 8375511.947401076], [613261.6177359752, 8377613.83875888], [616295.8647687577, 8390405.948397955], [617200.2695795854, 8394222.306278074], [617418.3476471201, 8395138.23416535]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-09T01:11:30.895019+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.23, "gqa:cep90": 0.49, "fmask:snow": 0.08849996186046995, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.34, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 4.087207987488115, "fmask:cloud": 1.1644551451038647, "fmask:water": 93.66300490669735, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 1.1644551451038647, "eo:sun_azimuth": 41.9533474370147, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.906220003818, "s2cloudless:clear": 99.2344199886814, "s2cloudless:cloud": 0.7655800113185975, "fmask:cloud_shadow": 0.9968319988501966, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190809T022255_S20190809T010734_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190809T010739_N0208_R045_T53LPD_20190809T022255", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:22:57.793243+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190809T022255_A012655_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-08-09T02:22:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[617418.3476471201, 8395138.23416535], [618541.6254315779, 8399873.871184576], [618549.4300198323, 8399888.780149572], [618550.2719378532, 8399892.316205272], [618596.8463428831, 8400040.0], [618628.5910259071, 8400040.0], [618649.5293737018, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321167.261764102], [600000.0, 8321341.567992482], [600000.0, 8321443.610266669], [607780.2691971251, 8354472.304663839], [612766.267551415, 8375511.947401076], [613261.6177359752, 8377613.83875888], [616295.8647687577, 8390405.948397955], [617200.2695795854, 8394222.306278074], [617418.3476471201, 8395138.23416535]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.196866+00	opendatacubeusername	\N
fcbac454-b3e8-44d7-8b4d-cd9234cbc6c4	4	2	{"id": "fcbac454-b3e8-44d7-8b4d-cd9234cbc6c4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-06-20_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93094133330374}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[616895.239576872, 8392316.428971414], [617461.6244355573, 8394713.866992319], [618538.0146445783, 8399173.199292386], [618740.2786706644, 8400012.34430287], [618754.7627236145, 8400040.0], [618797.211735425, 8400040.0], [618817.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320627.63992979], [600000.0, 8320800.940672674], [600000.0, 8320904.958830987], [600590.2663324522, 8323492.292534857], [606210.2696226626, 8347292.306459813], [616895.239576872, 8392316.428971414]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-20T01:11:31.629084+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.19, "gqa:cep90": 0.47, "fmask:snow": 0.04469541654480169, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.38, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 3.9287865289896002, "fmask:cloud": 0.020218681467528983, "fmask:water": 95.99522984824848, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 0.020218681467528983, "eo:sun_azimuth": 34.0047286348229, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0687289097834, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.011069524749582949, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190620T022450_S20190620T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190620T010739_N0207_R045_T53LPD_20190620T022450", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:44:48.264343+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190620T022450_A011940_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-06-20T02:24:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-06-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-06-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[616895.239576872, 8392316.428971414], [617461.6244355573, 8394713.866992319], [618538.0146445783, 8399173.199292386], [618740.2786706644, 8400012.34430287], [618754.7627236145, 8400040.0], [618797.211735425, 8400040.0], [618817.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320627.63992979], [600000.0, 8320800.940672674], [600000.0, 8320904.958830987], [600590.2663324522, 8323492.292534857], [606210.2696226626, 8347292.306459813], [616895.239576872, 8392316.428971414]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.206281+00	opendatacubeusername	\N
0af0812d-f581-4e86-9f60-2f3ddb5b5fe4	4	2	{"id": "0af0812d-f581-4e86-9f60-2f3ddb5b5fe4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-03-25_final", "extent": {"lat": {"end": -14.46814635325122, "begin": -15.463056091779928}, "lon": {"end": 136.3960179923122, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650440.0, 8400040.0], [650460.0, 8400040.0], [627718.5547062106, 8298086.910065677], [625978.5390139458, 8290346.840066632], [625902.6296930966, 8290240.0], [625884.5213318794, 8290240.0], [625737.1042635461, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650290.0, 8400040.0], [650440.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-25T01:21:19.239092+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0075144995247223186, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9924278444687, "fmask:water": 0.0000576560065835472, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.9924278444687, "eo:sun_azimuth": 57.974437130879, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.6040095167513, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190325T023444_S20190325T011725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190325T011729_N0207_R088_T53LPD_20190325T023444", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:06:53.294938+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190325T023444_A010696_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-03-25T02:34:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-03-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-03-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650440.0, 8400040.0], [650460.0, 8400040.0], [627718.5547062106, 8298086.910065677], [625978.5390139458, 8290346.840066632], [625902.6296930966, 8290240.0], [625884.5213318794, 8290240.0], [625737.1042635461, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650290.0, 8400040.0], [650440.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-03-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-03-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.216398+00	opendatacubeusername	\N
1427b0dc-6409-4417-98d9-6f3b95389424	4	2	{"id": "1427b0dc-6409-4417-98d9-6f3b95389424", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-09-08_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310869764499}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316987.21678494], [600000.0, 8317141.089150473], [600000.0, 8317233.663637767], [605290.2683366442, 8339732.301027668], [618370.2691971251, 8395042.304663839], [619550.2719378532, 8400012.316205272], [619564.7648419461, 8400040.0], [619612.7391486891, 8400040.0], [619633.2485195705, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316987.21678494]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-08T01:11:25.578044+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.26, "gqa:cep90": 0.56, "fmask:snow": 0.03840173078223244, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.42, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 3.957346039020884, "fmask:cloud": 0.0036330770134043104, "fmask:water": 95.99786143067087, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 0.0036330770134043104, "eo:sun_azimuth": 51.9651423917805, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.5095100908155, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0027577225126232522, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190908T022143_S20190908T010729_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190908T010729_N0208_R045_T53LPD_20190908T022143", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T11:18:05.006785+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190908T022143_A013084_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-09-08T02:21:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316987.21678494], [600000.0, 8317141.089150473], [600000.0, 8317233.663637767], [605290.2683366442, 8339732.301027668], [618370.2691971251, 8395042.304663839], [619550.2719378532, 8400012.316205272], [619564.7648419461, 8400040.0], [619612.7391486891, 8400040.0], [619633.2485195705, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316987.21678494]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.226758+00	opendatacubeusername	\N
cf6ec95c-8342-4b56-9516-3ef30a489107	4	2	{"id": "cf6ec95c-8342-4b56-9516-3ef30a489107", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-10-08_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93103655910275}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318247.097592104], [600000.0, 8318401.177518995], [600000.0, 8318503.542130079], [608860.2685364117, 8356052.3018723745], [619200.2686497867, 8399762.30235163], [619277.2286408782, 8400040.0], [619335.2599368609, 8400040.0], [619337.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318247.097592104]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-08T01:11:24.729071+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.25, "gqa:cep90": 0.51, "fmask:snow": 0.03650914354847002, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.34, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 4.03090132205567, "fmask:cloud": 0.6271746766160533, "fmask:water": 94.92329031963006, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.35, "eo:cloud_cover": 0.6271746766160533, "eo:sun_azimuth": 69.7763736823091, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.0942348066204, "s2cloudless:clear": 99.84624695826992, "s2cloudless:cloud": 0.153753041730091, "fmask:cloud_shadow": 0.382124538149747, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191008T022402_S20191008T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191008T010729_N0208_R045_T53LPD_20191008T022402", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T11:42:30.760822+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191008T022402_A013513_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-10-08T02:24:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318247.097592104], [600000.0, 8318401.177518995], [600000.0, 8318503.542130079], [608860.2685364117, 8356052.3018723745], [619200.2686497867, 8399762.30235163], [619277.2286408782, 8400040.0], [619335.2599368609, 8400040.0], [619337.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318247.097592104]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.236884+00	opendatacubeusername	\N
2b7f8835-25a7-49ca-9853-5c19eac20881	4	2	{"id": "2b7f8835-25a7-49ca-9853-5c19eac20881", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-07-03_final", "extent": {"lat": {"end": -14.468189169344123, "begin": -15.463056091779928}, "lon": {"end": 136.3887824106621, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649660.0, 8400040.0], [649680.0, 8400040.0], [628558.5518910172, 8305046.897478933], [625318.5429751256, 8290586.857699461], [625166.3300375579, 8290240.0], [625165.0127495998, 8290240.0], [625022.243532053, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649500.0, 8400040.0], [649660.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-03T01:21:27.299495+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.29, "gqa:cep90": 0.48, "fmask:snow": 0.018984394670765806, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.25, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 9.622089014562903, "fmask:cloud": 0.015475662976323804, "fmask:water": 90.33592381622204, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.015475662976323804, "eo:sun_azimuth": 32.4418659819586, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7508647358957, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.007527111567964966, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190703T040751_S20190703T011901_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190703T011739_N0207_R088_T53LPD_20190703T040751", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:27:10.781622+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190703T040751_A012126_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-07-03T04:07:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-07-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649660.0, 8400040.0], [649680.0, 8400040.0], [628558.5518910172, 8305046.897478933], [625318.5429751256, 8290586.857699461], [625166.3300375579, 8290240.0], [625165.0127495998, 8290240.0], [625022.243532053, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649500.0, 8400040.0], [649660.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-07-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-07-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.247184+00	opendatacubeusername	\N
9fa35355-4cb3-447d-8bb1-48cdbef780ed	4	2	{"id": "9fa35355-4cb3-447d-8bb1-48cdbef780ed", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-06-10_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93096158569136}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320206.950164347], [600000.0, 8320320.880883495], [600000.0, 8320393.909763987], [601260.2680753085, 8325782.299922129], [617940.2680753085, 8396362.29992213], [618790.278686425, 8399892.344368225], [618836.8462075845, 8400040.0], [618892.7391486891, 8400040.0], [618914.9963411778, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320206.950164347]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-10T01:11:31.356616+00:00", "gqa:abs_x": 0.67, "gqa:abs_y": 0.35, "gqa:cep90": 0.85, "fmask:snow": 0.021606486901686768, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.67, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2b", "fmask:clear": 3.8694584484850414, "fmask:cloud": 0.05098267215678154, "fmask:water": 96.03015138522748, "gqa:mean_xy": 0.75, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 0.05098267215678154, "eo:sun_azimuth": 33.8321042372548, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4194601223506, "s2cloudless:clear": 99.99649412782347, "s2cloudless:cloud": 0.0035058721765378748, "fmask:cloud_shadow": 0.027801007229005224, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.68, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.75, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190610T022535_S20190610T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190610T010739_N0207_R045_T53LPD_20190610T022535", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:45:39.875324+00:00", "gqa:abs_iterative_mean_x": 0.68, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.75, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190610T022535_A011797_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-06-10T02:25:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-06-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-06-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320206.950164347], [600000.0, 8320320.880883495], [600000.0, 8320393.909763987], [601260.2680753085, 8325782.299922129], [617940.2680753085, 8396362.29992213], [618790.278686425, 8399892.344368225], [618836.8462075845, 8400040.0], [618892.7391486891, 8400040.0], [618914.9963411778, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320206.950164347]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.256701+00	opendatacubeusername	\N
2f7d4f0f-353f-4b20-b9a1-9569ccdaacd2	4	2	{"id": "2f7d4f0f-353f-4b20-b9a1-9569ccdaacd2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-06-30_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308768403873}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322306.716753058], [600000.0, 8322420.423882909], [600000.0, 8322533.534849245], [603280.2701653582, 8336432.308748112], [618210.2719378532, 8399352.316205272], [618387.423932396, 8400040.0], [618445.7104772193, 8400040.0], [618459.7970364698, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322306.716753058]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-30T01:11:32.293270+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.32, "gqa:cep90": 0.61, "fmask:snow": 0.11023529433762001, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.43, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2b", "fmask:clear": 4.677900174809392, "fmask:cloud": 0.7518945269042453, "fmask:water": 93.81931974165704, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 0.7518945269042453, "eo:sun_azimuth": 34.7364442939577, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1684259307154, "s2cloudless:clear": 97.3087527157686, "s2cloudless:cloud": 2.6912472842313897, "fmask:cloud_shadow": 0.640650262291701, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190630T022327_S20190630T010736_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190630T010739_N0207_R045_T53LPD_20190630T022327", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T13:05:46.078062+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190630T022327_A012083_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-06-30T02:23:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322306.716753058], [600000.0, 8322420.423882909], [600000.0, 8322533.534849245], [603280.2701653582, 8336432.308748112], [618210.2719378532, 8399352.316205272], [618387.423932396, 8400040.0], [618445.7104772193, 8400040.0], [618459.7970364698, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322306.716753058]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.266041+00	opendatacubeusername	\N
5b56706d-915f-498a-956b-dbc4b9d5a69a	4	2	{"id": "5b56706d-915f-498a-956b-dbc4b9d5a69a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-09-01_final", "extent": {"lat": {"end": -14.468129826324171, "begin": -15.463056091779928}, "lon": {"end": 136.39880090200367, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650720.0, 8400040.0], [650760.0, 8400040.0], [626578.554718927, 8291726.91012256], [626176.234481092, 8290240.0], [626164.6100732834, 8290240.0], [626022.2904337051, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650570.0, 8400040.0], [650720.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-01T01:21:22.113971+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.31, "gqa:cep90": 0.54, "fmask:snow": 0.15833815538338758, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.27, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2b", "fmask:clear": 9.652015744132562, "fmask:cloud": 0.0029576300415069985, "fmask:water": 90.18437007011968, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.0029576300415069985, "eo:sun_azimuth": 46.0641554137465, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.8594409146864, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.0023184003228587115, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190901T040630_S20190901T011855_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190901T011729_N0208_R088_T53LPD_20190901T040630", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:04:09.888101+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190901T040630_A012984_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-09-01T04:06:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-09-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-09-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650720.0, 8400040.0], [650760.0, 8400040.0], [626578.554718927, 8291726.91012256], [626176.234481092, 8290240.0], [626164.6100732834, 8290240.0], [626022.2904337051, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650570.0, 8400040.0], [650720.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-09-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-09-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.275883+00	opendatacubeusername	\N
e3420e2b-0ea4-44a6-95c4-e9481b1c291d	4	2	{"id": "e3420e2b-0ea4-44a6-95c4-e9481b1c291d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-04-01_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93095605131288}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320287.091419932], [600000.0, 8320441.259386244], [600000.0, 8320533.547078375], [617860.2676039821, 8396232.297926838], [618740.2746816657, 8399912.327699142], [618770.2985749985, 8400032.42535625], [618778.7898581148, 8400040.0], [618832.7391486891, 8400040.0], [618851.2092988277, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320287.091419932]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-01T01:11:26.111356+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.011525115693477925, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.027466364142700532, "fmask:cloud": 48.31451994726119, "fmask:water": 47.38985676584801, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 48.31451994726119, "eo:sun_azimuth": 55.9057047396572, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.7843227655462, "s2cloudless:clear": 59.238914672466436, "s2cloudless:cloud": 40.76108532753357, "fmask:cloud_shadow": 4.256631807054631, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190401T022415_S20190401T010729_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190401T010729_N0207_R045_T53LPD_20190401T022415", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:42:09.762778+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190401T022415_A010796_T53LPD_N02.07", "sentinel:datatake_start_datetime": "2019-04-01T02:24:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-04-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-04-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320287.091419932], [600000.0, 8320441.259386244], [600000.0, 8320533.547078375], [617860.2676039821, 8396232.297926838], [618740.2746816657, 8399912.327699142], [618770.2985749985, 8400032.42535625], [618778.7898581148, 8400040.0], [618832.7391486891, 8400040.0], [618851.2092988277, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320287.091419932]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-04-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-04-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.285307+00	opendatacubeusername	\N
5f4d9f8c-59ca-492e-a88f-f7dd7b6cdfff	4	2	{"id": "5f4d9f8c-59ca-492e-a88f-f7dd7b6cdfff", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-11-20_final", "extent": {"lat": {"end": -14.468106633374413, "begin": -15.463056091779928}, "lon": {"end": 136.4026969696461, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649989.8310720923, 8394705.158283219], [627658.5530389278, 8294606.902609713], [626758.2085500087, 8290645.4478624975], [626606.8112940766, 8290250.026154852], [626604.5369073132, 8290240.0], [626602.9725257371, 8290240.0], [626452.2708757177, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651020.0, 8400040.0], [651160.0, 8400040.0], [651180.0, 8400040.0], [650113.3638449807, 8395258.88454404], [650099.5178924911, 8395195.635154905], [649989.8310720923, 8394705.158283219]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-20T01:21:16.393710+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.43, "gqa:cep90": 0.58, "fmask:snow": 1.0933719874985006, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.31, "gqa:mean_y": -0.43, "eo:platform": "sentinel-2b", "fmask:clear": 23.03970048302619, "fmask:cloud": 74.64723548035947, "fmask:water": 0.012069996929694531, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 74.64723548035947, "eo:sun_azimuth": 106.660480903312, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.2526336196748, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 1.2076220521861405, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.43, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191120T023618_S20191120T011722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191120T011719_N0208_R088_T53LPD_20191120T023618", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:49:06.270032+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.43, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191120T023618_A014128_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-11-20T02:36:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-11-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-11-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649989.8310720923, 8394705.158283219], [627658.5530389278, 8294606.902609713], [626758.2085500087, 8290645.4478624975], [626606.8112940766, 8290250.026154852], [626604.5369073132, 8290240.0], [626602.9725257371, 8290240.0], [626452.2708757177, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651020.0, 8400040.0], [651160.0, 8400040.0], [651180.0, 8400040.0], [650113.3638449807, 8395258.88454404], [650099.5178924911, 8395195.635154905], [649989.8310720923, 8394705.158283219]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.295513+00	opendatacubeusername	\N
b85beb45-eaf9-4bfc-818f-7294ba6ee6f8	4	2	{"id": "b85beb45-eaf9-4bfc-818f-7294ba6ee6f8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-01-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311891500851}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8314426.867816335], [600000.0, 8314620.827113506], [600000.0, 8314663.466940918], [618460.2691971251, 8392752.304663839], [620170.2691971251, 8399972.304663839], [620196.1734121578, 8400040.0], [620255.2681866274, 8400040.0], [620261.0784974871, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314426.867816335]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-26T01:11:16.634284+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0014658123054514024, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.010532397687463004, "fmask:cloud": 99.19186907478893, "fmask:water": 0.7923216032239863, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.19186907478893, "eo:sun_azimuth": 102.201533186838, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.8203730297039, "s2cloudless:clear": 1.4920539571830829, "s2cloudless:cloud": 98.50794604281691, "fmask:cloud_shadow": 0.003811111994173646, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200126T022533_S20200126T010720_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200126T010719_N0208_R045_T53LPD_20200126T022533", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:17:11.467400+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200126T022533_A015086_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2020-01-26T02:25:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8314426.867816335], [600000.0, 8314620.827113506], [600000.0, 8314663.466940918], [618460.2691971251, 8392752.304663839], [620170.2691971251, 8399972.304663839], [620196.1734121578, 8400040.0], [620255.2681866274, 8400040.0], [620261.0784974871, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314426.867816335]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.305092+00	opendatacubeusername	\N
c900d897-33a2-4064-8740-eb3165852479	4	2	{"id": "c900d897-33a2-4064-8740-eb3165852479", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-03-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311123961927}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316366.92180073], [600000.0, 8316540.803194069], [600000.0, 8316593.814726569], [601230.2685676924, 8321842.302004614], [619350.2685676924, 8398442.302004613], [619710.2985749985, 8399942.42535625], [619746.309406788, 8400040.0], [619792.7391486891, 8400040.0], [619805.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316366.92180073]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-16T01:11:21.755075+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.29, "gqa:cep90": 0.63, "fmask:snow": 0.06997003070893047, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.45, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 3.941953840159007, "fmask:cloud": 0.04413609350894805, "fmask:water": 95.90315298375917, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 0.04413609350894805, "eo:sun_azimuth": 66.7481201339105, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.5791393712752, "s2cloudless:clear": 99.87107019119723, "s2cloudless:cloud": 0.12892980880277172, "fmask:cloud_shadow": 0.040787051863935844, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200316T023348_S20200316T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200316T010729_N0209_R045_T53LPD_20200316T023348", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T13:04:52.019285+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200316T023348_A015801_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-03-16T02:33:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316366.92180073], [600000.0, 8316540.803194069], [600000.0, 8316593.814726569], [601230.2685676924, 8321842.302004614], [619350.2685676924, 8398442.302004613], [619710.2985749985, 8399942.42535625], [619746.309406788, 8400040.0], [619792.7391486891, 8400040.0], [619805.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316366.92180073]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.316748+00	opendatacubeusername	\N
c70459ca-838b-4ca4-84c6-9fe3da18c014	4	2	{"id": "c70459ca-838b-4ca4-84c6-9fe3da18c014", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-05-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93100759180706}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319007.232563822], [600000.0, 8319181.6348173665], [600000.0, 8319233.636835466], [618410.2681538722, 8397432.300254539], [619037.5943312551, 8400040.0], [619114.9935929407, 8400040.0], [619123.5706419325, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319007.232563822]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-15T01:11:23.013672+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.28, "gqa:cep90": 0.54, "fmask:snow": 0.015367809042597552, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.42, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 3.908451543248575, "fmask:cloud": 0.5586450343892846, "fmask:water": 95.41136866118654, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 0.5586450343892846, "eo:sun_azimuth": 36.551205627495, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.7836147572032, "s2cloudless:clear": 99.65370116064071, "s2cloudless:cloud": 0.3462988393592929, "fmask:cloud_shadow": 0.106166952132998, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200515T022611_S20200515T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200515T010729_N0209_R045_T53LPD_20200515T022611", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:48:58.857298+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200515T022611_A016659_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-05-15T02:26:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-05-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-05-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319007.232563822], [600000.0, 8319181.6348173665], [600000.0, 8319233.636835466], [618410.2681538722, 8397432.300254539], [619037.5943312551, 8400040.0], [619114.9935929407, 8400040.0], [619123.5706419325, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319007.232563822]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.326044+00	opendatacubeusername	\N
eea26f5e-ba05-45fe-90c5-6f9a13296c84	4	2	{"id": "eea26f5e-ba05-45fe-90c5-6f9a13296c84", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-02-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93111956360897}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316166.87312245], [600000.0, 8316360.799220905], [600000.0, 8316413.450479289], [619700.2686139566, 8399722.302200181], [619787.2617641592, 8400040.0], [619842.7447345423, 8400040.0], [619854.5753610991, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316166.87312245]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-05T01:11:17.486662+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.28, "gqa:cep90": 0.5, "fmask:snow": 1.145243952169196, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.29, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 6.576265119265165, "fmask:cloud": 10.148464268065085, "fmask:water": 78.77730994173723, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 10.148464268065085, "eo:sun_azimuth": 96.3174621666877, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1491596853731, "s2cloudless:clear": 87.37397951324706, "s2cloudless:cloud": 12.626020486752926, "fmask:cloud_shadow": 3.3527167187633315, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200205T022525_S20200205T010721_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200205T010719_N0209_R045_T53LPD_20200205T022525", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.17, "odc:processing_datetime": "2022-05-26T12:10:53.789238+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200205T022525_A015229_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-02-05T02:25:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316166.87312245], [600000.0, 8316360.799220905], [600000.0, 8316413.450479289], [619700.2686139566, 8399722.302200181], [619787.2617641592, 8400040.0], [619842.7447345423, 8400040.0], [619854.5753610991, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316166.87312245]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.334885+00	opendatacubeusername	\N
d6ecb943-aab6-4de2-bcb0-ffc074289493	4	2	{"id": "d6ecb943-aab6-4de2-bcb0-ffc074289493", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-04-18_final", "extent": {"lat": {"end": -14.468076719150845, "begin": -15.463056091779928}, "lon": {"end": 136.40770618928568, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651640.0, 8400040.0], [651720.0, 8400040.0], [628258.5485516248, 8295026.882564937], [627178.4978732115, 8290286.658379794], [627126.6602324771, 8290240.0], [627104.5712435818, 8290240.0], [626945.1489111313, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651530.0, 8400040.0], [651640.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-18T01:21:13.996270+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.29, "gqa:cep90": 0.53, "fmask:snow": 0.06994067839200657, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.24, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 9.616559421190862, "fmask:cloud": 0.30082402497203303, "fmask:water": 89.7680649838713, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.30082402497203303, "eo:sun_azimuth": 42.7405326183486, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.5504618750757, "s2cloudless:clear": 99.84544554132155, "s2cloudless:cloud": 0.15455445867845052, "fmask:cloud_shadow": 0.24461089157380023, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200418T023626_S20200418T011720_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200418T011719_N0209_R088_T53LPD_20200418T023626", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:53:23.359232+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200418T023626_A016273_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-18T02:36:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651640.0, 8400040.0], [651720.0, 8400040.0], [628258.5485516248, 8295026.882564937], [627178.4978732115, 8290286.658379794], [627126.6602324771, 8290240.0], [627104.5712435818, 8290240.0], [626945.1489111313, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651530.0, 8400040.0], [651640.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.344693+00	opendatacubeusername	\N
01a3511a-c177-4af3-91a6-082d2dd1c888	4	2	{"id": "01a3511a-c177-4af3-91a6-082d2dd1c888", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-02-08_final", "extent": {"lat": {"end": -14.468109950599496, "begin": -15.463056091779928}, "lon": {"end": 136.4021403889782, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650340.6223258406, 8396550.121543966], [627118.5508001274, 8292566.892604971], [626535.0459421312, 8290240.0], [626524.4805031688, 8290240.0], [626375.1471571492, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650960.0, 8400040.0], [651100.0, 8400040.0], [651120.0, 8400040.0], [650896.6384367627, 8399039.837006764], [650879.5169565782, 8398955.63097197], [650340.6223258406, 8396550.121543966]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-08T01:21:13.043894+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.39, "gqa:cep90": 0.55, "fmask:snow": 0.0008691869813929741, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.26, "gqa:mean_y": -0.39, "eo:platform": "sentinel-2b", "fmask:clear": 0.0022107581918038694, "fmask:cloud": 99.96698979007623, "fmask:water": 0.02991136938141474, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 99.96698979007623, "eo:sun_azimuth": 94.0725518556693, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8406884776999, "s2cloudless:clear": 39.18977491764658, "s2cloudless:cloud": 60.81022508235342, "fmask:cloud_shadow": 0.00001889536916071683, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200208T023653_S20200208T011719_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200208T011719_N0209_R088_T53LPD_20200208T023653", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.02, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:31:32.080380+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200208T023653_A015272_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-02-08T02:36:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-02-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-02-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650340.6223258406, 8396550.121543966], [627118.5508001274, 8292566.892604971], [626535.0459421312, 8290240.0], [626524.4805031688, 8290240.0], [626375.1471571492, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650960.0, 8400040.0], [651100.0, 8400040.0], [651120.0, 8400040.0], [650896.6384367627, 8399039.837006764], [650879.5169565782, 8398955.63097197], [650340.6223258406, 8396550.121543966]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.354417+00	opendatacubeusername	\N
997844f3-361e-47c5-84a7-6fdb57cba072	4	2	{"id": "997844f3-361e-47c5-84a7-6fdb57cba072", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-03-09_final", "extent": {"lat": {"end": -14.468113266509064, "begin": -15.463056091779928}, "lon": {"end": 136.4015838081689, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651020.0, 8400040.0], [651060.0, 8400040.0], [626938.5518910172, 8292086.897478933], [626518.2085500087, 8290285.4478624975], [626467.2608513109, 8290240.0], [626428.7803085372, 8290240.0], [626302.3247564699, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650870.0, 8400040.0], [651020.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-09T01:21:16.550864+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.00753638150299306, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.000009467815958533997, "fmask:cloud": 99.99190501735545, "fmask:water": 0.0005491333255949717, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99190501735545, "eo:sun_azimuth": 70.0364061435985, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5667703076938, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200309T023720_S20200309T011723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200309T011729_N0209_R088_T53LPD_20200309T023720", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:17:19.484424+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200309T023720_A015701_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-03-09T02:37:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-03-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-03-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651020.0, 8400040.0], [651060.0, 8400040.0], [626938.5518910172, 8292086.897478933], [626518.2085500087, 8290285.4478624975], [626467.2608513109, 8290240.0], [626428.7803085372, 8290240.0], [626302.3247564699, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650870.0, 8400040.0], [651020.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.365512+00	opendatacubeusername	\N
6f488deb-2bb0-4168-800e-94d9722be4f2	4	2	{"id": "6f488deb-2bb0-4168-800e-94d9722be4f2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-01-29_final", "extent": {"lat": {"end": -14.468076719150845, "begin": -15.463056091779928}, "lon": {"end": 136.40770618928568, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[627137.4636603863, 8290253.423756065], [627134.2708529138, 8290240.0], [627130.4498491149, 8290240.0], [626982.2610199497, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651550.0, 8400040.0], [651700.0, 8400040.0], [651720.0, 8400040.0], [628258.5528491855, 8294966.9017614825], [627348.2811616048, 8291139.779333371], [627159.5172146073, 8290295.632124776], [627137.4636603863, 8290253.423756065]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-29T01:21:11.102070+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.33, "gqa:cep90": 0.64, "fmask:snow": 0.001479345132056674, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.36, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2b", "fmask:clear": 0.0004838109865845726, "fmask:cloud": 99.9927335311438, "fmask:water": 0.005303312737561662, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.32, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.38, "eo:cloud_cover": 99.9927335311438, "eo:sun_azimuth": 100.774201033654, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5690019806376, "s2cloudless:clear": 4.66362008068431, "s2cloudless:cloud": 95.33637991931569, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200201T174527_S20200129T012017_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200129T011719_N0208_R088_T53LPD_20200201T174527", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T10:14:59.491135+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200201T174527_A015129_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2020-02-01T17:45:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-01-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-01-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[627137.4636603863, 8290253.423756065], [627134.2708529138, 8290240.0], [627130.4498491149, 8290240.0], [626982.2610199497, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651550.0, 8400040.0], [651700.0, 8400040.0], [651720.0, 8400040.0], [628258.5528491855, 8294966.9017614825], [627348.2811616048, 8291139.779333371], [627159.5172146073, 8290295.632124776], [627137.4636603863, 8290253.423756065]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.375848+00	opendatacubeusername	\N
890ed91e-c524-4aec-a818-e400c55849fc	4	2	{"id": "890ed91e-c524-4aec-a818-e400c55849fc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-10-21_final", "extent": {"lat": {"end": -14.468139746426976, "begin": -15.463056091779928}, "lon": {"end": 136.3971355979013, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650580.0, 8400040.0], [650578.571223611, 8399726.98417253], [649258.5511757209, 8393786.894282863], [626158.55058842, 8290586.891659309], [626006.3289626614, 8290240.0], [626004.7112371871, 8290240.0], [625863.690593212, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650440.0, 8400040.0], [650580.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-21T01:21:19.845437+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.37, "gqa:cep90": 0.6, "fmask:snow": 0.585810283739735, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.34, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2b", "fmask:clear": 9.655329942675504, "fmask:cloud": 89.61198341032627, "fmask:water": 0.05971401440510811, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 89.61198341032627, "eo:sun_azimuth": 79.0920035553735, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.4251269596691, "s2cloudless:clear": 97.25355528427198, "s2cloudless:cloud": 2.7464447157280243, "fmask:cloud_shadow": 0.08716234885339036, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.39, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191021T023246_S20191021T011726_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191021T011729_N0208_R088_T53LPD_20191021T023246", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:24:35.964932+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.39, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191021T023246_A013699_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-10-21T02:32:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650580.0, 8400040.0], [650578.571223611, 8399726.98417253], [649258.5511757209, 8393786.894282863], [626158.55058842, 8290586.891659309], [626006.3289626614, 8290240.0], [626004.7112371871, 8290240.0], [625863.690593212, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650440.0, 8400040.0], [650580.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.385102+00	opendatacubeusername	\N
fce4a8ad-9387-4eb7-a2da-6e52360fcf61	4	2	{"id": "fce4a8ad-9387-4eb7-a2da-6e52360fcf61", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-10-31_final", "extent": {"lat": {"end": -14.468133134340627, "begin": -15.463056091779928}, "lon": {"end": 136.39824432034726, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626137.0038796396, 8290330.728982159], [626114.7299659732, 8290240.0], [626090.2961083049, 8290240.0], [625954.3953505862, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650510.0, 8400040.0], [650660.0, 8400040.0], [650700.0, 8400040.0], [626818.5541451821, 8293106.907556302], [626153.5104448162, 8290397.965655509], [626139.5088200413, 8290335.594782571], [626137.0038796396, 8290330.728982159]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-31T01:21:19.352569+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.36, "gqa:cep90": 0.54, "fmask:snow": 17.92908430351277, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.29, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2b", "fmask:clear": 31.20179509098738, "fmask:cloud": 38.25249678976658, "fmask:water": 10.864103211036815, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 38.25249678976658, "eo:sun_azimuth": 89.3147308760071, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5461638873596, "s2cloudless:clear": 35.839843078467645, "s2cloudless:cloud": 64.16015692153235, "fmask:cloud_shadow": 1.7525206046964572, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.39, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191031T023251_S20191031T011725_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191031T011729_N0208_R088_T53LPD_20191031T023251", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.01, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:50:16.358995+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.39, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191031T023251_A013842_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-10-31T02:32:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626137.0038796396, 8290330.728982159], [626114.7299659732, 8290240.0], [626090.2961083049, 8290240.0], [625954.3953505862, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650510.0, 8400040.0], [650660.0, 8400040.0], [650700.0, 8400040.0], [626818.5541451821, 8293106.907556302], [626153.5104448162, 8290397.965655509], [626139.5088200413, 8290335.594782571], [626137.0038796396, 8290330.728982159]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.394421+00	opendatacubeusername	\N
b3ca1719-35fd-4a3f-ba1d-60eda4f34a18	4	2	{"id": "b3ca1719-35fd-4a3f-ba1d-60eda4f34a18", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-03-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93111995800183}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316167.089479995], [600000.0, 8316301.21231758], [600000.0, 8316403.526418925], [613430.2685250376, 8373332.301824288], [619670.2691326754, 8399692.3043917], [619750.2985749985, 8400022.42535625], [619762.8552386097, 8400040.0], [619817.131431658, 8400040.0], [619825.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316167.089479995]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-26T01:11:21.552868+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.18, "gqa:cep90": 0.58, "fmask:snow": 1.7278802666901394, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.44, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 6.138281452961634, "fmask:cloud": 3.5663373725055707, "fmask:water": 85.9800762837287, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 3.5663373725055707, "eo:sun_azimuth": 59.4712474619044, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.9486716679238, "s2cloudless:clear": 94.05590321609711, "s2cloudless:cloud": 5.944096783902893, "fmask:cloud_shadow": 2.5874246241139405, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200326T022721_S20200326T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200326T010729_N0209_R045_T53LPD_20200326T022721", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:57:05.137351+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200326T022721_A015944_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-03-26T02:27:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-03-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-03-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316167.089479995], [600000.0, 8316301.21231758], [600000.0, 8316403.526418925], [613430.2685250376, 8373332.301824288], [619670.2691326754, 8399692.3043917], [619750.2985749985, 8400022.42535625], [619762.8552386097, 8400040.0], [619817.131431658, 8400040.0], [619825.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316167.089479995]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.403666+00	opendatacubeusername	\N
e226b1a8-6e48-4550-bdb0-3f7b80959e0f	4	2	{"id": "e226b1a8-6e48-4550-bdb0-3f7b80959e0f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-02-28_final", "extent": {"lat": {"end": -14.468116581103118, "begin": -15.463056091779928}, "lon": {"end": 136.4010315349476, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651000.0, 8400040.0], [650998.5509526394, 8399726.893286262], [627358.55058842, 8294126.891659309], [626518.5264601241, 8290406.784347714], [626431.3583705362, 8290240.0], [626407.6486257961, 8290240.0], [626262.2661201813, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650850.0, 8400040.0], [651000.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-28T01:21:15.898699+00:00", "gqa:abs_x": 0.19, "gqa:abs_y": 0.48, "gqa:cep90": 0.42, "fmask:snow": 1.3137626931339357, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.19, "gqa:mean_y": -0.48, "eo:platform": "sentinel-2b", "fmask:clear": 7.215348732065137, "fmask:cloud": 89.58576076186564, "fmask:water": 1.5971050682339147, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 89.58576076186564, "eo:sun_azimuth": 78.3584950243801, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7119854222792, "s2cloudless:clear": 87.7319044632021, "s2cloudless:cloud": 12.268095536797894, "fmask:cloud_shadow": 0.28802274470137634, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200228T041225_S20200228T011849_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200228T011719_N0209_R088_T53LPD_20200228T041225", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T12:08:19.669607+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200228T041225_A015558_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-02-28T04:12:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-02-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-02-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651000.0, 8400040.0], [650998.5509526394, 8399726.893286262], [627358.55058842, 8294126.891659309], [626518.5264601241, 8290406.784347714], [626431.3583705362, 8290240.0], [626407.6486257961, 8290240.0], [626262.2661201813, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650850.0, 8400040.0], [651000.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.413475+00	opendatacubeusername	\N
8c7c837e-65b7-4e85-ad69-8af1f85c313c	4	2	{"id": "8c7c837e-65b7-4e85-ad69-8af1f85c313c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-02-25_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311012835353}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316627.002797833], [600000.0, 8316781.096865664], [600000.0, 8316873.501668646], [618990.2676039821, 8397322.297926838], [619610.2985749985, 8399912.42535625], [619640.2985749985, 8400032.42535625], [619648.7898581148, 8400040.0], [619715.1213383012, 8400040.0], [619724.9799361207, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316627.002797833]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-25T01:11:20.688187+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.15676771849111293, "gqa:abs_xy": "NaN", "gqa:mean_x": 0.67, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 2.516783315143174, "fmask:cloud": 94.50726864520999, "fmask:water": 2.5558212367290474, "gqa:mean_xy": 0.72, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 94.50726864520999, "eo:sun_azimuth": 82.1640803770758, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.897848835451, "s2cloudless:clear": 7.634667179684494, "s2cloudless:cloud": 92.3653328203155, "fmask:cloud_shadow": 0.2633590844266717, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200225T022917_S20200225T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200225T010729_N0209_R045_T53LPD_20200225T022917", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:48:10.402404+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200225T022917_A015515_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-02-25T02:29:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316627.002797833], [600000.0, 8316781.096865664], [600000.0, 8316873.501668646], [618990.2676039821, 8397322.297926838], [619610.2985749985, 8399912.42535625], [619640.2985749985, 8400032.42535625], [619648.7898581148, 8400040.0], [619715.1213383012, 8400040.0], [619724.9799361207, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316627.002797833]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.426224+00	opendatacubeusername	\N
7b5a746e-eeca-4e77-9f61-6eac030784a3	4	2	{"id": "7b5a746e-eeca-4e77-9f61-6eac030784a3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-12-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310961192461}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316746.957863862], [600000.0, 8316901.1142072035], [600000.0, 8317003.4958737], [618010.2691971251, 8393242.304663839], [619610.2696480571, 8399992.306566944], [619634.8468395157, 8400040.0], [619695.2078861119, 8400040.0], [619709.0828659048, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316746.957863862]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-27T01:11:18.864975+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.34, "gqa:cep90": 0.64, "fmask:snow": 0.37616896162997554, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.33, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 5.196211388023202, "fmask:cloud": 19.437912237519445, "fmask:water": 74.20219454620336, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 19.437912237519445, "eo:sun_azimuth": 112.912312093474, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8131992329703, "s2cloudless:clear": 80.45374373362279, "s2cloudless:cloud": 19.546256266377213, "fmask:cloud_shadow": 0.7875128666240201, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.32, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191227T022449_S20191227T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191227T010719_N0208_R045_T53LPD_20191227T022449", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:33:27.290308+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191227T022449_A014657_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-12-27T02:24:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316746.957863862], [600000.0, 8316901.1142072035], [600000.0, 8317003.4958737], [618010.2691971251, 8393242.304663839], [619610.2696480571, 8399992.306566944], [619634.8468395157, 8400040.0], [619695.2078861119, 8400040.0], [619709.0828659048, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316746.957863862]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.436501+00	opendatacubeusername	\N
51d3e60f-e855-45dd-a0d0-0c60788501ba	4	2	{"id": "51d3e60f-e855-45dd-a0d0-0c60788501ba", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-11-30_final", "extent": {"lat": {"end": -14.468073388770723, "begin": -15.463056091779928}, "lon": {"end": 136.40826276853664, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651740.0, 8400040.0], [651780.0, 8400040.0], [627193.435281267, 8290240.0], [627184.4774227007, 8290240.0], [627037.104085731, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651600.0, 8400040.0], [651740.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-30T01:21:14.007583+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.36, "gqa:cep90": 0.45, "fmask:snow": 17.92340535921467, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.29, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2b", "fmask:clear": 55.158813449353, "fmask:cloud": 17.687357743100474, "fmask:water": 5.122033504917326, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 17.687357743100474, "eo:sun_azimuth": 111.890509742983, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.3877606570897, "s2cloudless:clear": 96.93391830413076, "s2cloudless:cloud": 3.066081695869236, "fmask:cloud_shadow": 4.108389943414541, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20191130T024222_S20191130T011720_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191130T011719_N0208_R088_T53LPD_20191130T024222", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:18:57.065930+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20191130T024222_A014271_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-11-30T02:42:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-11-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-11-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651740.0, 8400040.0], [651780.0, 8400040.0], [627193.435281267, 8290240.0], [627184.4774227007, 8290240.0], [627037.104085731, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651600.0, 8400040.0], [651740.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.445475+00	opendatacubeusername	\N
9115b058-cdca-46b1-ba6d-4d0d5fd06053	4	2	{"id": "9115b058-cdca-46b1-ba6d-4d0d5fd06053", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-12-17_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310945128039}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316787.023528201], [600000.0, 8316960.474563085], [600000.0, 8317043.9351292215], [601320.268018237, 8322692.299680622], [605470.268229758, 8340252.30057557], [619617.6337330856, 8400040.0], [619665.7973690156, 8400040.0], [619677.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316787.023528201]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-17T01:11:18.496635+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.3, "gqa:cep90": 0.51, "fmask:snow": 0.5017323462174963, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.28, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 4.41426926863838, "fmask:cloud": 7.585885510335075, "fmask:water": 86.69647312899258, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 7.585885510335075, "eo:sun_azimuth": 113.571082992309, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7114653160252, "s2cloudless:clear": 90.67344010831353, "s2cloudless:cloud": 9.326559891686475, "fmask:cloud_shadow": 0.8016397458164735, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191217T022447_S20191217T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191217T010719_N0208_R045_T53LPD_20191217T022447", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:55:15.627990+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191217T022447_A014514_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-12-17T02:24:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316787.023528201], [600000.0, 8316960.474563085], [600000.0, 8317043.9351292215], [601320.268018237, 8322692.299680622], [605470.268229758, 8340252.30057557], [619617.6337330856, 8400040.0], [619665.7973690156, 8400040.0], [619677.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316787.023528201]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.455198+00	opendatacubeusername	\N
e3b3a435-d5a9-4875-aad5-ecf186020e51	4	2	{"id": "e3b3a435-d5a9-4875-aad5-ecf186020e51", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-04-08_final", "extent": {"lat": {"end": -15.188789600843204, "begin": -15.463056091779928}, "lon": {"end": 136.22628639365658, "begin": 135.93095421031424}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[631535.745954181, 8311925.993824576], [631636.4832676739, 8311897.691436859], [631678.6305818354, 8311767.25422134], [630778.571223611, 8307686.9841725305], [626812.0718741674, 8290240.0], [626800.4656255413, 8290240.0], [626648.709900875, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320540.0], [600000.0, 8320580.0], [603116.356962899, 8319783.585604039], [606435.9557398875, 8318977.839557093], [615183.5834794093, 8316520.172747213], [617099.0394095433, 8315986.196534834], [618072.6548122559, 8315719.641160298], [625842.6793787569, 8313569.634361913], [631292.747211279, 8312049.615239477], [631414.472135955, 8312008.94427191], [631456.7670567832, 8311967.36989962], [631485.494422558, 8311959.230478953], [631535.745954181, 8311925.993824576]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-08T01:21:22.074242+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.05194330132601738, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.00998105689463714, "fmask:cloud": 99.93786661440981, "fmask:water": 0.00020902736952119666, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.93786661440981, "eo:sun_azimuth": 48.1086221111855, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.3851729075071, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20200408T024240_S20200408T012116_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200408T011719_N0209_R088_T53LPD_20200408T024240", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:43:36.594239+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20200408T024240_A016130_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-08T02:42:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[631535.745954181, 8311925.993824576], [631636.4832676739, 8311897.691436859], [631678.6305818354, 8311767.25422134], [630778.571223611, 8307686.9841725305], [626812.0718741674, 8290240.0], [626800.4656255413, 8290240.0], [626648.709900875, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320540.0], [600000.0, 8320580.0], [603116.356962899, 8319783.585604039], [606435.9557398875, 8318977.839557093], [615183.5834794093, 8316520.172747213], [617099.0394095433, 8315986.196534834], [618072.6548122559, 8315719.641160298], [625842.6793787569, 8313569.634361913], [631292.747211279, 8312049.615239477], [631414.472135955, 8312008.94427191], [631456.7670567832, 8311967.36989962], [631485.494422558, 8311959.230478953], [631535.745954181, 8311925.993824576]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.465013+00	opendatacubeusername	\N
3dce8718-e62f-44c7-8cfc-3ec5a713d68f	4	2	{"id": "3dce8718-e62f-44c7-8cfc-3ec5a713d68f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-12-20_final", "extent": {"lat": {"end": -14.468116581103118, "begin": -15.463056091779928}, "lon": {"end": 136.4010272272183, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626425.5502914696, 8290268.85350996], [626417.2533137844, 8290240.0], [626410.4599614197, 8290240.0], [626271.2101418852, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650850.0, 8400040.0], [650980.0, 8400040.0], [651000.0, 8400040.0], [650979.577472609, 8399948.497460578], [650979.5180828165, 8399935.636006054], [649736.3795906759, 8394378.385543281], [626758.5518910172, 8291426.897478933], [626463.0344390327, 8290399.208112089], [626439.4878239139, 8290295.502809866], [626425.5502914696, 8290268.85350996]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-20T01:21:13.582524+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.39, "gqa:cep90": 0.55, "fmask:snow": 0.40089703008006755, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.27, "gqa:mean_y": -0.39, "eo:platform": "sentinel-2b", "fmask:clear": 26.31723106861977, "fmask:cloud": 64.5715658139449, "fmask:water": 4.236136441799631, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 64.5715658139449, "eo:sun_azimuth": 115.142340153675, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.8701976740131, "s2cloudless:clear": 99.925340187945, "s2cloudless:cloud": 0.07465981205500281, "fmask:cloud_shadow": 4.474169645555637, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191220T023707_S20191220T011720_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191220T011719_N0208_R088_T53LPD_20191220T023707", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:56:04.744170+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191220T023707_A014557_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-12-20T02:37:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-12-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-12-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626425.5502914696, 8290268.85350996], [626417.2533137844, 8290240.0], [626410.4599614197, 8290240.0], [626271.2101418852, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650850.0, 8400040.0], [650980.0, 8400040.0], [651000.0, 8400040.0], [650979.577472609, 8399948.497460578], [650979.5180828165, 8399935.636006054], [649736.3795906759, 8394378.385543281], [626758.5518910172, 8291426.897478933], [626463.0344390327, 8290399.208112089], [626439.4878239139, 8290295.502809866], [626425.5502914696, 8290268.85350996]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.474416+00	opendatacubeusername	\N
e546cfd7-1a7b-4428-bc02-7645648bacb6	4	2	{"id": "e546cfd7-1a7b-4428-bc02-7645648bacb6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-02-18_final", "extent": {"lat": {"end": -14.468113266509064, "begin": -15.463056091779928}, "lon": {"end": 136.4015838081689, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651020.0, 8400040.0], [651060.0, 8400040.0], [626878.5544608206, 8291726.908968031], [626476.2344831973, 8290240.0], [626464.639273986, 8290240.0], [626322.337730989, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650870.0, 8400040.0], [651020.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-18T01:21:14.717632+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.39, "gqa:cep90": 0.64, "fmask:snow": 0.0913326878563676, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.39, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2b", "fmask:clear": 9.042901379529573, "fmask:cloud": 88.5235665495048, "fmask:water": 2.024810958559792, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 88.5235665495048, "eo:sun_azimuth": 86.5018922523871, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1725525138924, "s2cloudless:clear": 99.30743972341858, "s2cloudless:cloud": 0.692560276581417, "fmask:cloud_shadow": 0.3173884245494618, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.4, "gqa:iterative_mean_xy": 0.58, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200218T023650_S20200218T011721_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200218T011719_N0209_R088_T53LPD_20200218T023650", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:52:10.690086+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200218T023650_A015415_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-02-18T02:36:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-02-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-02-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651020.0, 8400040.0], [651060.0, 8400040.0], [626878.5544608206, 8291726.908968031], [626476.2344831973, 8290240.0], [626464.639273986, 8290240.0], [626322.337730989, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650870.0, 8400040.0], [651020.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.485464+00	opendatacubeusername	\N
862b1a87-b3ac-42a1-a9f2-499651dc92ee	4	2	{"id": "862b1a87-b3ac-42a1-a9f2-499651dc92ee", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-10-28_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93100570369893}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318733.433909101], [600000.0, 8319281.237229494], [600180.81636457, 8320369.863939239], [605461.6114795994, 8343653.812338159], [616021.6114795994, 8388293.812338159], [618542.3085631415, 8398016.483267674], [619022.3085631415, 8399696.483267674], [619200.0589093764, 8399937.42146744], [619220.2719378532, 8400022.316205272], [619232.8737868702, 8400040.0], [619275.7354508981, 8400040.0], [619295.2668907132, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318506.844005866], [600000.0, 8318733.433909101]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-28T01:11:24.652868+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.07666616511895004, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.5726695255241466, "fmask:cloud": 97.71585657126718, "fmask:water": 1.6087861789209186, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 97.71585657126718, "eo:sun_azimuth": 87.2559922612816, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1133349252552, "s2cloudless:clear": 1.0071542371716713, "s2cloudless:cloud": 98.99284576282832, "fmask:cloud_shadow": 0.026021559168805164, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191028T022314_S20191028T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191028T010729_N0208_R045_T53LPD_20191028T022314", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:23:59.171390+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191028T022314_A013799_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-10-28T02:23:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318733.433909101], [600000.0, 8319281.237229494], [600180.81636457, 8320369.863939239], [605461.6114795994, 8343653.812338159], [616021.6114795994, 8388293.812338159], [618542.3085631415, 8398016.483267674], [619022.3085631415, 8399696.483267674], [619200.0589093764, 8399937.42146744], [619220.2719378532, 8400022.316205272], [619232.8737868702, 8400040.0], [619275.7354508981, 8400040.0], [619295.2668907132, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318506.844005866], [600000.0, 8318733.433909101]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.494675+00	opendatacubeusername	\N
e1a70cbe-8625-423d-8bb4-f17dccd43280	4	2	{"id": "e1a70cbe-8625-423d-8bb4-f17dccd43280", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-03-29_final", "extent": {"lat": {"end": -14.468106633374413, "begin": -15.463056091779928}, "lon": {"end": 136.4026969696461, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626975.9061316131, 8291679.640537022], [626653.4394659249, 8290240.0], [626626.7533991574, 8290240.0], [626485.1470803613, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651020.0, 8400040.0], [651160.0, 8400040.0], [651180.0, 8400040.0], [649618.556275885, 8392766.91708922], [626992.2400038597, 8291752.562507305], [626979.5183230685, 8291695.637080726], [626975.9061316131, 8291679.640537022]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-29T01:21:16.321544+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.41, "gqa:cep90": 0.69, "fmask:snow": 0.29042046028824897, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.32, "gqa:mean_y": -0.41, "eo:platform": "sentinel-2b", "fmask:clear": 9.51729733102334, "fmask:cloud": 47.926529485867, "fmask:water": 41.504725576510154, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 47.926529485867, "eo:sun_azimuth": 54.5703062345651, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.4359288297997, "s2cloudless:clear": 60.74781569141157, "s2cloudless:cloud": 39.25218430858843, "fmask:cloud_shadow": 0.761027146311253, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.6, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200329T041139_S20200329T011802_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200329T011719_N0209_R088_T53LPD_20200329T041139", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:52:34.920496+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200329T041139_A015987_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-03-29T04:11:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-03-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-03-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626975.9061316131, 8291679.640537022], [626653.4394659249, 8290240.0], [626626.7533991574, 8290240.0], [626485.1470803613, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651020.0, 8400040.0], [651160.0, 8400040.0], [651180.0, 8400040.0], [649618.556275885, 8392766.91708922], [626992.2400038597, 8291752.562507305], [626979.5183230685, 8291695.637080726], [626975.9061316131, 8291679.640537022]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.503864+00	opendatacubeusername	\N
d2c7ebc4-17c3-4015-8e82-1aa217b7f1c4	4	2	{"id": "d2c7ebc4-17c3-4015-8e82-1aa217b7f1c4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-11-17_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93111518920992}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316267.019224202], [600000.0, 8316480.3993997825], [600000.0, 8316523.527349642], [618690.2675223155, 8395702.297580928], [619737.5855466255, 8400040.0], [619785.7928046598, 8400040.0], [619797.6807275101, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316267.019224202]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-17T01:11:22.078641+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.32, "gqa:cep90": 0.49, "fmask:snow": 0.3272954399046821, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.26, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2b", "fmask:clear": 4.962524157274546, "fmask:cloud": 2.5134789040721044, "fmask:water": 90.36064174263025, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 2.5134789040721044, "eo:sun_azimuth": 103.629857427462, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.313140625914, "s2cloudless:clear": 95.66916515530723, "s2cloudless:cloud": 4.330834844692778, "fmask:cloud_shadow": 1.8360597561184178, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191117T022456_S20191117T010725_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191117T010729_N0208_R045_T53LPD_20191117T022456", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T13:32:38.212540+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191117T022456_A014085_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-11-17T02:24:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316267.019224202], [600000.0, 8316480.3993997825], [600000.0, 8316523.527349642], [618690.2675223155, 8395702.297580928], [619737.5855466255, 8400040.0], [619785.7928046598, 8400040.0], [619797.6807275101, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316267.019224202]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.514757+00	opendatacubeusername	\N
7fba6b8c-a2ee-4b6e-93a9-bc0890322b13	4	2	{"id": "7fba6b8c-a2ee-4b6e-93a9-bc0890322b13", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-04-25_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93115811025413}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315187.230617371], [600000.0, 8315401.563686828], [600000.0, 8315443.815308065], [602450.2667192162, 8325902.294176363], [617660.2679648327, 8390432.29945461], [619640.2719378532, 8398812.316205272], [619947.4975186435, 8400040.0], [620014.6798554647, 8400040.0], [620021.8720686551, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315187.230617371]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-25T01:11:18.425424+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.2, "gqa:cep90": 0.56, "fmask:snow": 0.7639175135562537, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.42, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 6.8394564620058675, "fmask:cloud": 3.6284172260761514, "fmask:water": 85.76453787662784, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 3.6284172260761514, "eo:sun_azimuth": 42.7059765959884, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.7068723841636, "s2cloudless:clear": 92.57515419748205, "s2cloudless:cloud": 7.424845802517943, "fmask:cloud_shadow": 3.0036709217338813, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200425T022324_S20200425T010722_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200425T010719_N0209_R045_T53LPD_20200425T022324", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T13:30:37.990745+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200425T022324_A016373_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-25T02:23:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315187.230617371], [600000.0, 8315401.563686828], [600000.0, 8315443.815308065], [602450.2667192162, 8325902.294176363], [617660.2679648327, 8390432.29945461], [619640.2719378532, 8398812.316205272], [619947.4975186435, 8400040.0], [620014.6798554647, 8400040.0], [620021.8720686551, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315187.230617371]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.526571+00	opendatacubeusername	\N
d514c6c8-29e5-4929-81c6-b9e4bcfe8c58	4	2	{"id": "d514c6c8-29e5-4929-81c6-b9e4bcfe8c58", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-02-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93111121856086}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316386.907399899], [600000.0, 8316600.046589773], [600000.0, 8316623.451279888], [618850.2691971251, 8396382.304663839], [619710.2726812031, 8399992.319325123], [619734.8462255582, 8400040.0], [619785.7724471514, 8400040.0], [619795.1456419644, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316386.907399899]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-15T01:11:19.343329+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.39, "gqa:cep90": 0.57, "fmask:snow": 0.21067914096948318, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.31, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2b", "fmask:clear": 3.783788251502785, "fmask:cloud": 0.00014250483020121968, "fmask:water": 96.00524759786732, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 0.00014250483020121968, "eo:sun_azimuth": 89.5613920611082, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4601696799835, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00014250483020121968, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200215T022804_S20200215T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200215T010729_N0209_R045_T53LPD_20200215T022804", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T10:58:12.004336+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200215T022804_A015372_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-02-15T02:28:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316386.907399899], [600000.0, 8316600.046589773], [600000.0, 8316623.451279888], [618850.2691971251, 8396382.304663839], [619710.2726812031, 8399992.319325123], [619734.8462255582, 8400040.0], [619785.7724471514, 8400040.0], [619795.1456419644, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316386.907399899]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.539229+00	opendatacubeusername	\N
acb49abd-2b53-4615-894d-b7aa8a48f98a	4	2	{"id": "acb49abd-2b53-4615-894d-b7aa8a48f98a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-04-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93114301162046}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315587.066091461], [600000.0, 8315761.14639621], [600000.0, 8315823.5447441945], [619730.2681538722, 8399442.300254539], [619870.2985749985, 8400032.42535625], [619878.7898581148, 8400040.0], [619954.3696557216, 8400040.0], [619964.3043186233, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315587.066091461]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-05T01:11:20.800866+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.23, "gqa:cep90": 0.56, "fmask:snow": 5.4521593163872115, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.36, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 8.041118569444174, "fmask:cloud": 16.753915214596322, "fmask:water": 63.46154319533568, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 16.753915214596322, "eo:sun_azimuth": 52.9177417849176, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.6511456805301, "s2cloudless:clear": 74.03963558111424, "s2cloudless:cloud": 25.960364418885767, "fmask:cloud_shadow": 6.291263704236609, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200405T022655_S20200405T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200405T010729_N0209_R045_T53LPD_20200405T022655", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:00:46.383588+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200405T022655_A016087_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-05T02:26:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315587.066091461], [600000.0, 8315761.14639621], [600000.0, 8315823.5447441945], [619730.2681538722, 8399442.300254539], [619870.2985749985, 8400032.42535625], [619878.7898581148, 8400040.0], [619954.3696557216, 8400040.0], [619964.3043186233, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315587.066091461]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.550442+00	opendatacubeusername	\N
9cf0b620-0901-4878-ba29-2101435ff675	4	2	{"id": "9cf0b620-0901-4878-ba29-2101435ff675", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-04-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93119153334558}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8314367.104045094], [600000.0, 8314561.274068406], [600000.0, 8314603.56795831], [619160.2691971251, 8395852.304663839], [620140.2767510691, 8399942.336328365], [620176.31043152, 8400040.0], [620237.131431658, 8400040.0], [620237.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314367.104045094]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-15T01:11:19.525084+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.26, "gqa:cep90": 0.55, "fmask:snow": 0.13624176939680788, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.36, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 4.772730880566745, "fmask:cloud": 1.7191218573329219, "fmask:water": 92.08276074320662, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 1.7191218573329219, "eo:sun_azimuth": 47.2962242170731, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6062002074992, "s2cloudless:clear": 99.7374229589432, "s2cloudless:cloud": 0.2625770410567985, "fmask:cloud_shadow": 1.2891447494969144, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200415T022824_S20200415T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200415T010729_N0209_R045_T53LPD_20200415T022824", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:06:56.270896+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200415T022824_A016230_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-15T02:28:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8314367.104045094], [600000.0, 8314561.274068406], [600000.0, 8314603.56795831], [619160.2691971251, 8395852.304663839], [620140.2767510691, 8399942.336328365], [620176.31043152, 8400040.0], [620237.131431658, 8400040.0], [620237.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314367.104045094]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.561943+00	opendatacubeusername	\N
b0c5f7dc-9b98-4c65-b0f3-de98dbcff8b4	4	2	{"id": "b0c5f7dc-9b98-4c65-b0f3-de98dbcff8b4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-03-19_final", "extent": {"lat": {"end": -14.468109950599496, "begin": -15.463056091779928}, "lon": {"end": 136.4021403889782, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626596.286144386, 8290252.724396571], [626593.4366004978, 8290240.0], [626582.1768149689, 8290240.0], [626433.8246025386, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650960.0, 8400040.0], [651100.0, 8400040.0], [651120.0, 8400040.0], [651058.5561483174, 8399486.916518267], [627620.6930403628, 8294827.126513297], [626599.518947913, 8290255.639877023], [626596.286144386, 8290252.724396571]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-19T01:21:16.681350+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.41, "gqa:cep90": 0.63, "fmask:snow": 0.19666298909048677, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.36, "gqa:mean_y": -0.41, "eo:platform": "sentinel-2b", "fmask:clear": 9.762524885010832, "fmask:cloud": 0.7747553042781211, "fmask:water": 88.64969694222995, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 0.7747553042781211, "eo:sun_azimuth": 61.9738415801744, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8061968472484, "s2cloudless:clear": 96.51039330805506, "s2cloudless:cloud": 3.4896066919449313, "fmask:cloud_shadow": 0.6163598793906082, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.43, "gqa:iterative_mean_xy": 0.58, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200319T023304_S20200319T011723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200319T011729_N0209_R088_T53LPD_20200319T023304", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:59:22.297831+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.43, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200319T023304_A015844_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-03-19T02:33:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-03-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-03-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626596.286144386, 8290252.724396571], [626593.4366004978, 8290240.0], [626582.1768149689, 8290240.0], [626433.8246025386, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650960.0, 8400040.0], [651100.0, 8400040.0], [651120.0, 8400040.0], [651058.5561483174, 8399486.916518267], [627620.6930403628, 8294827.126513297], [626599.518947913, 8290255.639877023], [626596.286144386, 8290252.724396571]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.576392+00	opendatacubeusername	\N
34ea1d51-267d-44b8-b47f-6ea410101e02	4	2	{"id": "34ea1d51-267d-44b8-b47f-6ea410101e02", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-11-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93104965887952}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317926.865849152], [600000.0, 8318101.016838778], [600000.0, 8318173.490489239], [619300.2680125328, 8399862.299656482], [619340.2985749985, 8400022.42535625], [619352.8552386097, 8400040.0], [619415.271092428, 8400040.0], [619423.5706015766, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317926.865849152]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-07T01:11:23.659043+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.46, "gqa:cep90": 0.64, "fmask:snow": 0.2503853359760568, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.32, "gqa:mean_y": -0.46, "eo:platform": "sentinel-2b", "fmask:clear": 6.919771847136687, "fmask:cloud": 6.173131543752398, "fmask:water": 82.91489403353921, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 6.173131543752398, "eo:sun_azimuth": 96.109641210527, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8523485489586, "s2cloudless:clear": 91.34116761860037, "s2cloudless:cloud": 8.658832381399641, "fmask:cloud_shadow": 3.741817239595644, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.39, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191107T022334_S20191107T010727_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191107T010729_N0208_R045_T53LPD_20191107T022334", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:53:43.784848+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.39, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191107T022334_A013942_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-11-07T02:23:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317926.865849152], [600000.0, 8318101.016838778], [600000.0, 8318173.490489239], [619300.2680125328, 8399862.299656482], [619340.2985749985, 8400022.42535625], [619352.8552386097, 8400040.0], [619415.271092428, 8400040.0], [619423.5706015766, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317926.865849152]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.587735+00	opendatacubeusername	\N
a9ef7cc2-2596-4996-8670-cb38a7731965	4	2	{"id": "a9ef7cc2-2596-4996-8670-cb38a7731965", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-01-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311406284595}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315646.906714743], [600000.0, 8315820.8349230215], [600000.0, 8315883.48981305], [619860.2680513405, 8399942.299820708], [619896.3108744181, 8400040.0], [619955.2708758267, 8400040.0], [619959.7456020752, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315646.906714743]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-16T01:11:17.900224+00:00", "gqa:abs_x": 0.69, "gqa:abs_y": 0.09, "gqa:cep90": 0.79, "fmask:snow": 0.06538602564723159, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.69, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 0.3848215526894542, "fmask:cloud": 77.7338394941797, "fmask:water": 20.825709571254947, "gqa:mean_xy": 0.7, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 77.7338394941797, "eo:sun_azimuth": 107.0373809693, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3597265243939, "s2cloudless:clear": 23.673840927720345, "s2cloudless:cloud": 76.32615907227965, "fmask:cloud_shadow": 0.9902433562286681, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.69, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.7, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200116T022925_S20200116T010721_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200116T010719_N0208_R045_T53LPD_20200116T022925", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.21, "odc:processing_datetime": "2022-05-26T12:47:25.640399+00:00", "gqa:abs_iterative_mean_x": 0.69, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.7, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200116T022925_A014943_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2020-01-16T02:29:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315646.906714743], [600000.0, 8315820.8349230215], [600000.0, 8315883.48981305], [619860.2680513405, 8399942.299820708], [619896.3108744181, 8400040.0], [619955.2708758267, 8400040.0], [619959.7456020752, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315646.906714743]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.598928+00	opendatacubeusername	\N
13750c98-a184-483b-bac9-823cb001a739	4	2	{"id": "13750c98-a184-483b-bac9-823cb001a739", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-03-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93110644817915}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316507.00859686], [600000.0, 8316720.92752003], [600000.0, 8316743.5097769275], [619020.2691971251, 8397292.304663839], [619687.5714111922, 8400040.0], [619757.131431658, 8400040.0], [619757.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316507.00859686]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-06T01:11:21.459645+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.10810351822795, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 1.8675006545657167, "fmask:cloud": 32.359602643793686, "fmask:water": 61.40039771523351, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 32.359602643793686, "eo:sun_azimuth": 74.4369564869152, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.5763090216861, "s2cloudless:clear": 71.34366049113278, "s2cloudless:cloud": 28.656339508867223, "fmask:cloud_shadow": 4.2643954681791305, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200306T022530_S20200306T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200306T010729_N0209_R045_T53LPD_20200306T022530", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:16:20.961387+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200306T022530_A015658_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-03-06T02:25:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316507.00859686], [600000.0, 8316720.92752003], [600000.0, 8316743.5097769275], [619020.2691971251, 8397292.304663839], [619687.5714111922, 8400040.0], [619757.131431658, 8400040.0], [619757.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316507.00859686]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.609141+00	opendatacubeusername	\N
73017e75-6fc8-4e0f-8751-fe8b587bd367	4	2	{"id": "73017e75-6fc8-4e0f-8751-fe8b587bd367", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-01-09_final", "extent": {"lat": {"end": -14.468106633374413, "begin": -15.463056091779928}, "lon": {"end": 136.4026969696461, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651140.0, 8400040.0], [651180.0, 8400040.0], [627898.554785534, 8295746.9104205165], [626698.5401048593, 8290406.844920256], [626611.3536061707, 8290240.0], [626585.7510993422, 8290240.0], [626447.1044354266, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651000.0, 8400040.0], [651140.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-09T01:21:13.437110+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.41, "gqa:cep90": 0.61, "fmask:snow": 7.1762417501097655, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.36, "gqa:mean_y": -0.41, "eo:platform": "sentinel-2b", "fmask:clear": 14.510429310334743, "fmask:cloud": 75.99946338802536, "fmask:water": 1.532976258693765, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 75.99946338802536, "eo:sun_azimuth": 110.788611224695, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6704175429387, "s2cloudless:clear": 60.91075281045729, "s2cloudless:cloud": 39.089247189542704, "fmask:cloud_shadow": 0.7808892928363622, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200109T023631_S20200109T011720_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200109T011719_N0208_R088_T53LPD_20200109T023631", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:45:28.150353+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200109T023631_A014843_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2020-01-09T02:36:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-01-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-01-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651140.0, 8400040.0], [651180.0, 8400040.0], [627898.554785534, 8295746.9104205165], [626698.5401048593, 8290406.844920256], [626611.3536061707, 8290240.0], [626585.7510993422, 8290240.0], [626447.1044354266, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651000.0, 8400040.0], [651140.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.61921+00	opendatacubeusername	\N
bfc8bf22-0e55-444a-bb87-ff734bb1dd8a	4	2	{"id": "bfc8bf22-0e55-444a-bb87-ff734bb1dd8a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-12-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9312189974745}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[620250.0835150831, 8399546.433591777], [620341.6093274383, 8399933.803237222], [620342.6912238512, 8399935.322002828], [620367.6186559914, 8400040.0], [620417.2588524894, 8400040.0], [620432.346972939, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8313686.93956014], [600000.0, 8313840.909984753], [600000.0, 8313913.478237556], [618670.2691152081, 8392912.30431794], [620250.0835150831, 8399546.433591777]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-07T01:11:17.839524+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.26, "gqa:cep90": 0.42, "fmask:snow": 0.03362747799929501, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.22, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 4.306253994896413, "fmask:cloud": 0.8786534574009343, "fmask:water": 94.18653115147458, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.8786534574009343, "eo:sun_azimuth": 112.388237323655, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4895007254697, "s2cloudless:clear": 99.00480993488003, "s2cloudless:cloud": 0.9951900651199614, "fmask:cloud_shadow": 0.594933918228771, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191207T022526_S20191207T010721_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191207T010719_N0208_R045_T53LPD_20191207T022526", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:59:04.383952+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191207T022526_A014371_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-12-07T02:25:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[620250.0835150831, 8399546.433591777], [620341.6093274383, 8399933.803237222], [620342.6912238512, 8399935.322002828], [620367.6186559914, 8400040.0], [620417.2588524894, 8400040.0], [620432.346972939, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8313686.93956014], [600000.0, 8313840.909984753], [600000.0, 8313913.478237556], [618670.2691152081, 8392912.30431794], [620250.0835150831, 8399546.433591777]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.628701+00	opendatacubeusername	\N
af2e0022-e250-4ce6-986c-deb028a04a82	4	2	{"id": "af2e0022-e250-4ce6-986c-deb028a04a82", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-12-10_final", "extent": {"lat": {"end": -14.468088919289826, "begin": -15.463056091779928}, "lon": {"end": 136.40566539748477, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651479.6513816772, 8399948.984951645], [651478.571223611, 8399666.98417253], [650158.5523248309, 8393726.89941769], [626953.4539338921, 8290240.0], [626934.2063436122, 8290240.0], [626782.2589182035, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651350.0, 8400040.0], [651480.0, 8400040.0], [651500.0, 8400040.0], [651479.6513816772, 8399948.984951645]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-10T01:21:12.961178+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.54, "gqa:cep90": 0.54, "fmask:snow": 1.8298012421314684, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.16, "gqa:mean_y": -0.54, "eo:platform": "sentinel-2b", "fmask:clear": 66.82928220662102, "fmask:cloud": 18.448916150982285, "fmask:water": 7.893725842637784, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 18.448916150982285, "eo:sun_azimuth": 114.621473944216, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.6629023600991, "s2cloudless:clear": 89.13666928299881, "s2cloudless:cloud": 10.863330717001196, "fmask:cloud_shadow": 4.998274557627437, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.41, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191210T023611_S20191210T011719_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191210T011719_N0208_R088_T53LPD_20191210T023611", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T11:52:57.801530+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191210T023611_A014414_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-12-10T02:36:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-12-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-12-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651479.6513816772, 8399948.984951645], [651478.571223611, 8399666.98417253], [650158.5523248309, 8393726.89941769], [626953.4539338921, 8290240.0], [626934.2063436122, 8290240.0], [626782.2589182035, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651350.0, 8400040.0], [651480.0, 8400040.0], [651500.0, 8400040.0], [651479.6513816772, 8399948.984951645]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.637657+00	opendatacubeusername	\N
f1df7b40-7eb0-4c39-addf-1d4d2202eb06	4	2	{"id": "f1df7b40-7eb0-4c39-addf-1d4d2202eb06", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-01-19_final", "extent": {"lat": {"end": -14.468096673806107, "begin": -15.463056091779928}, "lon": {"end": 136.40437112274537, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651360.0, 8400040.0], [651358.557815678, 8399726.923982907], [627658.5529402358, 8293766.9021685105], [626878.2085500087, 8290345.4478624975], [626802.868568342, 8290240.0], [626794.2075408121, 8290240.0], [626647.106569756, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651210.0, 8400040.0], [651360.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-19T01:21:12.504308+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.33, "gqa:cep90": 0.56, "fmask:snow": 2.9976174456652807, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.39, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 10.714700613608617, "fmask:cloud": 84.2059356475734, "fmask:water": 1.8104316280099806, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 84.2059356475734, "eo:sun_azimuth": 106.402261568427, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2059070898345, "s2cloudless:clear": 87.84847054930566, "s2cloudless:cloud": 12.151529450694346, "fmask:cloud_shadow": 0.2713146651427327, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200119T023631_S20200119T011719_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200119T011719_N0208_R088_T53LPD_20200119T023631", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T11:22:20.138599+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200119T023631_A014986_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2020-01-19T02:36:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-01-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-01-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651360.0, 8400040.0], [651358.557815678, 8399726.923982907], [627658.5529402358, 8293766.9021685105], [626878.2085500087, 8290345.4478624975], [626802.868568342, 8290240.0], [626794.2075408121, 8290240.0], [626647.106569756, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651210.0, 8400040.0], [651360.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.646392+00	opendatacubeusername	\N
e644253b-076d-45a9-88e4-83774dfdf6dd	4	2	{"id": "e644253b-076d-45a9-88e4-83774dfdf6dd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-04-08_final", "extent": {"lat": {"end": -14.468093351318986, "begin": -15.438516078474487}, "lon": {"end": 136.40492329090276, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651360.0, 8400040.0], [651420.0, 8400040.0], [627538.5453606322, 8293226.868330326], [627360.0, 8292820.0], [627043.8779576313, 8292822.206576932], [601663.8779576313, 8299902.206576932], [600403.5167323261, 8300262.308563141], [600223.1049158102, 8300354.82376465], [600148.4347761276, 8300381.47611608], [600047.252788721, 8300410.384760523], [600000.0, 8300459.5873649465], [600000.0, 8300469.231992683], [600000.0, 8300499.018026747], [600000.0, 8400040.0], [651210.0, 8400040.0], [651360.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-08T01:21:15.076324+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.012548268500449614, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.027024781068441014, "fmask:cloud": 96.25877583516704, "fmask:water": 3.5759041531538687, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 96.25877583516704, "eo:sun_azimuth": 48.1086221111855, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.3851729075071, "s2cloudless:clear": 5.550995460846499, "s2cloudless:cloud": 94.4490045391535, "fmask:cloud_shadow": 0.12574696211019984, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200408T023917_S20200408T011722_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200408T011719_N0209_R088_T53LPD_20200408T023917", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:01:48.202325+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200408T023917_A016130_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-08T02:39:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651360.0, 8400040.0], [651420.0, 8400040.0], [627538.5453606322, 8293226.868330326], [627360.0, 8292820.0], [627043.8779576313, 8292822.206576932], [601663.8779576313, 8299902.206576932], [600403.5167323261, 8300262.308563141], [600223.1049158102, 8300354.82376465], [600148.4347761276, 8300381.47611608], [600047.252788721, 8300410.384760523], [600000.0, 8300459.5873649465], [600000.0, 8300469.231992683], [600000.0, 8300499.018026747], [600000.0, 8400040.0], [651210.0, 8400040.0], [651360.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.655431+00	opendatacubeusername	\N
f48753f2-c745-435a-823c-6214c76868ba	4	2	{"id": "f48753f2-c745-435a-823c-6214c76868ba", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-12-30_final", "extent": {"lat": {"end": -14.468113266509064, "begin": -15.463056091779928}, "lon": {"end": 136.4015838081689, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651040.0, 8400040.0], [651060.0, 8400040.0], [627178.5514013862, 8293106.895291086], [626474.7299714528, 8290240.0], [626450.4549221237, 8290240.0], [626304.3901542686, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650900.0, 8400040.0], [651040.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-30T01:21:13.791339+00:00", "gqa:abs_x": 0.27, "gqa:abs_y": 0.31, "gqa:cep90": 0.49, "fmask:snow": 1.8502932506496885, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.26, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2b", "fmask:clear": 14.303652858918191, "fmask:cloud": 80.07162828474941, "fmask:water": 2.6231431741369686, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.16, "eo:cloud_cover": 80.07162828474941, "eo:sun_azimuth": 113.771418312666, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.8947183445764, "s2cloudless:clear": 95.23189655686163, "s2cloudless:cloud": 4.7681034431383695, "fmask:cloud_shadow": 1.1512824315457462, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.32, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20191230T024414_S20191230T011720_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191230T011719_N0208_R088_T53LPD_20191230T024414", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:31:48.094596+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20191230T024414_A014700_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-12-30T02:44:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-12-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-12-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651040.0, 8400040.0], [651060.0, 8400040.0], [627178.5514013862, 8293106.895291086], [626474.7299714528, 8290240.0], [626450.4549221237, 8290240.0], [626304.3901542686, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650900.0, 8400040.0], [651040.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-12-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-12-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.665708+00	opendatacubeusername	\N
0da14b74-abaa-41bf-b74a-bcba854ee138	4	2	{"id": "0da14b74-abaa-41bf-b74a-bcba854ee138", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-04-28_final", "extent": {"lat": {"end": -14.468099994977717, "begin": -15.463056091779928}, "lon": {"end": 136.40381013055753, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626757.2087358746, 8290291.1450728765], [626730.8832777165, 8290240.0], [626730.4599614197, 8290240.0], [626587.1145630301, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651110.0, 8400040.0], [651260.0, 8400040.0], [651300.0, 8400040.0], [628558.5490976105, 8298026.885002135], [626878.5490976105, 8290526.885002135], [626759.5168474879, 8290295.629269731], [626759.4878239139, 8290295.502809866], [626757.2087358746, 8290291.1450728765]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-28T01:21:14.188756+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.22, "gqa:cep90": 0.52, "fmask:snow": 0.5233715702209304, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.36, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 11.479761252023462, "fmask:cloud": 16.29885364536975, "fmask:water": 63.20328818496059, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 16.29885364536975, "eo:sun_azimuth": 38.4880239307318, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.7981248885624, "s2cloudless:clear": 80.14880972514426, "s2cloudless:cloud": 19.85119027485574, "fmask:cloud_shadow": 8.494725347425268, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200428T041041_S20200428T011847_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200428T011719_N0209_R088_T53LPD_20200428T041041", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T13:37:22.193887+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200428T041041_A016416_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-04-28T04:10:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-04-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626757.2087358746, 8290291.1450728765], [626730.8832777165, 8290240.0], [626730.4599614197, 8290240.0], [626587.1145630301, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651110.0, 8400040.0], [651260.0, 8400040.0], [651300.0, 8400040.0], [628558.5490976105, 8298026.885002135], [626878.5490976105, 8290526.885002135], [626759.5168474879, 8290295.629269731], [626759.4878239139, 8290295.502809866], [626757.2087358746, 8290291.1450728765]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-04-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-04-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.676294+00	opendatacubeusername	\N
8c13261a-091e-4d08-a321-bfa11504fbad	4	2	{"id": "8c13261a-091e-4d08-a321-bfa11504fbad", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-11-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93119193449508}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8314366.967681731], [600000.0, 8314560.880558966], [600000.0, 8314593.486018703], [618660.2690182487, 8393572.303908452], [620180.2690182487, 8399992.303908452], [620204.8469678009, 8400040.0], [620248.5962629624, 8400040.0], [620271.2163372887, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314366.967681731]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-27T01:11:19.844738+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.34, "gqa:cep90": 0.56, "fmask:snow": 0.18288698421043523, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.33, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2b", "fmask:clear": 4.04658279871219, "fmask:cloud": 0.042180210219560206, "fmask:water": 95.71309333507627, "gqa:mean_xy": 0.48, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 0.042180210219560206, "eo:sun_azimuth": 109.121578356321, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.279758368503, "s2cloudless:clear": 99.95705183720908, "s2cloudless:cloud": 0.04294816279092229, "fmask:cloud_shadow": 0.015256671781543052, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.32, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191127T022431_S20191127T010723_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191127T010729_N0208_R045_T53LPD_20191127T022431", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T13:08:12.760928+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191127T022431_A014228_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-11-27T02:24:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8314366.967681731], [600000.0, 8314560.880558966], [600000.0, 8314593.486018703], [618660.2690182487, 8393572.303908452], [620180.2690182487, 8399992.303908452], [620204.8469678009, 8400040.0], [620248.5962629624, 8400040.0], [620271.2163372887, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314366.967681731]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.687099+00	opendatacubeusername	\N
3644eef6-f803-4a33-b6e7-f196d3032f4c	4	2	{"id": "3644eef6-f803-4a33-b6e7-f196d3032f4c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-01-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93110326983785}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316587.004391975], [600000.0, 8316780.261933964], [600000.0, 8316823.505946896], [618780.2677641943, 8396342.298605278], [619677.5733422409, 8400040.0], [619725.7848808998, 8400040.0], [619753.2642324265, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316587.004391975]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-06T01:11:18.649799+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.025754986672186137, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 2.6401710341941254, "fmask:cloud": 38.60501205858305, "fmask:water": 57.2837983363176, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 38.60501205858305, "eo:sun_azimuth": 110.66360211441, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7047781111139, "s2cloudless:clear": 88.57448405012634, "s2cloudless:cloud": 11.425515949873658, "fmask:cloud_shadow": 1.4452635842330337, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200106T022556_S20200106T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200106T010719_N0208_R045_T53LPD_20200106T022556", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:18:48.190816+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200106T022556_A014800_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2020-01-06T02:25:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316587.004391975], [600000.0, 8316780.261933964], [600000.0, 8316823.505946896], [618780.2677641943, 8396342.298605278], [619677.5733422409, 8400040.0], [619725.7848808998, 8400040.0], [619753.2642324265, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316587.004391975]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.696949+00	opendatacubeusername	\N
697f345e-3d30-4fec-9a55-1834388be906	4	2	{"id": "697f345e-3d30-4fec-9a55-1834388be906", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2019-11-10_final", "extent": {"lat": {"end": -14.468126516992186, "begin": -15.463056091779928}, "lon": {"end": 136.39935748351903, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650820.0, 8400040.0], [650278.553516826, 8397326.904746383], [627238.5429751256, 8294306.857699461], [626398.2085500087, 8290585.4478624975], [626297.6771920697, 8290356.725816399], [626279.5166230008, 8290275.629482108], [626254.2070792334, 8290240.0], [626246.372103517, 8290240.0], [626111.095890411, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650670.0, 8400040.0], [650820.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-10T01:21:18.176102+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.52, "gqa:cep90": 0.61, "fmask:snow": 2.092787962486316, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.28, "gqa:mean_y": -0.52, "eo:platform": "sentinel-2b", "fmask:clear": 9.879657411586994, "fmask:cloud": 86.9641821650017, "fmask:water": 0.8906278506643734, "gqa:mean_xy": 0.59, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.11, "eo:cloud_cover": 86.9641821650017, "eo:sun_azimuth": 98.9285595171379, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5479109960619, "s2cloudless:clear": 91.9409271863362, "s2cloudless:cloud": 8.0590728136638, "fmask:cloud_shadow": 0.1727446102606168, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.5, "gqa:iterative_mean_xy": 0.58, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191110T023420_S20191110T011724_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191110T011729_N0208_R088_T53LPD_20191110T023420", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.05, "odc:processing_datetime": "2022-05-26T13:19:34.099243+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.5, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191110T023420_A013985_T53LPD_N02.08", "sentinel:datatake_start_datetime": "2019-11-10T02:34:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-11-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2019-11-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650820.0, 8400040.0], [650278.553516826, 8397326.904746383], [627238.5429751256, 8294306.857699461], [626398.2085500087, 8290585.4478624975], [626297.6771920697, 8290356.725816399], [626279.5166230008, 8290275.629482108], [626254.2070792334, 8290240.0], [626246.372103517, 8290240.0], [626111.095890411, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650670.0, 8400040.0], [650820.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2019-11-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2019-11-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.707389+00	opendatacubeusername	\N
25f29e5f-e985-4c0a-9b6b-0e14c8d4892f	4	2	{"id": "25f29e5f-e985-4c0a-9b6b-0e14c8d4892f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-08-03_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93108141892813}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[611004.8461446571, 8363860.523398684], [612481.6257374684, 8370113.872471802], [613269.4307897774, 8373395.616641296], [619080.2706344929, 8397862.310724309], [619590.2985749985, 8399982.42535625], [619615.6046494138, 8400040.0], [619665.5965911122, 8400040.0], [619674.8478647919, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317106.9550644355], [600000.0, 8317261.054680744], [600000.0, 8317373.590178205], [603120.2689064208, 8330612.303436075], [608820.2706344929, 8354662.310724308], [611004.8461446571, 8363860.523398684]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-03T01:11:26.791717+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.22, "gqa:cep90": 0.46, "fmask:snow": 3.7489968430245657, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.31, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 18.69343013979773, "fmask:cloud": 11.86185329712829, "fmask:water": 60.18812682743771, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 11.86185329712829, "eo:sun_azimuth": 40.6788847484117, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.0836197762562, "s2cloudless:clear": 62.53849138443389, "s2cloudless:cloud": 37.46150861556611, "fmask:cloud_shadow": 5.507592892611701, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200803T022617_S20200803T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200803T010729_N0209_R045_T53LPD_20200803T022617", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:11:57.592972+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200803T022617_A017803_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-08-03T02:26:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-08-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-08-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[611004.8461446571, 8363860.523398684], [612481.6257374684, 8370113.872471802], [613269.4307897774, 8373395.616641296], [619080.2706344929, 8397862.310724309], [619590.2985749985, 8399982.42535625], [619615.6046494138, 8400040.0], [619665.5965911122, 8400040.0], [619674.8478647919, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317106.9550644355], [600000.0, 8317261.054680744], [600000.0, 8317373.590178205], [603120.2689064208, 8330612.303436075], [608820.2706344929, 8354662.310724308], [611004.8461446571, 8363860.523398684]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.716726+00	opendatacubeusername	\N
d7906468-693e-47b4-99d2-947c76563886	4	2	{"id": "d7906468-693e-47b4-99d2-947c76563886", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-11-11_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93105204072253}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317866.980925921], [600000.0, 8318041.125054365], [600000.0, 8318113.487240528], [618300.2681538722, 8395612.300254539], [619357.6119793882, 8400040.0], [619417.0409702491, 8400040.0], [619417.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317866.980925921]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-11T01:11:24.942795+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.67, "gqa:cep90": 0.86, "fmask:snow": 0.022043330778547775, "gqa:abs_xy": 0.82, "gqa:mean_x": 0.47, "gqa:mean_y": -0.67, "eo:platform": "sentinel-2b", "fmask:clear": 3.9147271301064963, "fmask:cloud": 0.03632317384737168, "fmask:water": 96.0058152608992, "gqa:mean_xy": 0.82, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 0.03632317384737168, "eo:sun_azimuth": 99.9115377702917, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.9862389600214, "s2cloudless:clear": 99.89557555815408, "s2cloudless:cloud": 0.10442444184591956, "fmask:cloud_shadow": 0.021091104368384846, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.62, "gqa:iterative_mean_xy": 0.78, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201111T022417_S20201111T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201111T010729_N0209_R045_T53LPD_20201111T022417", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:32:48.795227+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.62, "gqa:abs_iterative_mean_xy": 0.78, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201111T022417_A019233_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-11-11T02:24:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-11-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-11-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317866.980925921], [600000.0, 8318041.125054365], [600000.0, 8318113.487240528], [618300.2681538722, 8395612.300254539], [619357.6119793882, 8400040.0], [619417.0409702491, 8400040.0], [619417.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317866.980925921]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.733534+00	opendatacubeusername	\N
77586de6-6e39-4523-b57b-1103a96b0f36	4	2	{"id": "77586de6-6e39-4523-b57b-1103a96b0f36", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-07-14_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93118393084455}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8314507.369242881], [600000.0, 8314681.943589937], [600000.0, 8314794.651528824], [600530.2659907574, 8317102.2910836], [615280.2680553481, 8379732.299837667], [619270.2719378532, 8396582.316205272], [620070.2985749985, 8399872.42535625], [620110.2985749985, 8400032.42535625], [620118.7898581148, 8400040.0], [620152.9740289537, 8400040.0], [620174.9957276633, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314507.369242881]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-14T01:11:25.195080+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.24, "gqa:cep90": 0.48, "fmask:snow": 0.9823360464886922, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.31, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 4.341048574085493, "fmask:cloud": 2.2351121638607476, "fmask:water": 91.36744702400503, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 2.2351121638607476, "eo:sun_azimuth": 36.6999215824842, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.2743573434657, "s2cloudless:clear": 95.21581043947204, "s2cloudless:cloud": 4.784189560527959, "fmask:cloud_shadow": 1.0740561915600315, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200714T022715_S20200714T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200714T010729_N0209_R045_T53LPD_20200714T022715", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:10:37.134926+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200714T022715_A017517_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-07-14T02:27:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8314507.369242881], [600000.0, 8314681.943589937], [600000.0, 8314794.651528824], [600530.2659907574, 8317102.2910836], [615280.2680553481, 8379732.299837667], [619270.2719378532, 8396582.316205272], [620070.2985749985, 8399872.42535625], [620110.2985749985, 8400032.42535625], [620118.7898581148, 8400040.0], [620152.9740289537, 8400040.0], [620174.9957276633, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8314507.369242881]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.743393+00	opendatacubeusername	\N
de9772c3-f459-411c-8c36-2e5348ddd1ae	4	2	{"id": "de9772c3-f459-411c-8c36-2e5348ddd1ae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-09-02_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93101989225042}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318667.143773354], [600000.0, 8318821.511513627], [600000.0, 8318923.571840599], [614520.268018237, 8380502.299680622], [619040.2719378532, 8399612.316205272], [619140.2719378532, 8400032.316205272], [619148.8439882664, 8400040.0], [619193.0639295983, 8400040.0], [619209.529683892, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318667.143773354]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-02T01:11:26.913911+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.18, "gqa:cep90": 0.38, "fmask:snow": 0.018346159857105023, "gqa:abs_xy": 0.34, "gqa:mean_x": 0.26, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 4.735395404803175, "fmask:cloud": 2.092413059301097, "fmask:water": 91.90338658899617, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 2.092413059301097, "eo:sun_azimuth": 49.8084323326752, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.1071543645099, "s2cloudless:clear": 98.62113337839892, "s2cloudless:cloud": 1.3788666216010723, "fmask:cloud_shadow": 1.2504587870424526, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200902T022639_S20200902T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200902T010729_N0209_R045_T53LPD_20200902T022639", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:33:53.578151+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200902T022639_A018232_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-09-02T02:26:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-09-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-09-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318667.143773354], [600000.0, 8318821.511513627], [600000.0, 8318923.571840599], [614520.268018237, 8380502.299680622], [619040.2719378532, 8399612.316205272], [619140.2719378532, 8400032.316205272], [619148.8439882664, 8400040.0], [619193.0639295983, 8400040.0], [619209.529683892, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318667.143773354]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.752317+00	opendatacubeusername	\N
7f8ddab2-0a9f-4d3b-98da-5d6eaebd0b12	4	2	{"id": "7f8ddab2-0a9f-4d3b-98da-5d6eaebd0b12", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-05-08_final", "extent": {"lat": {"end": -14.468129826324171, "begin": -15.463056091779928}, "lon": {"end": 136.39880090200367, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626192.9139926095, 8290266.067308356], [626182.9452924031, 8290240.0], [626174.2895227807, 8290240.0], [626042.2366366027, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650590.0, 8400040.0], [650740.0, 8400040.0], [650760.0, 8400040.0], [626338.5522267866, 8290646.898979493], [626203.9921404237, 8290295.035728421], [626199.4028500029, 8290275.1492874995], [626192.9139926095, 8290266.067308356]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-08T01:21:16.577634+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.22, "gqa:cep90": 0.44, "fmask:snow": 0.2895155359248105, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.3, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 9.73917362841025, "fmask:cloud": 13.824889233567658, "fmask:water": 75.64320671350107, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 13.824889233567658, "eo:sun_azimuth": 35.2940796954594, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.9802868770603, "s2cloudless:clear": 84.54651341443422, "s2cloudless:cloud": 15.453486585565782, "fmask:cloud_shadow": 0.5032148885962002, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200508T023612_S20200508T011723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200508T011729_N0209_R088_T53LPD_20200508T023612", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:18:59.263695+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200508T023612_A016559_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-05-08T02:36:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-05-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-05-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626192.9139926095, 8290266.067308356], [626182.9452924031, 8290240.0], [626174.2895227807, 8290240.0], [626042.2366366027, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650590.0, 8400040.0], [650740.0, 8400040.0], [650760.0, 8400040.0], [626338.5522267866, 8290646.898979493], [626203.9921404237, 8290295.035728421], [626199.4028500029, 8290275.1492874995], [626192.9139926095, 8290266.067308356]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.764305+00	opendatacubeusername	\N
aefa1b8a-c961-4194-801f-b3a48426a427	4	2	{"id": "aefa1b8a-c961-4194-801f-b3a48426a427", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-09-25_final", "extent": {"lat": {"end": -14.468159551113342, "begin": -15.463056091779928}, "lon": {"end": 136.39379166202488, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650180.0, 8400040.0], [650220.0, 8400040.0], [626998.5401048593, 8296046.844920256], [625634.0982772539, 8290240.0], [625624.4874008597, 8290240.0], [625481.0909900068, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650040.0, 8400040.0], [650180.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-25T01:21:21.241259+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.47, "gqa:cep90": 0.54, "fmask:snow": 0.37714802065737507, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.15, "gqa:mean_y": -0.47, "eo:platform": "sentinel-2b", "fmask:clear": 9.866828040316324, "fmask:cloud": 10.18185494559928, "fmask:water": 75.13891871914987, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 10.18185494559928, "eo:sun_azimuth": 58.0855488590381, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.1239707873473, "s2cloudless:clear": 97.18082967661306, "s2cloudless:cloud": 2.8191703233869383, "fmask:cloud_shadow": 4.4352502742771565, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.42, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200925T023113_S20200925T011727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200925T011729_N0209_R088_T53LPD_20200925T023113", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:56:31.008235+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200925T023113_A018561_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-09-25T02:31:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-09-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-09-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650180.0, 8400040.0], [650220.0, 8400040.0], [626998.5401048593, 8296046.844920256], [625634.0982772539, 8290240.0], [625624.4874008597, 8290240.0], [625481.0909900068, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650040.0, 8400040.0], [650180.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.773582+00	opendatacubeusername	\N
84e8b2c6-f882-4057-86ad-ffd829928f25	4	2	{"id": "84e8b2c6-f882-4057-86ad-ffd829928f25", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-10-05_final", "extent": {"lat": {"end": -14.468166142151189, "begin": -15.463056091779928}, "lon": {"end": 136.39267849603775, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650080.0, 8400040.0], [650100.0, 8400040.0], [626998.5560434426, 8296406.916048901], [625618.5304344982, 8290286.801960848], [625566.5889091679, 8290240.0], [625544.5265524733, 8290240.0], [625395.2260230224, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649930.0, 8400040.0], [650080.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-05T01:21:22.157116+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 3.571423028256155, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 13.479886682034929, "fmask:cloud": 77.02938452327415, "fmask:water": 3.478094020075486, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 77.02938452327415, "eo:sun_azimuth": 65.2169755945346, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3897048784367, "s2cloudless:clear": 73.47762458734138, "s2cloudless:cloud": 26.522375412658615, "fmask:cloud_shadow": 2.441211746359286, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201005T023139_S20201005T011728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201005T011729_N0209_R088_T53LPD_20201005T023139", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:47:57.780779+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201005T023139_A018704_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-10-05T02:31:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-10-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-10-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650080.0, 8400040.0], [650100.0, 8400040.0], [626998.5560434426, 8296406.916048901], [625618.5304344982, 8290286.801960848], [625566.5889091679, 8290240.0], [625544.5265524733, 8290240.0], [625395.2260230224, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649930.0, 8400040.0], [650080.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.78246+00	opendatacubeusername	\N
6f92bacf-a2fa-4e4c-8f4b-94019d71593b	4	2	{"id": "6f92bacf-a2fa-4e4c-8f4b-94019d71593b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-06-07_final", "extent": {"lat": {"end": -14.468166142151189, "begin": -15.463056091779928}, "lon": {"end": 136.39267849603775, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650060.0, 8400040.0], [650100.0, 8400040.0], [625678.554484618, 8290646.909074474], [625522.9450864479, 8290240.0], [625506.7533991574, 8290240.0], [625381.2101418852, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649910.0, 8400040.0], [650060.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-07T01:21:20.729550+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.26, "gqa:cep90": 0.53, "fmask:snow": 0.1848351998635613, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.32, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 10.464055716094842, "fmask:cloud": 1.8577146770376136, "fmask:water": 86.52163774223867, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 1.8577146770376136, "eo:sun_azimuth": 31.1988846127708, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.9210333052062, "s2cloudless:clear": 95.00151148994466, "s2cloudless:cloud": 4.99848851005534, "fmask:cloud_shadow": 0.9717566647653177, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200607T023449_S20200607T011727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200607T011729_N0209_R088_T53LPD_20200607T023449", "gqa:iterative_stddev_x": 0.0, "gqa:iterative_stddev_y": 0.01, "gqa:iterative_stddev_xy": 0.01, "odc:processing_datetime": "2022-05-26T11:02:22.835667+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200607T023449_A016988_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-06-07T02:34:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-06-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-06-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650060.0, 8400040.0], [650100.0, 8400040.0], [625678.554484618, 8290646.909074474], [625522.9450864479, 8290240.0], [625506.7533991574, 8290240.0], [625381.2101418852, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649910.0, 8400040.0], [650060.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.792899+00	opendatacubeusername	\N
7207ef9d-1ce8-483d-be07-b810077f407b	4	2	{"id": "7207ef9d-1ce8-483d-be07-b810077f407b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-06-14_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93094834371837}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320383.7664354285], [600000.0, 8320728.038224162], [601621.5102565809, 8328893.377216256], [612901.6889936586, 8378214.136001538], [616741.6889936586, 8394054.136001537], [618543.0790021169, 8399458.97366596], [618891.227732015, 8399994.260938993], [618906.6321162133, 8400040.0], [618920.9762367868, 8400040.0], [618955.0320671567, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320186.730852693], [600000.0, 8320383.7664354285]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-14T01:11:26.157769+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.31, "gqa:cep90": 0.56, "fmask:snow": 1.149581510115258, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.4, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2b", "fmask:clear": 56.29808760538364, "fmask:cloud": 6.286560245818819, "fmask:water": 32.384888198065525, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 6.286560245818819, "eo:sun_azimuth": 33.8579550896315, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.8044066302236, "s2cloudless:clear": 32.07452563209209, "s2cloudless:cloud": 67.92547436790791, "fmask:cloud_shadow": 3.880882440616751, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200614T030111_S20200614T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200614T010729_N0209_R045_T53LPD_20200614T030111", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:02:25.942950+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200614T030111_A017088_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-06-14T03:01:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-06-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-06-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320383.7664354285], [600000.0, 8320728.038224162], [601621.5102565809, 8328893.377216256], [612901.6889936586, 8378214.136001538], [616741.6889936586, 8394054.136001537], [618543.0790021169, 8399458.97366596], [618891.227732015, 8399994.260938993], [618906.6321162133, 8400040.0], [618920.9762367868, 8400040.0], [618955.0320671567, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320186.730852693], [600000.0, 8320383.7664354285]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.802851+00	opendatacubeusername	\N
133799b0-83db-477d-8d3d-575f47865611	4	2	{"id": "133799b0-83db-477d-8d3d-575f47865611", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-05-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93105521470937}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[612233.9919966308, 8369698.650885957], [615181.6226269227, 8382173.859376342], [616167.0293911112, 8386264.409761419], [619437.6258030653, 8400040.0], [619485.5461000879, 8400040.0], [619495.2472159648, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317767.0860969955], [600000.0, 8317920.9283792], [600000.0, 8318033.532075162], [605480.2698537918, 8341252.3074346725], [612233.9919966308, 8369698.650885957]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-05T01:11:20.983082+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.25, "gqa:cep90": 0.51, "fmask:snow": 0.0007179173147617838, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.38, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 0.008988182618973026, "fmask:cloud": 75.25926855243169, "fmask:water": 24.238096922036135, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.25, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.37, "eo:cloud_cover": 75.25926855243169, "eo:sun_azimuth": 39.1340433788658, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.8069258663612, "s2cloudless:clear": 27.674312481479607, "s2cloudless:cloud": 72.32568751852038, "fmask:cloud_shadow": 0.4929284255984436, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200505T022733_S20200505T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200505T010729_N0209_R045_T53LPD_20200505T022733", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T12:03:17.885884+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200505T022733_A016516_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-05-05T02:27:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[612233.9919966308, 8369698.650885957], [615181.6226269227, 8382173.859376342], [616167.0293911112, 8386264.409761419], [619437.6258030653, 8400040.0], [619485.5461000879, 8400040.0], [619495.2472159648, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317767.0860969955], [600000.0, 8317920.9283792], [600000.0, 8318033.532075162], [605480.2698537918, 8341252.3074346725], [612233.9919966308, 8369698.650885957]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.812525+00	opendatacubeusername	\N
0d00b990-78f8-412b-865f-5a2bdf6930c1	4	2	{"id": "0d00b990-78f8-412b-865f-5a2bdf6930c1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-09-22_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93097624678398}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319787.015263166], [600000.0, 8320020.89414608], [600000.0, 8320024.060070376], [601020.2679077999, 8324402.299213216], [618897.6364473862, 8400040.0], [618973.2486119575, 8400040.0], [618989.0827903177, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319787.015263166]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-22T01:11:26.002580+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.33, "gqa:cep90": 0.45, "fmask:snow": 0.3166492637306084, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.21, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 5.032303657747366, "fmask:cloud": 3.1858228055398183, "fmask:water": 88.97064445852988, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 3.1858228055398183, "eo:sun_azimuth": 59.3921531176079, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0567295718899, "s2cloudless:clear": 97.60981496020557, "s2cloudless:cloud": 2.39018503979443, "fmask:cloud_shadow": 2.494579814452343, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200922T022712_S20200922T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200922T010729_N0209_R045_T53LPD_20200922T022712", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:11:06.561293+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200922T022712_A018518_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-09-22T02:27:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-09-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-09-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319787.015263166], [600000.0, 8320020.89414608], [600000.0, 8320024.060070376], [601020.2679077999, 8324402.299213216], [618897.6364473862, 8400040.0], [618973.2486119575, 8400040.0], [618989.0827903177, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319787.015263166]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.821608+00	opendatacubeusername	\N
f5770327-0786-4dcb-9871-a955eb0558c9	4	2	{"id": "f5770327-0786-4dcb-9871-a955eb0558c9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-10-02_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93094570936046}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320527.185264223], [600000.0, 8320741.483691758], [600000.0, 8320794.518607798], [600670.267046083, 8323702.295562686], [612720.2672644097, 8374792.296488173], [618640.2683366442, 8399852.301027669], [618696.9786558498, 8400040.0], [618755.2575650623, 8400040.0], [618763.3718742913, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320527.185264223]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-02T01:11:27.041152+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.34, "gqa:cep90": 0.27, "fmask:snow": 0.38914006761259606, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.4, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2b", "fmask:clear": 8.506248419756188, "fmask:cloud": 2.3837813235756125, "fmask:water": 86.94606585648074, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.33, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.42, "eo:cloud_cover": 2.3837813235756125, "eo:sun_azimuth": 65.8544620101187, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3298639382236, "s2cloudless:clear": 91.58234843975852, "s2cloudless:cloud": 8.417651560241476, "fmask:cloud_shadow": 1.7747643325748634, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201002T022316_S20201002T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201002T010729_N0209_R045_T53LPD_20201002T022316", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:23:04.517802+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201002T022316_A018661_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-10-02T02:23:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320527.185264223], [600000.0, 8320741.483691758], [600000.0, 8320794.518607798], [600670.267046083, 8323702.295562686], [612720.2672644097, 8374792.296488173], [618640.2683366442, 8399852.301027669], [618696.9786558498, 8400040.0], [618755.2575650623, 8400040.0], [618763.3718742913, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320527.185264223]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.831495+00	opendatacubeusername	\N
c896ac46-fd74-439d-903f-97d12222a870	4	2	{"id": "c896ac46-fd74-439d-903f-97d12222a870", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-09-05_final", "extent": {"lat": {"end": -14.468133134340627, "begin": -15.463056091779928}, "lon": {"end": 136.39824432034726, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650680.0, 8400040.0], [650700.0, 8400040.0], [626218.554103854, 8290346.907371469], [626142.6179273488, 8290240.0], [626122.212733853, 8290240.0], [625975.1587683513, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650530.0, 8400040.0], [650680.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-05T01:21:21.624678+00:00", "gqa:abs_x": 0.21, "gqa:abs_y": 0.28, "gqa:cep90": 0.41, "fmask:snow": 1.334158004608873, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.18, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 13.652732951244559, "fmask:cloud": 27.402960925275053, "fmask:water": 55.2880564727858, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 27.402960925275053, "eo:sun_azimuth": 47.8978406252859, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.364022597556, "s2cloudless:clear": 66.98256147229267, "s2cloudless:cloud": 33.01743852770733, "fmask:cloud_shadow": 2.322091646085711, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200905T023241_S20200905T011728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200905T011729_N0209_R088_T53LPD_20200905T023241", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:41:44.278495+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200905T023241_A018275_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-09-05T02:32:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-09-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-09-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650680.0, 8400040.0], [650700.0, 8400040.0], [626218.554103854, 8290346.907371469], [626142.6179273488, 8290240.0], [626122.212733853, 8290240.0], [625975.1587683513, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650530.0, 8400040.0], [650680.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.841094+00	opendatacubeusername	\N
1ba34890-afe6-439c-afa6-f37d96c4f445	4	2	{"id": "1ba34890-afe6-439c-afa6-f37d96c4f445", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-10-22_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93095209097572}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320406.960340706], [600000.0, 8320560.315672685], [600000.0, 8320633.477899845], [617760.2691971251, 8395782.304663839], [618787.5871501553, 8400040.0], [618825.7882262224, 8400040.0], [618853.248117428, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320406.960340706]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-22T01:11:27.305743+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.48, "gqa:cep90": 0.83, "fmask:snow": 0.2632852482351708, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.55, "gqa:mean_y": -0.48, "eo:platform": "sentinel-2b", "fmask:clear": 4.090184131259518, "fmask:cloud": 0.622747061401358, "fmask:water": 94.58693610681878, "gqa:mean_xy": 0.72, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.622747061401358, "eo:sun_azimuth": 82.4470480823694, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5783036704497, "s2cloudless:clear": 99.78184301872174, "s2cloudless:cloud": 0.21815698127825722, "fmask:cloud_shadow": 0.4368474522851655, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.62, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.76, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201022T022313_S20201022T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201022T010729_N0209_R045_T53LPD_20201022T022313", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:24:12.082632+00:00", "gqa:abs_iterative_mean_x": 0.62, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.76, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201022T022313_A018947_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-10-22T02:23:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-10-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-10-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320406.960340706], [600000.0, 8320560.315672685], [600000.0, 8320633.477899845], [617760.2691971251, 8395782.304663839], [618787.5871501553, 8400040.0], [618825.7882262224, 8400040.0], [618853.248117428, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320406.960340706]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.851083+00	opendatacubeusername	\N
6a62736d-1223-42ef-b5f6-2c022d9f7dbf	4	2	{"id": "6a62736d-1223-42ef-b5f6-2c022d9f7dbf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-07-17_final", "extent": {"lat": {"end": -14.468083375964605, "begin": -15.463056091779928}, "lon": {"end": 136.40659303035793, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651580.0, 8400040.0], [651600.0, 8400040.0], [631078.5490976105, 8307926.885002135], [627298.4634717416, 8291066.508429598], [627118.4634717416, 8290286.508429598], [627066.734701951, 8290240.0], [627024.6659910817, 8290240.0], [626874.3904703575, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651440.0, 8400040.0], [651580.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-17T01:21:19.940227+00:00", "gqa:abs_x": 0.25, "gqa:abs_y": 0.19, "gqa:cep90": 0.39, "fmask:snow": 0.0172948762414085, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.22, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 9.504434201153861, "fmask:cloud": 0.019476547961348983, "fmask:water": 90.45210018534885, "gqa:mean_xy": 0.28, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.019476547961348983, "eo:sun_azimuth": 34.5617292347389, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.5256490758285, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.006694189294518224, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200717T023436_S20200717T011726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200717T011729_N0209_R088_T53LPD_20200717T023436", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:19:11.172636+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200717T023436_A017560_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-07-17T02:34:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-07-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-07-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651580.0, 8400040.0], [651600.0, 8400040.0], [631078.5490976105, 8307926.885002135], [627298.4634717416, 8291066.508429598], [627118.4634717416, 8290286.508429598], [627066.734701951, 8290240.0], [627024.6659910817, 8290240.0], [626874.3904703575, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651440.0, 8400040.0], [651580.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.861278+00	opendatacubeusername	\N
0b85da9d-7094-4796-a5dc-aded10e8f108	4	2	{"id": "0b85da9d-7094-4796-a5dc-aded10e8f108", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-07-27_final", "extent": {"lat": {"end": -14.468099994977717, "begin": -15.463056091779928}, "lon": {"end": 136.40381013055753, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651280.0, 8400040.0], [651300.0, 8400040.0], [627538.55058842, 8293346.891659309], [626878.2085500087, 8290465.4478624975], [626790.8939438547, 8290325.590556604], [626779.4878239139, 8290275.502809866], [626754.2291260601, 8290240.0], [626737.4587250609, 8290240.0], [626612.2977400558, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651140.0, 8400040.0], [651280.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-27T01:21:21.129990+00:00", "gqa:abs_x": 0.22, "gqa:abs_y": 0.2, "gqa:cep90": 0.36, "fmask:snow": 0.20677638267736442, "gqa:abs_xy": 0.3, "gqa:mean_x": 0.19, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 9.598930074496973, "fmask:cloud": 0.012715742671684594, "fmask:water": 90.17491001780768, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.012715742671684594, "eo:sun_azimuth": 36.4209336497946, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.9675968250118, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00666778234630433, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200727T040906_S20200727T011814_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200727T011729_N0209_R088_T53LPD_20200727T040906", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:30:25.528461+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200727T040906_A017703_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-07-27T04:09:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-07-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-07-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651280.0, 8400040.0], [651300.0, 8400040.0], [627538.55058842, 8293346.891659309], [626878.2085500087, 8290465.4478624975], [626790.8939438547, 8290325.590556604], [626779.4878239139, 8290275.502809866], [626754.2291260601, 8290240.0], [626737.4587250609, 8290240.0], [626612.2977400558, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651140.0, 8400040.0], [651280.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.870253+00	opendatacubeusername	\N
f2f263ae-24e1-422e-ab5c-5747e0082c04	4	2	{"id": "f2f263ae-24e1-422e-ab5c-5747e0082c04", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-11-21_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310353691233}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318287.052561291], [600000.0, 8318400.564755115], [600000.0, 8318533.527507148], [618270.2691971251, 8395932.304663839], [619257.5963962312, 8400040.0], [619305.8114074286, 8400040.0], [619331.2092988277, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318287.052561291]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-21T01:11:24.287026+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.49, "gqa:cep90": 0.7, "fmask:snow": 0.259768111485723, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.38, "gqa:mean_y": -0.49, "eo:platform": "sentinel-2b", "fmask:clear": 5.762821392513447, "fmask:cloud": 1.7926808245927022, "fmask:water": 90.96160643574156, "gqa:mean_xy": 0.62, "gqa:stddev_x": 0.27, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 1.7926808245927022, "eo:sun_azimuth": 106.52759999051, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.7188367713453, "s2cloudless:clear": 97.70715807747457, "s2cloudless:cloud": 2.2928419225254286, "fmask:cloud_shadow": 1.2231232356665689, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.41, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201121T022645_S20201121T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201121T010729_N0209_R045_T53LPD_20201121T022645", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T12:58:40.693538+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201121T022645_A019376_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-11-21T02:26:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-11-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-11-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318287.052561291], [600000.0, 8318400.564755115], [600000.0, 8318533.527507148], [618270.2691971251, 8395932.304663839], [619257.5963962312, 8400040.0], [619305.8114074286, 8400040.0], [619331.2092988277, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318287.052561291]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.880303+00	opendatacubeusername	\N
504efc4e-a080-4803-b798-d1a3ab9f2b72	4	2	{"id": "504efc4e-a080-4803-b798-d1a3ab9f2b72", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-05-18_final", "extent": {"lat": {"end": -14.468149654690048, "begin": -15.463056091779928}, "lon": {"end": 136.3954614099514, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650340.0, 8400040.0], [650400.0, 8400040.0], [626938.55058842, 8294786.891659309], [625918.5079713475, 8290286.702733785], [625866.6382015591, 8290240.0], [625842.1950293512, 8290240.0], [625685.2271209905, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650210.0, 8400040.0], [650340.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-18T01:21:18.428944+00:00", "gqa:abs_x": 0.24, "gqa:abs_y": 0.28, "gqa:cep90": 0.43, "fmask:snow": 0.006273040434941066, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.2, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 1.2895908707634367, "fmask:cloud": 30.623876962201273, "fmask:water": 67.71642278137377, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.32, "eo:cloud_cover": 30.623876962201273, "eo:sun_azimuth": 33.0880066900143, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9734374827536, "s2cloudless:clear": 70.94006441299096, "s2cloudless:cloud": 29.05993558700904, "fmask:cloud_shadow": 0.36383634522658187, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200518T023538_S20200518T011725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200518T011729_N0209_R088_T53LPD_20200518T023538", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T12:21:42.781670+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200518T023538_A016702_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-05-18T02:35:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-05-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-05-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650340.0, 8400040.0], [650400.0, 8400040.0], [626938.55058842, 8294786.891659309], [625918.5079713475, 8290286.702733785], [625866.6382015591, 8290240.0], [625842.1950293512, 8290240.0], [625685.2271209905, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650210.0, 8400040.0], [650340.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.889429+00	opendatacubeusername	\N
334d745c-327a-4ef8-ad68-34dc61255135	4	2	{"id": "334d745c-327a-4ef8-ad68-34dc61255135", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-11-01_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93099331970924}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319346.9354495425], [600000.0, 8319540.340334218], [600000.0, 8319593.48281267], [617610.268498403, 8394162.301711682], [618970.268498403, 8399912.301711682], [619000.2985749985, 8400032.42535625], [619008.7898581148, 8400040.0], [619065.78941365, 8400040.0], [619075.2721408594, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319346.9354495425]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-01T01:11:26.498585+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.52, "gqa:cep90": 0.88, "fmask:snow": 0.1690111493913536, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.55, "gqa:mean_y": -0.52, "eo:platform": "sentinel-2b", "fmask:clear": 4.126795220707198, "fmask:cloud": 0.19501068369631439, "fmask:water": 95.40217941025429, "gqa:mean_xy": 0.75, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 0.19501068369631439, "eo:sun_azimuth": 91.5719644714327, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8805865407151, "s2cloudless:clear": 99.73752736416841, "s2cloudless:cloud": 0.26247263583158353, "fmask:cloud_shadow": 0.10700353595084189, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.61, "gqa:iterative_mean_y": -0.45, "gqa:iterative_mean_xy": 0.76, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201101T022335_S20201101T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201101T010729_N0209_R045_T53LPD_20201101T022335", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T13:08:12.122744+00:00", "gqa:abs_iterative_mean_x": 0.61, "gqa:abs_iterative_mean_y": 0.45, "gqa:abs_iterative_mean_xy": 0.76, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201101T022335_A019090_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-11-01T02:23:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-11-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-11-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319346.9354495425], [600000.0, 8319540.340334218], [600000.0, 8319593.48281267], [617610.268498403, 8394162.301711682], [618970.268498403, 8399912.301711682], [619000.2985749985, 8400032.42535625], [619008.7898581148, 8400040.0], [619065.78941365, 8400040.0], [619075.2721408594, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319346.9354495425]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.899439+00	opendatacubeusername	\N
e695db7c-5551-4d59-8310-4c7851901d7c	4	2	{"id": "e695db7c-5551-4d59-8310-4c7851901d7c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-11-14_final", "extent": {"lat": {"end": -14.468126516992186, "begin": -15.463056091779928}, "lon": {"end": 136.39935748351903, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650800.0, 8400040.0], [650820.0, 8400040.0], [626638.5530389278, 8291726.902609713], [626236.2344947755, 8290240.0], [626224.6100733519, 8290240.0], [626085.2284005978, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650640.0, 8400040.0], [650800.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-14T01:21:19.534900+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.45, "gqa:cep90": 0.61, "fmask:snow": 5.463381696157529, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.3, "gqa:mean_y": -0.45, "eo:platform": "sentinel-2b", "fmask:clear": 35.62404138228567, "fmask:cloud": 47.51156293555946, "fmask:water": 6.081925535314036, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.07, "gqa:stddev_y": 0.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.09, "eo:cloud_cover": 47.51156293555946, "eo:sun_azimuth": 102.903161287384, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8054387479479, "s2cloudless:clear": 99.93660432187184, "s2cloudless:cloud": 0.06339567812814836, "fmask:cloud_shadow": 5.3190884506833, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.47, "gqa:iterative_mean_xy": 0.58, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201114T023507_S20201114T011726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201114T011729_N0209_R088_T53LPD_20201114T023507", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T10:50:32.871926+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.47, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201114T023507_A019276_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-11-14T02:35:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-11-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-11-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650800.0, 8400040.0], [650820.0, 8400040.0], [626638.5530389278, 8291726.902609713], [626236.2344947755, 8290240.0], [626224.6100733519, 8290240.0], [626085.2284005978, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650640.0, 8400040.0], [650800.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.908508+00	opendatacubeusername	\N
04b1b59e-69ff-444f-8f3e-de42e47d96d3	4	2	{"id": "04b1b59e-69ff-444f-8f3e-de42e47d96d3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-09-15_final", "extent": {"lat": {"end": -14.468139746426976, "begin": -15.463056091779928}, "lon": {"end": 136.3971311566115, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650540.0, 8400040.0], [650580.0, 8400040.0], [626578.5532331496, 8292566.903478029], [625995.0459347516, 8290240.0], [625974.2153696098, 8290240.0], [625832.2940256024, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650390.0, 8400040.0], [650540.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-15T01:21:20.600196+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.33, "gqa:cep90": 0.49, "fmask:snow": 0.021104276980121725, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.2, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 9.68968087112935, "fmask:cloud": 0.03028588340471601, "fmask:water": 90.24288511759356, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.03028588340471601, "eo:sun_azimuth": 52.4144279839166, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1890849753089, "s2cloudless:clear": 99.9943097708993, "s2cloudless:cloud": 0.005690229100693777, "fmask:cloud_shadow": 0.016043850892245127, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200915T023544_S20200915T011727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200915T011729_N0209_R088_T53LPD_20200915T023544", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:13:32.639892+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200915T023544_A018418_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-09-15T02:35:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-09-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-09-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650540.0, 8400040.0], [650580.0, 8400040.0], [626578.5532331496, 8292566.903478029], [625995.0459347516, 8290240.0], [625974.2153696098, 8290240.0], [625832.2940256024, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650390.0, 8400040.0], [650540.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.917912+00	opendatacubeusername	\N
9ea246d5-5f47-4c7e-a466-d6d4b6274a77	4	2	{"id": "9ea246d5-5f47-4c7e-a466-d6d4b6274a77", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-12-01_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93103814749057}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318226.95677953], [600000.0, 8318401.168120443], [600000.0, 8318463.518501003], [617930.2681538722, 8394412.300254539], [619260.2688574102, 8400032.303229015], [619268.8504277945, 8400040.0], [619335.2733029986, 8400040.0], [619349.0832004269, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318226.95677953]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-01T01:11:23.139397+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.33, "gqa:cep90": 0.55, "fmask:snow": 1.9600686487764591, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.33, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 5.77995555292479, "fmask:cloud": 9.482874787709592, "fmask:water": 79.51593259727844, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 9.482874787709592, "eo:sun_azimuth": 110.96162717795, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.8243856172796, "s2cloudless:clear": 88.41119302081178, "s2cloudless:cloud": 11.588806979188215, "fmask:cloud_shadow": 3.261168413310715, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201202T151325_S20201201T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201201T010729_N0209_R045_T53LPD_20201202T151325", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.15, "odc:processing_datetime": "2022-05-26T11:20:14.564341+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201202T151325_A019519_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-12-02T15:13:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318226.95677953], [600000.0, 8318401.168120443], [600000.0, 8318463.518501003], [617930.2681538722, 8394412.300254539], [619260.2688574102, 8400032.303229015], [619268.8504277945, 8400040.0], [619335.2733029986, 8400040.0], [619349.0832004269, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318226.95677953]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.929054+00	opendatacubeusername	\N
47c311b0-e05a-4fc9-86c9-e3fcdd98936c	4	2	{"id": "47c311b0-e05a-4fc9-86c9-e3fcdd98936c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-11-04_final", "extent": {"lat": {"end": -14.468143050496863, "begin": -15.463056091779928}, "lon": {"end": 136.39657457453228, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625936.2828382018, 8290252.716772555], [625933.435281267, 8290240.0], [625922.1799617554, 8290240.0], [625772.2592443884, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650340.0, 8400040.0], [650480.0, 8400040.0], [650520.0, 8400040.0], [627427.3183323645, 8296911.46308917], [625939.5175321732, 8290255.633544015], [625936.2828382018, 8290252.716772555]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-04T01:21:21.017044+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.48, "gqa:cep90": 0.85, "fmask:snow": 3.3323688567900174, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.55, "gqa:mean_y": -0.48, "eo:platform": "sentinel-2b", "fmask:clear": 17.818928136961556, "fmask:cloud": 77.45007441893328, "fmask:water": 0.5070029829013093, "gqa:mean_xy": 0.74, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 77.45007441893328, "eo:sun_azimuth": 94.0550563071106, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.4357647998028, "s2cloudless:clear": 95.72963263614224, "s2cloudless:cloud": 4.270367363857752, "fmask:cloud_shadow": 0.8916256044138338, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.61, "gqa:iterative_mean_y": -0.54, "gqa:iterative_mean_xy": 0.82, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201104T040659_S20201104T011745_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201104T011729_N0209_R088_T53LPD_20201104T040659", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T13:18:14.275537+00:00", "gqa:abs_iterative_mean_x": 0.61, "gqa:abs_iterative_mean_y": 0.54, "gqa:abs_iterative_mean_xy": 0.82, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201104T040659_A019133_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-11-04T04:06:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-11-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-11-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625936.2828382018, 8290252.716772555], [625933.435281267, 8290240.0], [625922.1799617554, 8290240.0], [625772.2592443884, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650340.0, 8400040.0], [650480.0, 8400040.0], [650520.0, 8400040.0], [627427.3183323645, 8296911.46308917], [625939.5175321732, 8290255.633544015], [625936.2828382018, 8290252.716772555]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.939209+00	opendatacubeusername	\N
dd9b16c0-7624-4bad-b122-e7aa701b43bc	4	2	{"id": "dd9b16c0-7624-4bad-b122-e7aa701b43bc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-06-27_final", "extent": {"lat": {"end": -14.468136441041565, "begin": -15.463056091779928}, "lon": {"end": 136.39768773854985, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649524.2277172653, 8395015.463087833], [639178.5487732209, 8348426.883554051], [626758.5487732209, 8292986.883554051], [626055.3597132062, 8290240.0], [626028.7809829464, 8290240.0], [625885.2317248911, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650470.0, 8400040.0], [650620.0, 8400040.0], [650640.0, 8400040.0], [650117.2564818384, 8397685.98552658], [650059.5237412037, 8397415.661390843], [649524.2277172653, 8395015.463087833]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-27T01:21:21.110420+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.002897368051898651, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 1.8321406472337736, "fmask:cloud": 22.419652302446593, "fmask:water": 73.80885422289481, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 22.419652302446593, "eo:sun_azimuth": 31.94035094672, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8931765109708, "s2cloudless:clear": 75.54099838382136, "s2cloudless:cloud": 24.459001616178643, "fmask:cloud_shadow": 1.9364554593729235, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200627T041025_S20200627T011901_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200627T011729_N0209_R088_T53LPD_20200627T041025", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:19:40.487701+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200627T041025_A017274_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-06-27T04:10:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-06-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-06-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649524.2277172653, 8395015.463087833], [639178.5487732209, 8348426.883554051], [626758.5487732209, 8292986.883554051], [626055.3597132062, 8290240.0], [626028.7809829464, 8290240.0], [625885.2317248911, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650470.0, 8400040.0], [650620.0, 8400040.0], [650640.0, 8400040.0], [650117.2564818384, 8397685.98552658], [650059.5237412037, 8397415.661390843], [649524.2277172653, 8395015.463087833]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.948293+00	opendatacubeusername	\N
215601b3-0aae-4dc4-84f5-e65cf51300c1	4	2	{"id": "215601b3-0aae-4dc4-84f5-e65cf51300c1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-07-07_final", "extent": {"lat": {"end": -14.468113266509064, "begin": -15.463056091779928}, "lon": {"end": 136.4015838081689, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626937.7134462481, 8292050.008117556], [626533.4025122884, 8290240.0], [626504.7837322911, 8290240.0], [626363.375451215, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650860.0, 8400040.0], [651020.0, 8400040.0], [651060.0, 8400040.0], [630493.125445256, 8307966.779193799], [627039.5200968778, 8292475.645023779], [626937.7134462481, 8292050.008117556]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-07T01:21:20.702589+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.26, "gqa:cep90": 0.55, "fmask:snow": 0.08782366468862382, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.34, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 9.630111284304967, "fmask:cloud": 0.01490060022455914, "fmask:water": 90.2617813133039, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.01490060022455914, "eo:sun_azimuth": 33.0511525613757, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.506710060294, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.005383137477951842, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200707T023604_S20200707T011727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200707T011729_N0209_R088_T53LPD_20200707T023604", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T10:20:47.126325+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200707T023604_A017417_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-07-07T02:36:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-07-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-07-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626937.7134462481, 8292050.008117556], [626533.4025122884, 8290240.0], [626504.7837322911, 8290240.0], [626363.375451215, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650860.0, 8400040.0], [651020.0, 8400040.0], [651060.0, 8400040.0], [630493.125445256, 8307966.779193799], [627039.5200968778, 8292475.645023779], [626937.7134462481, 8292050.008117556]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.957379+00	opendatacubeusername	\N
1a5a698e-8e11-466c-b73d-1b5f6698b0b0	4	2	{"id": "1a5a698e-8e11-466c-b73d-1b5f6698b0b0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-08-16_final", "extent": {"lat": {"end": -14.468129826324171, "begin": -15.463056091779928}, "lon": {"end": 136.39880090200367, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650720.0, 8400040.0], [650760.0, 8400040.0], [627418.557815678, 8295206.923982907], [626338.5365853659, 8290406.8292682925], [626251.3548387097, 8290240.0], [626242.1787384127, 8290240.0], [626092.2530451447, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650570.0, 8400040.0], [650720.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-16T01:21:22.215281+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.33, "gqa:cep90": 0.55, "fmask:snow": 0.020266237572518258, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.33, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 9.538575787534368, "fmask:cloud": 1.0368748337349105, "fmask:water": 89.11203770682616, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 1.0368748337349105, "eo:sun_azimuth": 41.1941003970845, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.350748897196, "s2cloudless:clear": 98.85768559180305, "s2cloudless:cloud": 1.142314408196959, "fmask:cloud_shadow": 0.2922454343320545, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.48, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200816T023536_S20200816T011728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200816T011729_N0209_R088_T53LPD_20200816T023536", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:39:09.152453+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200816T023536_A017989_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-08-16T02:35:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-08-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-08-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650720.0, 8400040.0], [650760.0, 8400040.0], [627418.557815678, 8295206.923982907], [626338.5365853659, 8290406.8292682925], [626251.3548387097, 8290240.0], [626242.1787384127, 8290240.0], [626092.2530451447, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650570.0, 8400040.0], [650720.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.966795+00	opendatacubeusername	\N
a6eefdc3-531f-414a-afd5-4fd406aa57ae	4	2	{"id": "a6eefdc3-531f-414a-afd5-4fd406aa57ae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-06-17_final", "extent": {"lat": {"end": -14.468156253621105, "begin": -15.463056091779928}, "lon": {"end": 136.39434824480767, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650240.0, 8400040.0], [650280.0, 8400040.0], [628798.541124299, 8303846.849457585], [625738.5079713475, 8290286.702733785], [625686.6382015591, 8290240.0], [625670.4511119543, 8290240.0], [625515.2262095795, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650100.0, 8400040.0], [650240.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-17T01:21:21.113896+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.26, "gqa:cep90": 0.51, "fmask:snow": 0.013707639144612404, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.31, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 9.561305315009081, "fmask:cloud": 2.068375520146462, "fmask:water": 88.2715835907098, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 2.068375520146462, "eo:sun_azimuth": 31.290444005693, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.6853348036989, "s2cloudless:clear": 98.04207811527861, "s2cloudless:cloud": 1.9579218847213968, "fmask:cloud_shadow": 0.0850279349900482, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200617T155948_S20200617T011727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200617T011729_N0209_R088_T53LPD_20200617T155948", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T10:49:55.920690+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200617T155948_A017131_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-06-17T15:59:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-06-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-06-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650240.0, 8400040.0], [650280.0, 8400040.0], [628798.541124299, 8303846.849457585], [625738.5079713475, 8290286.702733785], [625686.6382015591, 8290240.0], [625670.4511119543, 8290240.0], [625515.2262095795, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650100.0, 8400040.0], [650240.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.976284+00	opendatacubeusername	\N
e340d8f2-37c0-4563-a981-84730bf7e45d	4	2	{"id": "e340d8f2-37c0-4563-a981-84730bf7e45d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-08-23_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93104846427536}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317967.106928964], [600000.0, 8318161.409292096], [600000.0, 8318203.5857877955], [618850.2668880433, 8398172.29489251], [619300.2985749985, 8400032.42535625], [619308.7898581148, 8400040.0], [619372.7391486891, 8400040.0], [619374.9206777273, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317967.106928964]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-23T01:11:27.299597+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.3, "gqa:cep90": 0.48, "fmask:snow": 0.11277878965828517, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.31, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 3.9645655906392108, "fmask:cloud": 0.003815423048352494, "fmask:water": 95.91569620280146, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 0.003815423048352494, "eo:sun_azimuth": 46.2424857116206, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.0592476266573, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.003143993852692697, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200823T022601_S20200823T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200823T010729_N0209_R045_T53LPD_20200823T022601", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:55:03.162616+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200823T022601_A018089_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-08-23T02:26:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317967.106928964], [600000.0, 8318161.409292096], [600000.0, 8318203.5857877955], [618850.2668880433, 8398172.29489251], [619300.2985749985, 8400032.42535625], [619308.7898581148, 8400040.0], [619372.7391486891, 8400040.0], [619374.9206777273, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317967.106928964]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.986811+00	opendatacubeusername	\N
2e8f2a77-96d7-41a2-ae57-6b31b90ba2ed	4	2	{"id": "2e8f2a77-96d7-41a2-ae57-6b31b90ba2ed", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-08-06_final", "extent": {"lat": {"end": -14.468113266509064, "begin": -15.463056091779928}, "lon": {"end": 136.4015838081689, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650184.2645671851, 8396121.993923394], [627118.5485901425, 8292926.882736859], [626518.5079713475, 8290286.702733785], [626466.6382015591, 8290240.0], [626428.7773532843, 8290240.0], [626293.3748878101, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650890.0, 8400040.0], [651040.0, 8400040.0], [651060.0, 8400040.0], [650873.3291873216, 8399204.842084728], [650859.5160927618, 8399135.627114989], [650184.2645671851, 8396121.993923394]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-06T01:21:21.913411+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.3, "gqa:cep90": 0.48, "fmask:snow": 0.06894788184151457, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.24, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 9.48765473022247, "fmask:cloud": 0.08132629963916012, "fmask:water": 90.29313267731823, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 0.08132629963916012, "eo:sun_azimuth": 38.6174070500894, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.8828870335795, "s2cloudless:clear": 99.73836508421986, "s2cloudless:cloud": 0.26163491578013803, "fmask:cloud_shadow": 0.06893841097862426, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200806T024949_S20200806T011728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200806T011729_N0209_R088_T53LPD_20200806T024949", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:15:40.173710+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200806T024949_A017846_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-08-06T02:49:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-08-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-08-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650184.2645671851, 8396121.993923394], [627118.5485901425, 8292926.882736859], [626518.5079713475, 8290286.702733785], [626466.6382015591, 8290240.0], [626428.7773532843, 8290240.0], [626293.3748878101, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650890.0, 8400040.0], [651040.0, 8400040.0], [651060.0, 8400040.0], [650873.3291873216, 8399204.842084728], [650859.5160927618, 8399135.627114989], [650184.2645671851, 8396121.993923394]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:08.996883+00	opendatacubeusername	\N
e88ecaf4-014c-486a-a536-5953bd3126de	4	2	{"id": "e88ecaf4-014c-486a-a536-5953bd3126de", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-05-25_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93095363033663}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320367.050630112], [600000.0, 8320560.294906714], [600000.0, 8320594.6345579745], [600590.2676590777, 8323162.298160171], [618730.2676590777, 8399982.298160171], [618755.6083407782, 8400040.0], [618825.7882299328, 8400040.0], [618831.2166008288, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320367.050630112]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-25T01:11:24.585793+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.2, "gqa:cep90": 0.45, "fmask:snow": 0.35705924064778755, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.34, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 4.958001470285558, "fmask:cloud": 0.7138035767985018, "fmask:water": 93.36487732859933, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.2, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 0.7138035767985018, "eo:sun_azimuth": 34.8804689117081, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.5169167029417, "s2cloudless:clear": 96.33270614052135, "s2cloudless:cloud": 3.667293859478651, "fmask:cloud_shadow": 0.6062583836688121, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200525T022710_S20200525T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200525T010729_N0209_R045_T53LPD_20200525T022710", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T11:53:37.453172+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200525T022710_A016802_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-05-25T02:27:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-05-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-05-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320367.050630112], [600000.0, 8320560.294906714], [600000.0, 8320594.6345579745], [600590.2676590777, 8323162.298160171], [618730.2676590777, 8399982.298160171], [618755.6083407782, 8400040.0], [618825.7882299328, 8400040.0], [618831.2166008288, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320367.050630112]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.006153+00	opendatacubeusername	\N
1700dd40-c245-45f7-be85-d6c235b8562b	4	2	{"id": "1700dd40-c245-45f7-be85-d6c235b8562b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-10-15_final", "extent": {"lat": {"end": -14.46816943569681, "begin": -15.463056091779928}, "lon": {"end": 136.3921219128335, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650000.0, 8400040.0], [650040.0, 8400040.0], [626218.553132337, 8293406.903027315], [625498.2085500087, 8290285.4478624975], [625447.2608513109, 8290240.0], [625434.2091033023, 8290240.0], [625285.2270673717, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649850.0, 8400040.0], [650000.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-15T01:21:22.364886+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.03397451434827486, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 1.0487844068553627, "fmask:cloud": 96.1204664497537, "fmask:water": 2.745448115382236, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 96.1204664497537, "eo:sun_azimuth": 73.9627607100254, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.237726300456, "s2cloudless:clear": 23.996013715757634, "s2cloudless:cloud": 76.00398628424236, "fmask:cloud_shadow": 0.05132651366041982, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201015T023422_S20201015T011729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201015T011729_N0209_R088_T53LPD_20201015T023422", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:41:23.935938+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201015T023422_A018847_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-10-15T02:34:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-10-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-10-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650000.0, 8400040.0], [650040.0, 8400040.0], [626218.553132337, 8293406.903027315], [625498.2085500087, 8290285.4478624975], [625447.2608513109, 8290240.0], [625434.2091033023, 8290240.0], [625285.2270673717, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649850.0, 8400040.0], [650000.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.015131+00	opendatacubeusername	\N
7c6c660a-58fb-4993-8cd3-75c3c23b2ece	4	2	{"id": "7c6c660a-58fb-4993-8cd3-75c3c23b2ece", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-07-24_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93116169388804}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[619916.2870759107, 8399911.393896686], [619921.6238069568, 8399933.864345849], [619924.7632712804, 8399938.270442596], [619956.84624825, 8400040.0], [619997.2483605712, 8400040.0], [620015.1032430121, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315067.418226802], [600000.0, 8315222.223387017], [600000.0, 8315353.701273196], [614960.2667999021, 8379002.294518654], [618870.268349026, 8395562.301080033], [619910.2766202734, 8399892.335783957], [619916.2870759107, 8399911.393896686]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-24T01:11:25.894475+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.2, "gqa:cep90": 0.41, "fmask:snow": 0.9779380608650339, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.28, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 7.646823222754922, "fmask:cloud": 4.797071757636095, "fmask:water": 83.06715376474155, "gqa:mean_xy": 0.33, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.3, "eo:cloud_cover": 4.797071757636095, "eo:sun_azimuth": 38.507529117601, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.946527494896, "s2cloudless:clear": 86.36706532300549, "s2cloudless:cloud": 13.632934676994509, "fmask:cloud_shadow": 3.5110131940024103, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200724T022754_S20200724T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200724T010729_N0209_R045_T53LPD_20200724T022754", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:55:12.169811+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200724T022754_A017660_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-07-24T02:27:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-07-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-07-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[619916.2870759107, 8399911.393896686], [619921.6238069568, 8399933.864345849], [619924.7632712804, 8399938.270442596], [619956.84624825, 8400040.0], [619997.2483605712, 8400040.0], [620015.1032430121, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315067.418226802], [600000.0, 8315222.223387017], [600000.0, 8315353.701273196], [614960.2667999021, 8379002.294518654], [618870.268349026, 8395562.301080033], [619910.2766202734, 8399892.335783957], [619916.2870759107, 8399911.393896686]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.025217+00	opendatacubeusername	\N
474e5e4a-6ad3-4f49-880c-408aa2acc684	4	2	{"id": "474e5e4a-6ad3-4f49-880c-408aa2acc684", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-06-04_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93094332009682}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320627.326217571], [600000.0, 8320801.139970834], [600000.0, 8320854.816364276], [600800.2658283167, 8324352.290393338], [617450.2661367557, 8395072.291703807], [618640.2761269802, 8400032.333729524], [618648.8352931947, 8400040.0], [618705.8358619583, 8400040.0], [618717.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320627.326217571]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-04T01:11:25.620835+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.21, "gqa:cep90": 0.45, "fmask:snow": 0.06890666117525458, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.37, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 3.929352144436961, "fmask:cloud": 0.029361705377633114, "fmask:water": 95.95459769513441, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 0.029361705377633114, "eo:sun_azimuth": 34.0167028073322, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8880494928781, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.017781793875736623, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200604T022633_S20200604T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200604T010729_N0209_R045_T53LPD_20200604T022633", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T12:39:30.856099+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200604T022633_A016945_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-06-04T02:26:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-06-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-06-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320627.326217571], [600000.0, 8320801.139970834], [600000.0, 8320854.816364276], [600800.2658283167, 8324352.290393338], [617450.2661367557, 8395072.291703807], [618640.2761269802, 8400032.333729524], [618648.8352931947, 8400040.0], [618705.8358619583, 8400040.0], [618717.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320627.326217571]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.035383+00	opendatacubeusername	\N
2b90a2bf-3851-4bc2-95c7-fdd991234e58	4	2	{"id": "2b90a2bf-3851-4bc2-95c7-fdd991234e58", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-11-24_final", "extent": {"lat": {"end": -14.468139746426976, "begin": -15.463056091779928}, "lon": {"end": 136.3971311566115, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[648330.0317269581, 8389956.196596563], [626278.55058842, 8291126.891659309], [626098.4634717416, 8290346.508429598], [626022.6873781806, 8290240.0], [626004.4778189843, 8290240.0], [625861.2101418852, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650420.0, 8400040.0], [650560.0, 8400040.0], [650580.0, 8400040.0], [649789.1197907849, 8396495.469776642], [649619.5176685479, 8395715.634153638], [648330.0317269581, 8389956.196596563]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-24T01:21:18.933577+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.41, "gqa:cep90": 0.66, "fmask:snow": 3.581410994537232, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.38, "gqa:mean_y": -0.41, "eo:platform": "sentinel-2b", "fmask:clear": 61.5599702466186, "fmask:cloud": 28.453327974710774, "fmask:water": 0.15678376904387856, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.12, "eo:cloud_cover": 28.453327974710774, "eo:sun_azimuth": 109.484453119416, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.7481082901538, "s2cloudless:clear": 96.8798519409487, "s2cloudless:cloud": 3.1201480590512984, "fmask:cloud_shadow": 6.248507015089516, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.6, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201124T023346_S20201124T011725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201124T011729_N0209_R088_T53LPD_20201124T023346", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.03, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:20:01.548392+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201124T023346_A019419_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-11-24T02:33:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-11-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-11-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[648330.0317269581, 8389956.196596563], [626278.55058842, 8291126.891659309], [626098.4634717416, 8290346.508429598], [626022.6873781806, 8290240.0], [626004.4778189843, 8290240.0], [625861.2101418852, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650420.0, 8400040.0], [650560.0, 8400040.0], [650580.0, 8400040.0], [649789.1197907849, 8396495.469776642], [649619.5176685479, 8395715.634153638], [648330.0317269581, 8389956.196596563]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-11-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-11-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.044298+00	opendatacubeusername	\N
e7f8de65-605b-47db-9bd3-aaaa37913c4d	4	2	{"id": "e7f8de65-605b-47db-9bd3-aaaa37913c4d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-10-12_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93093305085821}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320847.11473611], [600000.0, 8321040.377942966], [600000.0, 8321114.008341977], [601040.2670585517, 8325572.295615552], [609130.2682540319, 8359832.30067825], [618480.270171246, 8399382.308772925], [618647.4579592801, 8400040.0], [618705.7930006395, 8400040.0], [618714.4572752594, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320847.11473611]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-12T01:11:27.468250+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.44, "gqa:cep90": 0.71, "fmask:snow": 0.20101170423735107, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.45, "gqa:mean_y": -0.44, "eo:platform": "sentinel-2b", "fmask:clear": 4.9648448684819835, "fmask:cloud": 3.6914160677863053, "fmask:water": 88.76554408266139, "gqa:mean_xy": 0.63, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 3.6914160677863053, "eo:sun_azimuth": 73.6178535096857, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.0999401375811, "s2cloudless:clear": 94.47523184979806, "s2cloudless:cloud": 5.524768150201939, "fmask:cloud_shadow": 2.377183276832963, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.61, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201013T150151_S20201012T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201012T010729_N0209_R045_T53LPD_20201013T150151", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T13:34:56.877398+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201013T150151_A018804_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-10-13T15:01:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-10-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-10-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320847.11473611], [600000.0, 8321040.377942966], [600000.0, 8321114.008341977], [601040.2670585517, 8325572.295615552], [609130.2682540319, 8359832.30067825], [618480.270171246, 8399382.308772925], [618647.4579592801, 8400040.0], [618705.7930006395, 8400040.0], [618714.4572752594, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320847.11473611]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.054632+00	opendatacubeusername	\N
d8c0d802-dd2d-4375-8d81-1b99448ccc94	4	2	{"id": "d8c0d802-dd2d-4375-8d81-1b99448ccc94", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-09-12_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310187051768}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318707.006146981], [600000.0, 8318881.070851364], [600000.0, 8318953.492359442], [618420.2691971251, 8396922.304663839], [619140.2761269802, 8399932.333729524], [619176.6240220873, 8400040.0], [619237.5797162297, 8400040.0], [619244.7861944393, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318707.006146981]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-12T01:11:26.033883+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.37, "gqa:cep90": 0.51, "fmask:snow": 0.04188226655018353, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.28, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2b", "fmask:clear": 3.982430878825775, "fmask:cloud": 0.08094021217746414, "fmask:water": 95.83731641825297, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.08094021217746414, "eo:sun_azimuth": 54.1142403454304, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.0486217821554, "s2cloudless:clear": 99.9052429467335, "s2cloudless:cloud": 0.09475705326649862, "fmask:cloud_shadow": 0.05743022419360138, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200912T022458_S20200912T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200912T010729_N0209_R045_T53LPD_20200912T022458", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T13:25:44.204529+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200912T022458_A018375_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-09-12T02:24:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318707.006146981], [600000.0, 8318881.070851364], [600000.0, 8318953.492359442], [618420.2691971251, 8396922.304663839], [619140.2761269802, 8399932.333729524], [619176.6240220873, 8400040.0], [619237.5797162297, 8400040.0], [619244.7861944393, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318707.006146981]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-09-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.065756+00	opendatacubeusername	\N
e5cad629-5d3b-418e-8263-d97362d4221f	4	2	{"id": "e5cad629-5d3b-418e-8263-d97362d4221f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-05-28_final", "extent": {"lat": {"end": -14.468165044010307, "begin": -15.463056091779928}, "lon": {"end": 136.3928640237413, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650086.1048766607, 8399887.76454161], [650038.571223611, 8399366.98417253], [636538.5606049862, 8338766.936480426], [626098.5490976105, 8292026.885002135], [625635.5466885179, 8290240.0], [625604.6888090355, 8290240.0], [625462.3318344499, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649980.0, 8400040.0], [650100.0, 8400040.0], [650120.0, 8400040.0], [650086.1048766607, 8399887.76454161]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-28T01:21:19.831057+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.16, "gqa:cep90": 0.43, "fmask:snow": 0.11015037655845118, "gqa:abs_xy": 0.35, "gqa:mean_x": 0.3, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 9.608403796180763, "fmask:cloud": 0.031302839876101156, "fmask:water": 90.23366882737568, "gqa:mean_xy": 0.34, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.031302839876101156, "eo:sun_azimuth": 31.7636068971232, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.65758839811, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.016474160009005617, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200528T023833_S20200528T011726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200528T011729_N0209_R088_T53LPD_20200528T023833", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:18:14.397767+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200528T023833_A016845_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-05-28T02:38:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-05-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-05-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650086.1048766607, 8399887.76454161], [650038.571223611, 8399366.98417253], [636538.5606049862, 8338766.936480426], [626098.5490976105, 8292026.885002135], [625635.5466885179, 8290240.0], [625604.6888090355, 8290240.0], [625462.3318344499, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649980.0, 8400040.0], [650100.0, 8400040.0], [650120.0, 8400040.0], [650086.1048766607, 8399887.76454161]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-05-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-05-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.076717+00	opendatacubeusername	\N
e526400e-8cb0-4e31-bbb5-708a9b4d6f3c	4	2	{"id": "e526400e-8cb0-4e31-bbb5-708a9b4d6f3c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-07-04_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310690706756}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[619124.7683168746, 8398362.755123656], [619141.6206561076, 8398433.851072403], [619145.1079806231, 8398445.997085972], [619530.2985749985, 8400022.42535625], [619542.8552386097, 8400040.0], [619597.5797162297, 8400040.0], [619602.7729921628, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317446.679301091], [600000.0, 8317679.976949514], [600000.0, 8317684.539464394], [600370.2698410733, 8319292.3073810395], [618990.2719378532, 8397812.316205272], [619124.7683168746, 8398362.755123656]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-04T01:11:25.936893+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.27, "gqa:cep90": 0.53, "fmask:snow": 0.01617289942775608, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.33, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 3.9390204508394007, "fmask:cloud": 0.013615539698581544, "fmask:water": 96.0227151875939, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 0.013615539698581544, "eo:sun_azimuth": 35.2845997505137, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0297091292614, "s2cloudless:clear": 99.97364341234226, "s2cloudless:cloud": 0.026356587657751222, "fmask:cloud_shadow": 0.00847592244036568, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200704T022657_S20200704T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200704T010729_N0209_R045_T53LPD_20200704T022657", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T13:04:21.828286+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200704T022657_A017374_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-07-04T02:26:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-07-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-07-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[619124.7683168746, 8398362.755123656], [619141.6206561076, 8398433.851072403], [619145.1079806231, 8398445.997085972], [619530.2985749985, 8400022.42535625], [619542.8552386097, 8400040.0], [619597.5797162297, 8400040.0], [619602.7729921628, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317446.679301091], [600000.0, 8317679.976949514], [600000.0, 8317684.539464394], [600370.2698410733, 8319292.3073810395], [618990.2719378532, 8397812.316205272], [619124.7683168746, 8398362.755123656]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-07-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-07-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.086819+00	opendatacubeusername	\N
d375721c-8207-4968-917d-af798db49ed0	4	2	{"id": "d375721c-8207-4968-917d-af798db49ed0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-08-26_final", "extent": {"lat": {"end": -14.468133134340627, "begin": -15.463056091779928}, "lon": {"end": 136.39824432034726, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[626185.328242142, 8290286.230305008], [626174.3056590905, 8290240.0], [626167.6485355576, 8290240.0], [626021.0990640429, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650530.0, 8400040.0], [650680.0, 8400040.0], [650700.0, 8400040.0], [627358.5598137736, 8295206.932934117], [626412.516081085, 8291239.088908048], [626219.5162577403, 8290375.62785135], [626185.328242142, 8290286.230305008]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-26T01:21:22.124387+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.3, "gqa:cep90": 0.47, "fmask:snow": 0.2317900037912791, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.24, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 9.637950503053014, "fmask:cloud": 0.4854802981836691, "fmask:water": 89.47806979331565, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.4854802981836691, "eo:sun_azimuth": 44.2403959609584, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.4704476474555, "s2cloudless:clear": 99.52250747960012, "s2cloudless:cloud": 0.47749252039988493, "fmask:cloud_shadow": 0.1667094016563872, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200826T023753_S20200826T011728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200826T011729_N0209_R088_T53LPD_20200826T023753", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:27:07.451381+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200826T023753_A018132_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-08-26T02:37:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-08-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-08-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[626185.328242142, 8290286.230305008], [626174.3056590905, 8290240.0], [626167.6485355576, 8290240.0], [626021.0990640429, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650530.0, 8400040.0], [650680.0, 8400040.0], [650700.0, 8400040.0], [627358.5598137736, 8295206.932934117], [626412.516081085, 8291239.088908048], [626219.5162577403, 8290375.62785135], [626185.328242142, 8290286.230305008]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.097517+00	opendatacubeusername	\N
6867a896-c9ed-41b1-b197-4112649a357a	4	2	{"id": "6867a896-c9ed-41b1-b197-4112649a357a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-06-24_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310123176758}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[611683.5737869131, 8368670.905740867], [611881.6125534127, 8369513.816876673], [612094.1043574985, 8370401.896836829], [617710.2719378532, 8394082.316205272], [619147.5874592025, 8400040.0], [619185.6437383826, 8400040.0], [619212.3452810621, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318829.698221249], [600000.0, 8318942.185323779], [600000.0, 8319114.501324514], [600670.2658283167, 8322022.290393338], [608240.2687589021, 8354152.302812779], [611683.5737869131, 8368670.905740867]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-24T01:11:26.274937+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.33, "gqa:cep90": 0.69, "fmask:snow": 0.05549734212527758, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.46, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 3.9514270747651383, "fmask:cloud": 0.013644677903492226, "fmask:water": 95.97154274205107, "gqa:mean_xy": 0.57, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.33, "eo:cloud_cover": 0.013644677903492226, "eo:sun_azimuth": 34.3130847612412, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.2014907464442, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.00788816315502124, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200624T022648_S20200624T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200624T010729_N0209_R045_T53LPD_20200624T022648", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T11:47:58.807340+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200624T022648_A017231_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-06-24T02:26:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[611683.5737869131, 8368670.905740867], [611881.6125534127, 8369513.816876673], [612094.1043574985, 8370401.896836829], [617710.2719378532, 8394082.316205272], [619147.5874592025, 8400040.0], [619185.6437383826, 8400040.0], [619212.3452810621, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318829.698221249], [600000.0, 8318942.185323779], [600000.0, 8319114.501324514], [600670.2658283167, 8322022.290393338], [608240.2687589021, 8354152.302812779], [611683.5737869131, 8368670.905740867]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-06-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.107759+00	opendatacubeusername	\N
1eb457ee-2a97-442e-a497-cf800c14d531	4	2	{"id": "1eb457ee-2a97-442e-a497-cf800c14d531", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-08-13_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93105957793242}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317627.238382408], [600000.0, 8317801.807588646], [600000.0, 8317923.6260809135], [615530.2676039821, 8383872.297926838], [619350.2687791046, 8400032.302898148], [619358.8505920001, 8400040.0], [619408.5977466808, 8400040.0], [619417.7064556748, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317627.238382408]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-13T01:11:27.241169+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.33, "gqa:cep90": 0.59, "fmask:snow": 1.4509658102232106, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.38, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 13.91222396048915, "fmask:cloud": 15.458376084666064, "fmask:water": 60.41574214744006, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 15.458376084666064, "eo:sun_azimuth": 43.2338546923229, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.7561856894464, "s2cloudless:clear": 74.18294786783545, "s2cloudless:cloud": 25.817052132164537, "fmask:cloud_shadow": 8.762691997181513, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200813T022710_S20200813T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200813T010729_N0209_R045_T53LPD_20200813T022710", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:57:02.803657+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200813T022710_A017946_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-08-13T02:27:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-08-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-08-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317627.238382408], [600000.0, 8317801.807588646], [600000.0, 8317923.6260809135], [615530.2676039821, 8383872.297926838], [619350.2687791046, 8400032.302898148], [619358.8505920001, 8400040.0], [619408.5977466808, 8400040.0], [619417.7064556748, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317627.238382408]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-08-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-08-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.116781+00	opendatacubeusername	\N
27fc5e8d-3e06-4536-9e62-edb61d51b677	4	2	{"id": "27fc5e8d-3e06-4536-9e62-edb61d51b677", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-10-25_final", "extent": {"lat": {"end": -14.468166142151189, "begin": -15.463056091779928}, "lon": {"end": 136.39267849603775, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650100.0, 8400040.0], [649738.5565290182, 8398106.918222241], [625678.5533287129, 8290526.903905291], [625575.6097793551, 8290326.899124904], [625559.5026571158, 8290255.567577928], [625542.212733853, 8290240.0], [625530.8823266599, 8290240.0], [625401.0896540722, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649960.0, 8400040.0], [650100.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-25T01:21:22.000254+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.47, "gqa:cep90": 0.75, "fmask:snow": 8.423610129156383, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.55, "gqa:mean_y": -0.47, "eo:platform": "sentinel-2b", "fmask:clear": 27.195384066012185, "fmask:cloud": 56.16525973163201, "fmask:water": 4.385996559424603, "gqa:mean_xy": 0.72, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.1, "eo:cloud_cover": 56.16525973163201, "eo:sun_azimuth": 83.9423929491921, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.8873426604035, "s2cloudless:clear": 97.60287267927418, "s2cloudless:cloud": 2.3971273207258124, "fmask:cloud_shadow": 3.8297495137748125, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": -0.47, "gqa:iterative_mean_xy": 0.71, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201025T023211_S20201025T011728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201025T011729_N0209_R088_T53LPD_20201025T023211", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.02, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T10:53:09.430457+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.47, "gqa:abs_iterative_mean_xy": 0.71, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201025T023211_A018990_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-10-25T02:32:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-10-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-10-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650100.0, 8400040.0], [649738.5565290182, 8398106.918222241], [625678.5533287129, 8290526.903905291], [625575.6097793551, 8290326.899124904], [625559.5026571158, 8290255.567577928], [625542.212733853, 8290240.0], [625530.8823266599, 8290240.0], [625401.0896540722, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649960.0, 8400040.0], [650100.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-10-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-10-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.126036+00	opendatacubeusername	\N
6177e656-5726-4734-a77b-be26f6f1c84b	4	2	{"id": "6177e656-5726-4734-a77b-be26f6f1c84b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-01-23_final", "extent": {"lat": {"end": -14.468189169344123, "begin": -15.463056091779928}, "lon": {"end": 136.3887824106621, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[647959.2465192489, 8392323.002567247], [626638.5545976642, 8296706.909580129], [625258.2085500087, 8290585.4478624975], [625171.0183013887, 8290387.078592719], [625159.5182190712, 8290335.636615501], [625110.2940091792, 8290240.0], [625106.372103517, 8290240.0], [624972.2579518934, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649530.0, 8400040.0], [649660.0, 8400040.0], [649680.0, 8400040.0], [648333.8716296331, 8394003.069495728], [648279.5182190712, 8393755.6366155], [647959.2465192489, 8392323.002567247]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-23T01:21:18.507360+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.46, "gqa:cep90": 0.59, "fmask:snow": 0.004797045726146175, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.41, "gqa:mean_y": -0.46, "eo:platform": "sentinel-2b", "fmask:clear": 0.0013047179582360762, "fmask:cloud": 99.99104355266265, "fmask:water": 0.0028546836529826933, "gqa:mean_xy": 0.62, "gqa:stddev_x": 0.07, "gqa:stddev_y": 0.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.1, "eo:cloud_cover": 99.99104355266265, "eo:sun_azimuth": 103.876510928354, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.3699989297543, "s2cloudless:clear": 0.12513358318868256, "s2cloudless:cloud": 99.87486641681132, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.45, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210123T023610_S20210123T011725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210123T011729_N0209_R088_T53LPD_20210123T023610", "gqa:iterative_stddev_x": 0.01, "gqa:iterative_stddev_y": 0.0, "gqa:iterative_stddev_xy": 0.01, "odc:processing_datetime": "2022-05-26T11:57:24.636681+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.45, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210123T023610_A020277_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-01-23T02:36:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-01-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-01-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[647959.2465192489, 8392323.002567247], [626638.5545976642, 8296706.909580129], [625258.2085500087, 8290585.4478624975], [625171.0183013887, 8290387.078592719], [625159.5182190712, 8290335.636615501], [625110.2940091792, 8290240.0], [625106.372103517, 8290240.0], [624972.2579518934, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649530.0, 8400040.0], [649660.0, 8400040.0], [649680.0, 8400040.0], [648333.8716296331, 8394003.069495728], [648279.5182190712, 8393755.6366155], [647959.2465192489, 8392323.002567247]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.135389+00	opendatacubeusername	\N
6ec371d1-93a9-4721-8dd0-ce8dcf26b4c1	4	2	{"id": "6ec371d1-93a9-4721-8dd0-ce8dcf26b4c1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-05-13_final", "extent": {"lat": {"end": -14.468182596723862, "begin": -15.463056091779928}, "lon": {"end": 136.3898955786133, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649800.0, 8400040.0], [649498.5555246793, 8398406.91372744], [626038.5457901896, 8293646.870245582], [625318.2085500087, 8290525.4478624975], [625215.8270263103, 8290326.986685864], [625199.4922538933, 8290255.522049781], [625182.2353462913, 8290240.0], [625170.952610108, 8290240.0], [625032.3330760325, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649650.0, 8400040.0], [649800.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-13T01:21:17.348671+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.37, "gqa:cep90": 0.74, "fmask:snow": 0.08710470797767615, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.49, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2b", "fmask:clear": 9.673777462681429, "fmask:cloud": 0.01686339321207341, "fmask:water": 90.21029159976086, "gqa:mean_xy": 0.62, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.01686339321207341, "eo:sun_azimuth": 34.1261596705554, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.9597963772101, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.011962836367961588, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.57, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.68, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210513T023004_S20210513T011724_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210513T011729_N0300_R088_T53LPD_20210513T023004", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T13:20:39.932920+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.68, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210513T023004_A021850_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-05-13T02:30:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-05-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-05-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649800.0, 8400040.0], [649498.5555246793, 8398406.91372744], [626038.5457901896, 8293646.870245582], [625318.2085500087, 8290525.4478624975], [625215.8270263103, 8290326.986685864], [625199.4922538933, 8290255.522049781], [625182.2353462913, 8290240.0], [625170.952610108, 8290240.0], [625032.3330760325, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649650.0, 8400040.0], [649800.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.144494+00	opendatacubeusername	\N
b63a8015-4942-433b-8c68-6d815850e8fa	4	2	{"id": "b63a8015-4942-433b-8c68-6d815850e8fa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-12-11_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310778483333}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[619483.7500181815, 8399858.794469647], [619501.6316271189, 8399933.897231638], [619502.0626405141, 8399934.50205974], [619527.5811378608, 8400040.0], [619577.2427212206, 8400040.0], [619595.1146125665, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317227.001663399], [600000.0, 8317381.135855087], [600000.0, 8317463.497010657], [618570.2691971251, 8396082.304663839], [619483.7500181815, 8399858.794469647]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-11T01:11:21.027585+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.32, "gqa:cep90": 0.51, "fmask:snow": 0.011842348565745384, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.33, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2b", "fmask:clear": 0.06171254518430486, "fmask:cloud": 78.60476074507262, "fmask:water": 20.88499019849114, "gqa:mean_xy": 0.46, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 78.60476074507262, "eo:sun_azimuth": 113.205738093109, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.0679021991312, "s2cloudless:clear": 41.51126878852116, "s2cloudless:cloud": 58.48873121147885, "fmask:cloud_shadow": 0.4366941626861933, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201211T023851_S20201211T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201211T010729_N0209_R045_T53LPD_20201211T023851", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.13, "odc:processing_datetime": "2022-05-26T12:58:59.606504+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201211T023851_A019662_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-12-11T02:38:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[619483.7500181815, 8399858.794469647], [619501.6316271189, 8399933.897231638], [619502.0626405141, 8399934.50205974], [619527.5811378608, 8400040.0], [619577.2427212206, 8400040.0], [619595.1146125665, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317227.001663399], [600000.0, 8317381.135855087], [600000.0, 8317463.497010657], [618570.2691971251, 8396082.304663839], [619483.7500181815, 8399858.794469647]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.154485+00	opendatacubeusername	\N
4b635dc4-8ac8-4e5c-b6f2-865d7fc1791d	4	2	{"id": "4b635dc4-8ac8-4e5c-b6f2-865d7fc1791d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-06-12_final", "extent": {"lat": {"end": -14.468202298798033, "begin": -15.463056091779928}, "lon": {"end": 136.38655607307962, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649400.0, 8400040.0], [649440.0, 8400040.0], [627718.5490976105, 8302346.885002135], [625018.4634717416, 8290406.508429598], [624931.3798842591, 8290240.0], [624924.498156289, 8290240.0], [624771.1051377135, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649250.0, 8400040.0], [649400.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-12T01:21:19.662431+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0010753072172450075, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.1461727251185255, "fmask:cloud": 23.79648952640905, "fmask:water": 75.44086116126472, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 23.79648952640905, "eo:sun_azimuth": 31.1715531458195, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.3542664195907, "s2cloudless:clear": 75.68104159825336, "s2cloudless:cloud": 24.31895840174665, "fmask:cloud_shadow": 0.6154012799904662, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210612T022529_S20210612T011726_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210612T011729_N0300_R088_T53LPD_20210612T022529", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:04:40.258855+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210612T022529_A022279_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-06-12T02:25:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-06-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-06-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649400.0, 8400040.0], [649440.0, 8400040.0], [627718.5490976105, 8302346.885002135], [625018.4634717416, 8290406.508429598], [624931.3798842591, 8290240.0], [624924.498156289, 8290240.0], [624771.1051377135, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649250.0, 8400040.0], [649400.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.163685+00	opendatacubeusername	\N
cfba78ec-a859-41ea-83ed-780ce433002c	4	2	{"id": "cfba78ec-a859-41ea-83ed-780ce433002c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-06-02_final", "extent": {"lat": {"end": -14.468199018407887, "begin": -15.463056091779928}, "lon": {"end": 136.3871126576851, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649460.0, 8400040.0], [649500.0, 8400040.0], [624853.4680502458, 8290240.0], [624824.8480036083, 8290240.0], [624682.580639597, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649310.0, 8400040.0], [649460.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-02T01:21:19.479943+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.32, "gqa:cep90": 0.61, "fmask:snow": 0.058681898476463434, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.43, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2b", "fmask:clear": 9.206104339793578, "fmask:cloud": 5.813854024801868, "fmask:water": 82.69425278909404, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 5.813854024801868, "eo:sun_azimuth": 31.4044629235018, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.3154571861501, "s2cloudless:clear": 94.25525998537697, "s2cloudless:cloud": 5.744740014623039, "fmask:cloud_shadow": 2.2271069478340544, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210602T022644_S20210602T011726_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210602T011729_N0300_R088_T53LPD_20210602T022644", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:39:10.507405+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210602T022644_A022136_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-06-02T02:26:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-06-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-06-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649460.0, 8400040.0], [649500.0, 8400040.0], [624853.4680502458, 8290240.0], [624824.8480036083, 8290240.0], [624682.580639597, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649310.0, 8400040.0], [649460.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.174287+00	opendatacubeusername	\N
31cf0910-c373-4c3d-bcf9-3b3ca79fbfe8	4	2	{"id": "31cf0910-c373-4c3d-bcf9-3b3ca79fbfe8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-01-10_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93090732524996}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321506.988361442], [600000.0, 8321701.116146935], [600000.0, 8321763.510314849], [618190.2681538722, 8398792.300254539], [618460.2985749985, 8399932.42535625], [618496.6233004213, 8400040.0], [618557.131431658, 8400040.0], [618557.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321506.988361442]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-10T01:11:23.101020+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.046197377075231416, "gqa:abs_xy": "NaN", "gqa:mean_x": 0.76, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 1.1337850543610206, "fmask:cloud": 26.220867745794358, "fmask:water": 65.64690365099474, "gqa:mean_xy": 0.79, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 26.220867745794358, "eo:sun_azimuth": 109.108770817786, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0251960298508, "s2cloudless:clear": 72.32025096375321, "s2cloudless:cloud": 27.679749036246786, "fmask:cloud_shadow": 6.952246171774645, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210110T022816_S20210110T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210110T010729_N0209_R045_T53LPD_20210110T022816", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:30:47.993137+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210110T022816_A020091_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-01-10T02:28:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321506.988361442], [600000.0, 8321701.116146935], [600000.0, 8321763.510314849], [618190.2681538722, 8398792.300254539], [618460.2985749985, 8399932.42535625], [618496.6233004213, 8400040.0], [618557.131431658, 8400040.0], [618557.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321506.988361442]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.183397+00	opendatacubeusername	\N
faeb85a7-6ead-46c1-9a62-9e018d5f97bb	4	2	{"id": "faeb85a7-6ead-46c1-9a62-9e018d5f97bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-04-30_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93102107989054}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[616240.7983929412, 8387699.871199925], [617101.6226269227, 8391353.859376343], [619081.6226269227, 8399693.859376343], [619111.3513187073, 8399761.547498517], [619177.6201044907, 8400040.0], [619233.6479392574, 8400040.0], [619235.2490295907, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318627.270216793], [600000.0, 8318761.657147885], [600000.0, 8318893.637639134], [609520.2682028963, 8359332.30046194], [615520.2704378205, 8384672.3098960575], [616240.7983929412, 8387699.871199925]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-30T01:11:19.552819+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.3, "gqa:cep90": 0.77, "fmask:snow": 0.3037532670507112, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.58, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 4.024019393374106, "fmask:cloud": 9.36982497801328, "fmask:water": 80.27390589836617, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 9.36982497801328, "eo:sun_azimuth": 40.8747795283281, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.7093177160963, "s2cloudless:clear": 90.33433139471731, "s2cloudless:cloud": 9.665668605282697, "fmask:cloud_shadow": 6.028496463195738, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.65, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.71, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210430T022033_S20210430T010723_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210430T010729_N0300_R045_T53LPD_20210430T022033", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:27:39.940758+00:00", "gqa:abs_iterative_mean_x": 0.65, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.71, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210430T022033_A021664_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-04-30T02:20:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-04-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-04-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[616240.7983929412, 8387699.871199925], [617101.6226269227, 8391353.859376343], [619081.6226269227, 8399693.859376343], [619111.3513187073, 8399761.547498517], [619177.6201044907, 8400040.0], [619233.6479392574, 8400040.0], [619235.2490295907, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318627.270216793], [600000.0, 8318761.657147885], [600000.0, 8318893.637639134], [609520.2682028963, 8359332.30046194], [615520.2704378205, 8384672.3098960575], [616240.7983929412, 8387699.871199925]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.192544+00	opendatacubeusername	\N
44a66d8d-9e60-4e4b-881e-5556c488a04a	4	2	{"id": "44a66d8d-9e60-4e4b-881e-5556c488a04a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-01-13_final", "extent": {"lat": {"end": -14.468179308440419, "begin": -15.463056091779928}, "lon": {"end": 136.39045216237875, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649860.0, 8400040.0], [649138.5516438221, 8396486.896374328], [625438.5516438221, 8290586.896374329], [625286.3288131948, 8290240.0], [625284.784512189, 8290240.0], [625142.238787105, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649710.0, 8400040.0], [649860.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-13T01:21:18.213928+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.52, "gqa:cep90": 0.67, "fmask:snow": 0.006901914231756907, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.26, "gqa:mean_y": -0.52, "eo:platform": "sentinel-2b", "fmask:clear": 0.0027236691239889356, "fmask:cloud": 99.97860113720508, "fmask:water": 0.01177327943917798, "gqa:mean_xy": 0.59, "gqa:stddev_x": 0.23, "gqa:stddev_y": 0.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 99.97860113720508, "eo:sun_azimuth": 108.877026374003, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.9325684646452, "s2cloudless:clear": 35.82240542489096, "s2cloudless:cloud": 64.17759457510904, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.52, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210113T023524_S20210113T011724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210113T011729_N0209_R088_T53LPD_20210113T023524", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T12:06:15.284214+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.52, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210113T023524_A020134_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-01-13T02:35:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-01-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-01-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649860.0, 8400040.0], [649138.5516438221, 8396486.896374328], [625438.5516438221, 8290586.896374329], [625286.3288131948, 8290240.0], [625284.784512189, 8290240.0], [625142.238787105, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649710.0, 8400040.0], [649860.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.203708+00	opendatacubeusername	\N
f456caa7-6da2-47a9-9af1-f6494575057e	4	2	{"id": "f456caa7-6da2-47a9-9af1-f6494575057e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-05-20_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93084162660261}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[608893.2037248237, 8361024.274935825], [609961.6259069212, 8365553.873184827], [614697.9788711328, 8385482.98873275], [618070.2719378532, 8399692.316205272], [618150.2985749985, 8400022.42535625], [618162.8552386097, 8400040.0], [618223.3715910688, 8400040.0], [618225.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323167.045742791], [600000.0, 8323321.3512274325], [600000.0, 8323423.500858677], [606410.270261737, 8350562.309154247], [608893.2037248237, 8361024.274935825]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-20T01:11:23.534624+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.22, "gqa:cep90": 0.65, "fmask:snow": 0.013941696164790145, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.52, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 3.8869223473237207, "fmask:cloud": 0.0226737489168151, "fmask:water": 96.05955464276623, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 0.0226737489168151, "eo:sun_azimuth": 35.6488254707486, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.6476918958541, "s2cloudless:clear": 99.99381568652697, "s2cloudless:cloud": 0.0061843134730184745, "fmask:cloud_shadow": 0.016907564828446863, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210520T021954_S20210520T010727_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210520T010729_N0300_R045_T53LPD_20210520T021954", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T12:58:00.536716+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210520T021954_A021950_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-05-20T02:19:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-05-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-05-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[608893.2037248237, 8361024.274935825], [609961.6259069212, 8365553.873184827], [614697.9788711328, 8385482.98873275], [618070.2719378532, 8399692.316205272], [618150.2985749985, 8400022.42535625], [618162.8552386097, 8400040.0], [618223.3715910688, 8400040.0], [618225.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323167.045742791], [600000.0, 8323321.3512274325], [600000.0, 8323423.500858677], [606410.270261737, 8350562.309154247], [608893.2037248237, 8361024.274935825]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.213509+00	opendatacubeusername	\N
294c132e-0206-4413-bc53-6c8ccafad09c	4	2	{"id": "294c132e-0206-4413-bc53-6c8ccafad09c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-02-09_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93088871701198}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321987.044273673], [600000.0, 8322181.163668675], [600000.0, 8322233.493295748], [617530.2681538722, 8396482.300254539], [618350.270171246, 8399942.308772925], [618386.3107645968, 8400040.0], [618437.131431658, 8400040.0], [618453.956570148, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321987.044273673]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-09T01:11:22.672708+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.018380298719197694, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.002512338776745778, "fmask:cloud": 99.16968967711401, "fmask:water": 0.8043330222196958, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.16968967711401, "eo:sun_azimuth": 93.1990975228873, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.2706399300524, "s2cloudless:clear": 1.7561768491310141, "s2cloudless:cloud": 98.24382315086898, "fmask:cloud_shadow": 0.005084663170352059, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210209T022734_S20210209T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210209T010729_N0209_R045_T53LPD_20210209T022734", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:23:09.567427+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210209T022734_A020520_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-02-09T02:27:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321987.044273673], [600000.0, 8322181.163668675], [600000.0, 8322233.493295748], [617530.2681538722, 8396482.300254539], [618350.270171246, 8399942.308772925], [618386.3107645968, 8400040.0], [618437.131431658, 8400040.0], [618453.956570148, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321987.044273673]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.223442+00	opendatacubeusername	\N
733d4e48-8238-4a39-9127-3c6a70b2ab58	4	2	{"id": "733d4e48-8238-4a39-9127-3c6a70b2ab58", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-04-13_final", "extent": {"lat": {"end": -14.468103314833822, "begin": -15.463056091779928}, "lon": {"end": 136.4032535501726, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651220.0, 8400040.0], [651240.0, 8400040.0], [628438.5490976105, 8297846.885002135], [626758.5490976105, 8290346.885002135], [626682.6218399834, 8290240.0], [626650.3006712968, 8290240.0], [626512.5806359327, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651070.0, 8400040.0], [651220.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-13T01:21:15.034244+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.35, "gqa:cep90": 0.73, "fmask:snow": 0.3806682023592464, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.47, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2b", "fmask:clear": 9.552026051091424, "fmask:cloud": 0.0025800991304218454, "fmask:water": 90.06295536042431, "gqa:mean_xy": 0.58, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.0025800991304218454, "eo:sun_azimuth": 45.4108800693017, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.3939584322506, "s2cloudless:clear": 99.95688505080194, "s2cloudless:cloud": 0.043114949198053476, "fmask:cloud_shadow": 0.0017702869945960104, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.37, "gqa:iterative_mean_xy": 0.66, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210413T022859_S20210413T011721_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210413T011719_N0300_R088_T53LPD_20210413T022859", "gqa:iterative_stddev_x": 0.09, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:57:04.698008+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210413T022859_A021421_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-04-13T02:28:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-04-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-04-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651220.0, 8400040.0], [651240.0, 8400040.0], [628438.5490976105, 8297846.885002135], [626758.5490976105, 8290346.885002135], [626682.6218399834, 8290240.0], [626650.3006712968, 8290240.0], [626512.5806359327, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651070.0, 8400040.0], [651220.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.232541+00	opendatacubeusername	\N
5f53c840-091d-45fb-b2a8-a8b0d65f3d8b	4	2	{"id": "5f53c840-091d-45fb-b2a8-a8b0d65f3d8b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-05-23_final", "extent": {"lat": {"end": -14.468199018407887, "begin": -15.463056091779928}, "lon": {"end": 136.3871126576851, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649460.0, 8400040.0], [649500.0, 8400040.0], [625378.5439082608, 8292386.861856845], [624898.2085500087, 8290285.4478624975], [624847.2608513109, 8290240.0], [624824.4914741581, 8290240.0], [624687.1041423791, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649320.0, 8400040.0], [649460.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-23T01:21:18.725566+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.31, "gqa:cep90": 0.67, "fmask:snow": 0.08937526914087417, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.47, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2b", "fmask:clear": 10.546163210681328, "fmask:cloud": 3.8158310304572383, "fmask:water": 82.46556404567376, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 3.8158310304572383, "eo:sun_azimuth": 32.3548198670566, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.8212287034698, "s2cloudless:clear": 96.16478964102217, "s2cloudless:cloud": 3.8352103589778226, "fmask:cloud_shadow": 3.083066444046804, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.6, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210523T023223_S20210523T011725_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210523T011729_N0300_R088_T53LPD_20210523T023223", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:18:27.468410+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210523T023223_A021993_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-05-23T02:32:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-05-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-05-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649460.0, 8400040.0], [649500.0, 8400040.0], [625378.5439082608, 8292386.861856845], [624898.2085500087, 8290285.4478624975], [624847.2608513109, 8290240.0], [624824.4914741581, 8290240.0], [624687.1041423791, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649320.0, 8400040.0], [649460.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.241913+00	opendatacubeusername	\N
621d55f2-7787-44d6-a483-9e8ee372b577	4	2	{"id": "621d55f2-7787-44d6-a483-9e8ee372b577", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-03-04_final", "extent": {"lat": {"end": -14.468185883691769, "begin": -15.463056091779928}, "lon": {"end": 136.38933899470777, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649700.0, 8400040.0], [649740.0, 8400040.0], [625858.5518910172, 8293106.897478933], [625154.7299704794, 8290240.0], [625127.6494869431, 8290240.0], [624985.2280384833, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649560.0, 8400040.0], [649700.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-04T01:21:17.618483+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.55, "gqa:cep90": 0.83, "fmask:snow": 0.8032541412324581, "gqa:abs_xy": 0.77, "gqa:mean_x": 0.54, "gqa:mean_y": -0.55, "eo:platform": "sentinel-2b", "fmask:clear": 9.270437028979954, "fmask:cloud": 80.91254813967724, "fmask:water": 8.128502236864364, "gqa:mean_xy": 0.77, "gqa:stddev_x": 0.11, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 80.91254813967724, "eo:sun_azimuth": 74.3905422560682, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0628811923112, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.8852584532459771, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.56, "gqa:iterative_mean_y": -0.59, "gqa:iterative_mean_xy": 0.82, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210304T023709_S20210304T011724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210304T011729_N0209_R088_T53LPD_20210304T023709", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T11:34:20.905640+00:00", "gqa:abs_iterative_mean_x": 0.56, "gqa:abs_iterative_mean_y": 0.59, "gqa:abs_iterative_mean_xy": 0.82, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210304T023709_A020849_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-03-04T02:37:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649700.0, 8400040.0], [649740.0, 8400040.0], [625858.5518910172, 8293106.897478933], [625154.7299704794, 8290240.0], [625127.6494869431, 8290240.0], [624985.2280384833, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649560.0, 8400040.0], [649700.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.252715+00	opendatacubeusername	\N
f046753b-71e4-46b4-a553-275c05007e12	4	2	{"id": "f046753b-71e4-46b4-a553-275c05007e12", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-03-24_final", "extent": {"lat": {"end": -14.468156253621105, "begin": -15.463056091779928}, "lon": {"end": 136.39434824480767, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650260.0, 8400040.0], [650280.0, 8400040.0], [626638.5562260274, 8294006.916866071], [625798.2085500087, 8290345.4478624975], [625722.868568342, 8290240.0], [625708.7771392232, 8290240.0], [625572.2985779211, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650110.0, 8400040.0], [650260.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-24T01:21:17.613411+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0005986273282258193, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.001091046582088993, "fmask:cloud": 83.55607419425726, "fmask:water": 16.35255789595239, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 83.55607419425726, "eo:sun_azimuth": 58.341886102156, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.5312579382679, "s2cloudless:clear": 43.94673754429852, "s2cloudless:cloud": 56.05326245570148, "fmask:cloud_shadow": 0.08967823588002272, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210324T023746_S20210324T011724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210324T011729_N0209_R088_T53LPD_20210324T023746", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:24:22.861947+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210324T023746_A021135_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-03-24T02:37:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650260.0, 8400040.0], [650280.0, 8400040.0], [626638.5562260274, 8294006.916866071], [625798.2085500087, 8290345.4478624975], [625722.868568342, 8290240.0], [625708.7771392232, 8290240.0], [625572.2985779211, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650110.0, 8400040.0], [650260.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.261873+00	opendatacubeusername	\N
96d01253-c405-43ee-a7b2-1c4c94ebdc72	4	2	{"id": "96d01253-c405-43ee-a7b2-1c4c94ebdc72", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-04-03_final", "extent": {"lat": {"end": -14.468133134340627, "begin": -15.463056091779928}, "lon": {"end": 136.39824432034726, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650700.0, 8400040.0], [650578.5606049862, 8399186.936480425], [627898.5569844922, 8297606.920261196], [626278.5365853659, 8290406.8292682925], [626191.3548387097, 8290240.0], [626168.7762790142, 8290240.0], [626023.8243219393, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650560.0, 8400040.0], [650700.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-03T01:21:16.624323+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.47, "gqa:cep90": 0.62, "fmask:snow": 0.1403686233629861, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.43, "gqa:mean_y": -0.47, "eo:platform": "sentinel-2b", "fmask:clear": 2.5148257502161573, "fmask:cloud": 10.056345863709174, "fmask:water": 86.84355370809736, "gqa:mean_xy": 0.64, "gqa:stddev_x": 0.04, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.11, "eo:cloud_cover": 10.056345863709174, "eo:sun_azimuth": 51.3586773019674, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.3216088715783, "s2cloudless:clear": 90.66764151372466, "s2cloudless:cloud": 9.332358486275337, "fmask:cloud_shadow": 0.4449060546143168, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.43, "gqa:iterative_mean_y": -0.43, "gqa:iterative_mean_xy": 0.6, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210403T033325_S20210403T011723_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210403T011729_N0300_R088_T53LPD_20210403T033325", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.0, "gqa:iterative_stddev_xy": 0.04, "odc:processing_datetime": "2022-05-26T13:30:57.335734+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.43, "gqa:abs_iterative_mean_xy": 0.6, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210403T033325_A021278_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-04-03T03:33:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-04-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-04-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650700.0, 8400040.0], [650578.5606049862, 8399186.936480425], [627898.5569844922, 8297606.920261196], [626278.5365853659, 8290406.8292682925], [626191.3548387097, 8290240.0], [626168.7762790142, 8290240.0], [626023.8243219393, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650560.0, 8400040.0], [650700.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.271783+00	opendatacubeusername	\N
910ec459-a803-45f4-a427-6be5f7544365	4	2	{"id": "910ec459-a803-45f4-a427-6be5f7544365", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-03-11_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93090770831228}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321526.918729572], [600000.0, 8321700.746772792], [600000.0, 8321753.836965538], [601210.2682001404, 8326922.30045028], [617400.2691971251, 8395412.304663839], [618490.2799378597, 8399942.349551445], [618526.3102743487, 8400040.0], [618584.9790177012, 8400040.0], [618592.3424914209, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321526.918729572]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-11T01:11:23.043460+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.49, "gqa:cep90": 0.77, "fmask:snow": 0.011781594246767823, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.42, "gqa:mean_y": -0.49, "eo:platform": "sentinel-2b", "fmask:clear": 1.3553318583031615, "fmask:cloud": 54.01900516656105, "fmask:water": 38.15130611297694, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 54.01900516656105, "eo:sun_azimuth": 70.7461432998071, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.0003968835955, "s2cloudless:clear": 57.38224953073432, "s2cloudless:cloud": 42.61775046926568, "fmask:cloud_shadow": 6.462575267912076, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.59, "gqa:iterative_mean_y": -0.5, "gqa:iterative_mean_xy": 0.77, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210311T022506_S20210311T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210311T010729_N0209_R045_T53LPD_20210311T022506", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:13:07.299209+00:00", "gqa:abs_iterative_mean_x": 0.59, "gqa:abs_iterative_mean_y": 0.5, "gqa:abs_iterative_mean_xy": 0.77, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210311T022506_A020949_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-03-11T02:25:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321526.918729572], [600000.0, 8321700.746772792], [600000.0, 8321753.836965538], [601210.2682001404, 8326922.30045028], [617400.2691971251, 8395412.304663839], [618490.2799378597, 8399942.349551445], [618526.3102743487, 8400040.0], [618584.9790177012, 8400040.0], [618592.3424914209, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321526.918729572]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.281354+00	opendatacubeusername	\N
5536702a-9551-4b9c-848f-bd62f98d3b78	4	2	{"id": "5536702a-9551-4b9c-848f-bd62f98d3b78", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-01-30_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93087169602776}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322426.990061161], [600000.0, 8322601.277772926], [600000.0, 8322663.516474449], [617650.2681538722, 8397462.300254539], [618230.2691971251, 8399912.304663839], [618260.2985749985, 8400032.42535625], [618268.7898581148, 8400040.0], [618335.2752057367, 8400040.0], [618343.5705982619, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322426.990061161]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-30T01:11:23.504060+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.27, "gqa:cep90": 0.53, "fmask:snow": 0.2751728116286253, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.35, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 3.8316086255604653, "fmask:cloud": 0.049488088303533524, "fmask:water": 95.8092880344255, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 0.049488088303533524, "eo:sun_azimuth": 99.5265622608114, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.9574505524907, "s2cloudless:clear": 99.99434874707278, "s2cloudless:cloud": 0.005651252927222022, "fmask:cloud_shadow": 0.03444244008186074, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210130T022624_S20210130T010727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210130T010729_N0209_R045_T53LPD_20210130T022624", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:46:15.893407+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210130T022624_A020377_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-01-30T02:26:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322426.990061161], [600000.0, 8322601.277772926], [600000.0, 8322663.516474449], [617650.2681538722, 8397462.300254539], [618230.2691971251, 8399912.304663839], [618260.2985749985, 8400032.42535625], [618268.7898581148, 8400040.0], [618335.2752057367, 8400040.0], [618343.5705982619, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322426.990061161]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.291541+00	opendatacubeusername	\N
63f495ea-b40e-4fe3-9688-4f8e9bf4fec4	4	2	{"id": "63f495ea-b40e-4fe3-9688-4f8e9bf4fec4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-02-22_final", "extent": {"lat": {"end": -14.468195736702183, "begin": -15.463056091779928}, "lon": {"end": 136.3876735636382, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649560.0, 8400040.0], [649558.571223611, 8399726.98417253], [648598.5549692055, 8395406.911242178], [625033.4444058222, 8290240.0], [625004.6040826851, 8290240.0], [624862.965335043, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649420.0, 8400040.0], [649560.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-22T01:21:16.638406+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.007721599073329421, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.99222921876697, "fmask:water": 0.00004918215970273515, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99222921876697, "eo:sun_azimuth": 82.673842184537, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3899878452523, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210222T023416_S20210222T011723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210222T011729_N0209_R088_T53LPD_20210222T023416", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:23:12.470691+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210222T023416_A020706_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-02-22T02:34:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-02-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-02-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649560.0, 8400040.0], [649558.571223611, 8399726.98417253], [648598.5549692055, 8395406.911242178], [625033.4444058222, 8290240.0], [625004.6040826851, 8290240.0], [624862.965335043, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649420.0, 8400040.0], [649560.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.302455+00	opendatacubeusername	\N
7f07b821-0e9e-42a0-abeb-1cbcd2d69b5d	4	2	{"id": "7f07b821-0e9e-42a0-abeb-1cbcd2d69b5d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-12-04_final", "extent": {"lat": {"end": -14.468129826324171, "begin": -15.463056091779928}, "lon": {"end": 136.39880090200367, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650740.0, 8400040.0], [650760.0, 8400040.0], [650578.5588951594, 8398946.928818045], [627238.5542484496, 8294546.90801816], [626398.2085500087, 8290825.4478624975], [626268.3351132832, 8290473.543902179], [626219.5162577403, 8290255.62785135], [626202.1827902849, 8290240.0], [626182.1435592725, 8290240.0], [626051.095890411, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650610.0, 8400040.0], [650740.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-04T01:21:17.522852+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 7.781418464984732, "gqa:abs_xy": "NaN", "gqa:mean_x": 0.38, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 15.572835396362942, "fmask:cloud": 69.72107900704268, "fmask:water": 4.333167581826582, "gqa:mean_xy": 0.5, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 69.72107900704268, "eo:sun_azimuth": 113.501863645119, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.9750608665345, "s2cloudless:clear": 77.28977836387628, "s2cloudless:cloud": 22.710221636123713, "fmask:cloud_shadow": 2.5914995497830695, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201204T023415_S20201204T011724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201204T011729_N0209_R088_T53LPD_20201204T023415", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:20:16.913483+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201204T023415_A019562_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-12-04T02:34:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650740.0, 8400040.0], [650760.0, 8400040.0], [650578.5588951594, 8398946.928818045], [627238.5542484496, 8294546.90801816], [626398.2085500087, 8290825.4478624975], [626268.3351132832, 8290473.543902179], [626219.5162577403, 8290255.62785135], [626202.1827902849, 8290240.0], [626182.1435592725, 8290240.0], [626051.095890411, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650610.0, 8400040.0], [650740.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.313488+00	opendatacubeusername	\N
d5bb02b8-b318-454d-aeb8-0fb5c80d0eb0	4	2	{"id": "d5bb02b8-b318-454d-aeb8-0fb5c80d0eb0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-03-01_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93087721465992}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322287.0921892775], [600000.0, 8322481.216656207], [600000.0, 8322524.07860897], [600980.2675254667, 8326732.297594276], [617340.2675254667, 8396032.297594277], [618250.2723821749, 8399852.318070631], [618306.9786000159, 8400040.0], [618353.0768549811, 8400040.0], [618369.529683892, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322287.0921892775]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-01T01:11:22.557989+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.37, "gqa:cep90": 0.84, "fmask:snow": 0.3218746489679813, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.6, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2b", "fmask:clear": 3.8265148403773095, "fmask:cloud": 14.17834128256453, "fmask:water": 81.33273047671227, "gqa:mean_xy": 0.7, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 14.17834128256453, "eo:sun_azimuth": 78.5040558360427, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.1743393391786, "s2cloudless:clear": 89.59148003223854, "s2cloudless:cloud": 10.40851996776146, "fmask:cloud_shadow": 0.3405387513778971, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.68, "gqa:iterative_mean_y": -0.38, "gqa:iterative_mean_xy": 0.78, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210301T022758_S20210301T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210301T010729_N0209_R045_T53LPD_20210301T022758", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:12:57.269326+00:00", "gqa:abs_iterative_mean_x": 0.68, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.78, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210301T022758_A020806_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-03-01T02:27:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322287.0921892775], [600000.0, 8322481.216656207], [600000.0, 8322524.07860897], [600980.2675254667, 8326732.297594276], [617340.2675254667, 8396032.297594277], [618250.2723821749, 8399852.318070631], [618306.9786000159, 8400040.0], [618353.0768549811, 8400040.0], [618369.529683892, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322287.0921892775]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.323473+00	opendatacubeusername	\N
fac3e93f-9017-4902-8d28-a7cd34462b6b	4	2	{"id": "fac3e93f-9017-4902-8d28-a7cd34462b6b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-06-29_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93091402487835}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[618024.211122799, 8397735.665714968], [618061.6210274759, 8397893.852637548], [618074.4148644035, 8397941.021891298], [618587.5552845548, 8400040.0], [618643.7260470617, 8400040.0], [618645.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321348.595302649], [600000.0, 8321520.703017693], [600000.0, 8321594.335750772], [601180.2638368943, 8326692.281913228], [603090.2697042619, 8334762.306804034], [617940.2719378532, 8397392.316205272], [618024.211122799, 8397735.665714968]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-29T01:11:24.703224+00:00", "gqa:abs_x": 0.69, "gqa:abs_y": 0.41, "gqa:cep90": 0.87, "fmask:snow": 0.17068839668637642, "gqa:abs_xy": 0.8, "gqa:mean_x": 0.69, "gqa:mean_y": -0.41, "eo:platform": "sentinel-2b", "fmask:clear": 4.33784581118727, "fmask:cloud": 0.8287732938596618, "fmask:water": 94.23448954818392, "gqa:mean_xy": 0.8, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.8287732938596618, "eo:sun_azimuth": 34.7167212432799, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.1937144672445, "s2cloudless:clear": 97.22065571799489, "s2cloudless:cloud": 2.7793442820051126, "fmask:cloud_shadow": 0.4282029500827671, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.7, "gqa:iterative_mean_y": -0.38, "gqa:iterative_mean_xy": 0.8, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210629T021956_S20210629T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210629T010729_N0300_R045_T53LPD_20210629T021956", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T12:39:16.938968+00:00", "gqa:abs_iterative_mean_x": 0.7, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.8, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210629T021956_A022522_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-06-29T02:19:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-06-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-06-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[618024.211122799, 8397735.665714968], [618061.6210274759, 8397893.852637548], [618074.4148644035, 8397941.021891298], [618587.5552845548, 8400040.0], [618643.7260470617, 8400040.0], [618645.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321348.595302649], [600000.0, 8321520.703017693], [600000.0, 8321594.335750772], [601180.2638368943, 8326692.281913228], [603090.2697042619, 8334762.306804034], [617940.2719378532, 8397392.316205272], [618024.211122799, 8397735.665714968]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.333125+00	opendatacubeusername	\N
837ae1c7-7813-4135-b59d-e2facc54e7bb	4	2	{"id": "837ae1c7-7813-4135-b59d-e2facc54e7bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-02-02_final", "extent": {"lat": {"end": -14.468192453680928, "begin": -15.463056091779928}, "lon": {"end": 136.3882258264764, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649620.0, 8400040.0], [649138.554886627, 8397566.910872754], [625093.4421716898, 8290240.0], [625067.6486387717, 8290240.0], [624931.091275225, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649470.0, 8400040.0], [649620.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-02T01:21:18.172235+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.29, "gqa:cep90": 0.56, "fmask:snow": 1.128760242528621, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.44, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 7.096582458395435, "fmask:cloud": 90.49599609351982, "fmask:water": 0.4337630828194227, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.05, "gqa:stddev_y": 0.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.05, "eo:cloud_cover": 90.49599609351982, "eo:sun_azimuth": 97.7128457006281, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.6711260954522, "s2cloudless:clear": 96.36520413148592, "s2cloudless:cloud": 3.6347958685140735, "fmask:cloud_shadow": 0.8448981227367046, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210202T023506_S20210202T011724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210202T011729_N0209_R088_T53LPD_20210202T023506", "gqa:iterative_stddev_x": 0.02, "gqa:iterative_stddev_y": 0.01, "gqa:iterative_stddev_xy": 0.02, "odc:processing_datetime": "2022-05-26T10:25:27.096235+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210202T023506_A020420_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-02-02T02:35:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-02-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-02-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649620.0, 8400040.0], [649138.554886627, 8397566.910872754], [625093.4421716898, 8290240.0], [625067.6486387717, 8290240.0], [624931.091275225, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649470.0, 8400040.0], [649620.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.341932+00	opendatacubeusername	\N
88d78aa1-0cc9-4490-aeb6-448fca6692e0	4	2	{"id": "88d78aa1-0cc9-4490-aeb6-448fca6692e0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-03-14_final", "extent": {"lat": {"end": -14.468176018841422, "begin": -15.463056091779928}, "lon": {"end": 136.39100874600393, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649838.1184785498, 8399580.107723232], [649618.5502624994, 8398346.890203616], [626578.5502624994, 8295446.890203616], [625498.2085500087, 8290645.4478624975], [625346.60634765, 8290249.490872587], [625344.4802659742, 8290240.0], [625342.9725257371, 8290240.0], [625197.1038207902, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649770.0, 8400040.0], [649920.0, 8400040.0], [649859.5169195512, 8399675.630806569], [649838.1184785498, 8399580.107723232]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-14T01:21:17.955635+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.48, "gqa:cep90": 0.64, "fmask:snow": 3.0890321876151683, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.34, "gqa:mean_y": -0.48, "eo:platform": "sentinel-2b", "fmask:clear": 7.544473195186775, "fmask:cloud": 15.949219732585599, "fmask:water": 68.18071823990859, "gqa:mean_xy": 0.59, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 15.949219732585599, "eo:sun_azimuth": 66.1361992994917, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0999419698055, "s2cloudless:clear": 91.79981091733158, "s2cloudless:cloud": 8.200189082668416, "fmask:cloud_shadow": 5.236556644703873, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.34, "gqa:iterative_mean_y": -0.48, "gqa:iterative_mean_xy": 0.59, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210314T023225_S20210314T011724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210314T011729_N0209_R088_T53LPD_20210314T023225", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T11:50:53.562909+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.48, "gqa:abs_iterative_mean_xy": 0.59, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210314T023225_A020992_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-03-14T02:32:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649838.1184785498, 8399580.107723232], [649618.5502624994, 8398346.890203616], [626578.5502624994, 8295446.890203616], [625498.2085500087, 8290645.4478624975], [625346.60634765, 8290249.490872587], [625344.4802659742, 8290240.0], [625342.9725257371, 8290240.0], [625197.1038207902, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649770.0, 8400040.0], [649920.0, 8400040.0], [649859.5169195512, 8399675.630806569], [649838.1184785498, 8399580.107723232]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.351578+00	opendatacubeusername	\N
6b7bed17-b774-4c50-9deb-62dc41b32c56	4	2	{"id": "6b7bed17-b774-4c50-9deb-62dc41b32c56", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-05-30_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93081466825893}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[608935.7927429209, 8361918.687268893], [609961.62317361, 8366273.861678854], [610815.7575034099, 8369841.498330497], [617500.270210112, 8398012.308936711], [617990.2985749985, 8400032.42535625], [617998.7898581148, 8400040.0], [618045.6352917093, 8400040.0], [618054.9206705161, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323807.3910324555], [600000.0, 8323981.680603439], [600000.0, 8324105.182517647], [600310.2658283167, 8325472.290393338], [604390.2698784629, 8342762.307538704], [608935.7927429209, 8361918.687268893]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-30T01:11:24.487144+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.17, "gqa:cep90": 0.61, "fmask:snow": 0.025688292120178847, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.52, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 3.8923761540028066, "fmask:cloud": 1.0588072948134912, "fmask:water": 94.8687135109087, "gqa:mean_xy": 0.55, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 1.0588072948134912, "eo:sun_azimuth": 34.3726601911939, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.2192579354595, "s2cloudless:clear": 99.41029685368107, "s2cloudless:cloud": 0.5897031463189251, "fmask:cloud_shadow": 0.1544147481548129, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.53, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210530T021735_S20210530T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210530T010729_N0300_R045_T53LPD_20210530T021735", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:13:37.982637+00:00", "gqa:abs_iterative_mean_x": 0.53, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210530T021735_A022093_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-05-30T02:17:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-05-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[608935.7927429209, 8361918.687268893], [609961.62317361, 8366273.861678854], [610815.7575034099, 8369841.498330497], [617500.270210112, 8398012.308936711], [617990.2985749985, 8400032.42535625], [617998.7898581148, 8400040.0], [618045.6352917093, 8400040.0], [618054.9206705161, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323807.3910324555], [600000.0, 8323981.680603439], [600000.0, 8324105.182517647], [600310.2658283167, 8325472.290393338], [604390.2698784629, 8342762.307538704], [608935.7927429209, 8361918.687268893]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.361124+00	opendatacubeusername	\N
c0000b4c-f632-4b4a-a980-5cc1ac50b009	4	2	{"id": "c0000b4c-f632-4b4a-a980-5cc1ac50b009", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-12-21_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93104846023598}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317966.999046899], [600000.0, 8318160.961175157], [600000.0, 8318203.687552068], [602640.268018237, 8329432.299680622], [619060.2691971251, 8398892.304663839], [619330.2985749985, 8400022.42535625], [619342.8552386097, 8400040.0], [619414.8386218518, 8400040.0], [619423.9537258008, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317966.999046899]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-21T01:11:20.011865+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.42, "gqa:cep90": 0.63, "fmask:snow": 1.2829501981998062, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.27, "gqa:mean_y": -0.42, "eo:platform": "sentinel-2b", "fmask:clear": 6.032792974868639, "fmask:cloud": 42.685390128087185, "fmask:water": 48.02853559940512, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.34, "gqa:stddev_y": 0.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.46, "eo:cloud_cover": 42.685390128087185, "eo:sun_azimuth": 113.474518165362, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.2566771160799, "s2cloudless:clear": 59.01088295536808, "s2cloudless:cloud": 40.989117044631925, "fmask:cloud_shadow": 1.9703310994392538, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.52, "gqa:iterative_mean_xy": 0.63, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201221T022901_S20201221T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201221T010729_N0209_R045_T53LPD_20201221T022901", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:50:17.770523+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.52, "gqa:abs_iterative_mean_xy": 0.63, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201221T022901_A019805_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-12-21T02:29:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317966.999046899], [600000.0, 8318160.961175157], [600000.0, 8318203.687552068], [602640.268018237, 8329432.299680622], [619060.2691971251, 8398892.304663839], [619330.2985749985, 8400022.42535625], [619342.8552386097, 8400040.0], [619414.8386218518, 8400040.0], [619423.9537258008, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317966.999046899]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.371216+00	opendatacubeusername	\N
24327d5d-9370-47a7-b49d-8a503d3af29d	4	2	{"id": "24327d5d-9370-47a7-b49d-8a503d3af29d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-06-22_final", "extent": {"lat": {"end": -14.468179308440419, "begin": -15.463056091779928}, "lon": {"end": 136.39045216237875, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649820.0, 8400040.0], [649860.0, 8400040.0], [637918.5498690024, 8346326.888446324], [625918.5473746209, 8292746.877312585], [625275.3933506224, 8290240.0], [625247.3772879982, 8290240.0], [625112.3413837894, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649680.0, 8400040.0], [649820.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-22T01:21:19.226252+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.42, "gqa:cep90": 0.84, "fmask:snow": 0.014069509430086254, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.57, "gqa:mean_y": -0.42, "eo:platform": "sentinel-2b", "fmask:clear": 9.595405431318826, "fmask:cloud": 0.006239012162265869, "fmask:water": 90.37941395464912, "gqa:mean_xy": 0.71, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.006239012162265869, "eo:sun_azimuth": 31.5431558835042, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8607406153342, "s2cloudless:clear": 99.99499388287619, "s2cloudless:cloud": 0.0050061171238188415, "fmask:cloud_shadow": 0.004872092439703706, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.61, "gqa:iterative_mean_y": -0.41, "gqa:iterative_mean_xy": 0.74, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210622T022906_S20210622T011725_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210622T011729_N0300_R088_T53LPD_20210622T022906", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:36:19.995065+00:00", "gqa:abs_iterative_mean_x": 0.61, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.74, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210622T022906_A022422_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-06-22T02:29:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-06-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-06-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649820.0, 8400040.0], [649860.0, 8400040.0], [637918.5498690024, 8346326.888446324], [625918.5473746209, 8292746.877312585], [625275.3933506224, 8290240.0], [625247.3772879982, 8290240.0], [625112.3413837894, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649680.0, 8400040.0], [649820.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.380732+00	opendatacubeusername	\N
211afc10-bac4-4390-a1ea-2716b40de62b	4	2	{"id": "211afc10-bac4-4390-a1ea-2716b40de62b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-05-03_final", "extent": {"lat": {"end": -14.46814635325122, "begin": -15.463056091779928}, "lon": {"end": 136.3960179923122, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650420.0, 8400040.0], [650460.0, 8400040.0], [627178.5552239569, 8295746.912381907], [625978.5401048593, 8290406.844920256], [625891.3536061707, 8290240.0], [625882.1775502498, 8290240.0], [625735.224728756, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650260.0, 8400040.0], [650420.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-03T01:21:15.323534+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.5, "gqa:cep90": 0.81, "fmask:snow": 0.14479815397021054, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.52, "gqa:mean_y": -0.5, "eo:platform": "sentinel-2b", "fmask:clear": 9.952706643460491, "fmask:cloud": 1.385301395602214, "fmask:water": 87.38122800376101, "gqa:mean_xy": 0.73, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 1.385301395602214, "eo:sun_azimuth": 36.8335303331778, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.8478012303335, "s2cloudless:clear": 98.48944872406092, "s2cloudless:cloud": 1.5105512759390762, "fmask:cloud_shadow": 1.135965803206084, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.54, "gqa:iterative_mean_y": -0.49, "gqa:iterative_mean_xy": 0.73, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210503T022925_S20210503T011721_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210503T011719_N0300_R088_T53LPD_20210503T022925", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:49:18.683125+00:00", "gqa:abs_iterative_mean_x": 0.54, "gqa:abs_iterative_mean_y": 0.49, "gqa:abs_iterative_mean_xy": 0.73, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210503T022925_A021707_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-05-03T02:29:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-05-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-05-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650420.0, 8400040.0], [650460.0, 8400040.0], [627178.5552239569, 8295746.912381907], [625978.5401048593, 8290406.844920256], [625891.3536061707, 8290240.0], [625882.1775502498, 8290240.0], [625735.224728756, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650260.0, 8400040.0], [650420.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.390729+00	opendatacubeusername	\N
b1759256-6cec-4a50-820a-0e8f9328f7af	4	2	{"id": "b1759256-6cec-4a50-820a-0e8f9328f7af", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-12-31_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309623962024}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320146.89701612], [600000.0, 8320320.971498538], [600000.0, 8320373.460936472], [618770.2683366442, 8399812.301027669], [618820.2719378532, 8400022.316205272], [618832.8737868702, 8400040.0], [618892.7391486891, 8400040.0], [618895.269862064, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320146.89701612]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-31T01:11:21.955717+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.47, "gqa:cep90": 0.34, "fmask:snow": 0.023528757950955617, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.28, "gqa:mean_y": -0.47, "eo:platform": "sentinel-2b", "fmask:clear": 0.0004849465682685301, "fmask:cloud": 99.97598629548078, "fmask:water": 0.0, "gqa:mean_xy": 0.55, "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.39, "eo:cloud_cover": 99.97598629548078, "eo:sun_azimuth": 112.034992637773, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.2538034203939, "s2cloudless:clear": 0.009848454908100211, "s2cloudless:cloud": 99.9901515450919, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.32, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201231T022852_S20201231T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201231T010729_N0209_R045_T53LPD_20201231T022852", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:15:19.113767+00:00", "gqa:abs_iterative_mean_x": 0.13, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201231T022852_A019948_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-12-31T02:28:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320146.89701612], [600000.0, 8320320.971498538], [600000.0, 8320373.460936472], [618770.2683366442, 8399812.301027669], [618820.2719378532, 8400022.316205272], [618832.8737868702, 8400040.0], [618892.7391486891, 8400040.0], [618895.269862064, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320146.89701612]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.401618+00	opendatacubeusername	\N
95231671-a849-4e13-8fae-cee5e5d7b556	4	2	{"id": "95231671-a849-4e13-8fae-cee5e5d7b556", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-03-21_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93095446740165}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320327.023528189], [600000.0, 8320501.163478458], [600000.0, 8320573.512966017], [617790.2679909647, 8395912.299565205], [618750.2780134878, 8399902.34157602], [618796.632634619, 8400040.0], [618855.1301595564, 8400040.0], [618869.0768174318, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320327.023528189]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-21T01:11:22.897666+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.00365509814540037, "gqa:abs_xy": "NaN", "gqa:mean_x": 0.5, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 0.008254931242225618, "fmask:cloud": 96.4770055228073, "fmask:water": 3.510408626173157, "gqa:mean_xy": 0.51, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 96.4770055228073, "eo:sun_azimuth": 63.2078666674631, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.1814441783702, "s2cloudless:clear": 4.526307137172543, "s2cloudless:cloud": 95.47369286282745, "fmask:cloud_shadow": 0.0006758216319181711, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210321T022054_S20210321T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210321T010729_N0209_R045_T53LPD_20210321T022054", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:22:52.710872+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210321T022054_A021092_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-03-21T02:20:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320327.023528189], [600000.0, 8320501.163478458], [600000.0, 8320573.512966017], [617790.2679909647, 8395912.299565205], [618750.2780134878, 8399902.34157602], [618796.632634619, 8400040.0], [618855.1301595564, 8400040.0], [618869.0768174318, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320327.023528189]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.410924+00	opendatacubeusername	\N
2d4badae-e760-420b-95bb-084c3c0195cb	4	2	{"id": "2d4badae-e760-420b-95bb-084c3c0195cb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-06-19_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93089109065747}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[616708.6308775317, 8392749.824352862], [617101.6210274759, 8394413.852637548], [617128.1408795421, 8394518.689950773], [617290.2719378532, 8395202.316205272], [618457.5870372085, 8400040.0], [618517.6580096512, 8400040.0], [618524.8222824964, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321847.223257407], [600000.0, 8322000.8898501955], [600000.0, 8322173.534609999], [606020.2698984517, 8347682.30762299], [616708.6308775317, 8392749.824352862]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-19T01:11:24.555656+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.27, "gqa:cep90": 0.76, "fmask:snow": 0.029774946091147125, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.6, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 3.765493004599481, "fmask:cloud": 17.180510963628574, "fmask:water": 78.24153813220803, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 17.180510963628574, "eo:sun_azimuth": 34.0110459869528, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0666510407309, "s2cloudless:clear": 84.690141238952, "s2cloudless:cloud": 15.309858761047998, "fmask:cloud_shadow": 0.7826829534727643, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.61, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.65, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210619T021540_S20210619T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210619T010729_N0300_R045_T53LPD_20210619T021540", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:57:10.850633+00:00", "gqa:abs_iterative_mean_x": 0.61, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.65, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210619T021540_A022379_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-06-19T02:15:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-06-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-06-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[616708.6308775317, 8392749.824352862], [617101.6210274759, 8394413.852637548], [617128.1408795421, 8394518.689950773], [617290.2719378532, 8395202.316205272], [618457.5870372085, 8400040.0], [618517.6580096512, 8400040.0], [618524.8222824964, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321847.223257407], [600000.0, 8322000.8898501955], [600000.0, 8322173.534609999], [606020.2698984517, 8347682.30762299], [616708.6308775317, 8392749.824352862]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.420239+00	opendatacubeusername	\N
c1ffd0ab-4edf-4994-a541-d77125385984	4	2	{"id": "c1ffd0ab-4edf-4994-a541-d77125385984", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-01-20_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308764457069}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322307.009922723], [600000.0, 8322481.081577609], [600000.0, 8322543.506770639], [618180.2691971251, 8399522.304663839], [618300.2985749985, 8400022.42535625], [618312.8552386097, 8400040.0], [618377.131431658, 8400040.0], [618377.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322307.009922723]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-20T01:11:23.616029+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.2, "gqa:cep90": 0.52, "fmask:snow": 0.006613235719387605, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.35, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 0.010221417127885482, "fmask:cloud": 57.89725274901628, "fmask:water": 42.08437127333145, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.28, "eo:cloud_cover": 57.89725274901628, "eo:sun_azimuth": 104.883646199971, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5772802759473, "s2cloudless:clear": 51.04775714708995, "s2cloudless:cloud": 48.95224285291005, "fmask:cloud_shadow": 0.0015413248049986044, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210120T022759_S20210120T010727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210120T010729_N0209_R045_T53LPD_20210120T022759", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T12:48:27.048913+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210120T022759_A020234_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-01-20T02:27:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-01-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-01-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322307.009922723], [600000.0, 8322481.081577609], [600000.0, 8322543.506770639], [618180.2691971251, 8399522.304663839], [618300.2985749985, 8400022.42535625], [618312.8552386097, 8400040.0], [618377.131431658, 8400040.0], [618377.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322307.009922723]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.429793+00	opendatacubeusername	\N
359fc14e-64e0-45f5-8faf-a80257e89ab0	4	2	{"id": "359fc14e-64e0-45f5-8faf-a80257e89ab0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-12-24_final", "extent": {"lat": {"end": -14.468136441041565, "begin": -15.463056091779928}, "lon": {"end": 136.39768773854985, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650600.0, 8400040.0], [650640.0, 8400040.0], [626518.5517305168, 8292146.896761717], [626098.2085500087, 8290345.4478624975], [626022.868568342, 8290240.0], [626010.4536764774, 8290240.0], [625863.3750525399, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650450.0, 8400040.0], [650600.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-24T01:21:15.568970+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.05566428633387197, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 1.260144083759528, "fmask:cloud": 97.88576240828174, "fmask:water": 0.7634834622305275, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 97.88576240828174, "eo:sun_azimuth": 114.712673671666, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.3822493692016, "s2cloudless:clear": 39.010368624897616, "s2cloudless:cloud": 60.989631375102384, "fmask:cloud_shadow": 0.03494575939432967, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201224T023536_S20201224T011722_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201224T011719_N0209_R088_T53LPD_20201224T023536", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:23:37.126837+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201224T023536_A019848_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-12-24T02:35:36+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650600.0, 8400040.0], [650640.0, 8400040.0], [626518.5517305168, 8292146.896761717], [626098.2085500087, 8290345.4478624975], [626022.868568342, 8290240.0], [626010.4536764774, 8290240.0], [625863.3750525399, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650450.0, 8400040.0], [650600.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.438833+00	opendatacubeusername	\N
1b55b9b8-7e73-4b5e-994f-866f3720e3b9	4	2	{"id": "1b55b9b8-7e73-4b5e-994f-866f3720e3b9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-05-10_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93090747472684}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321743.442205004], [600000.0, 8321759.735615433], [601036.7116920144, 8326126.201639249], [617480.2693279538, 8395642.305216156], [618520.2693279538, 8400032.305216156], [618528.8494416089, 8400040.0], [618585.754451957, 8400040.0], [618597.6918791973, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321546.819189713], [600000.0, 8321743.442205004]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-10T01:11:21.925819+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.25, "gqa:cep90": 0.69, "fmask:snow": 0.6225190446979653, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.54, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 4.631091838795951, "fmask:cloud": 2.104885367295031, "fmask:water": 91.66083598129278, "gqa:mean_xy": 0.59, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 2.104885367295031, "eo:sun_azimuth": 37.7832223079381, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.7686680279098, "s2cloudless:clear": 96.54563229313356, "s2cloudless:cloud": 3.4543677068664382, "fmask:cloud_shadow": 0.9806677679182709, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.63, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210510T022115_S20210510T010725_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210510T010729_N0300_R045_T53LPD_20210510T022115", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:25:43.356155+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.63, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210510T022115_A021807_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-05-10T02:21:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321743.442205004], [600000.0, 8321759.735615433], [601036.7116920144, 8326126.201639249], [617480.2693279538, 8395642.305216156], [618520.2693279538, 8400032.305216156], [618528.8494416089, 8400040.0], [618585.754451957, 8400040.0], [618597.6918791973, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321546.819189713], [600000.0, 8321743.442205004]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-05-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.448858+00	opendatacubeusername	\N
a720f96d-96d7-4325-a241-03a91a2dfe0d	4	2	{"id": "a720f96d-96d7-4325-a241-03a91a2dfe0d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2020-12-14_final", "extent": {"lat": {"end": -14.468106633374413, "begin": -15.463056091779928}, "lon": {"end": 136.4026969696461, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651140.0, 8400040.0], [651180.0, 8400040.0], [627478.5530389278, 8293886.902609713], [626594.5439975128, 8290240.0], [626584.5529215583, 8290240.0], [626435.227200002, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651000.0, 8400040.0], [651140.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-14T01:21:15.191581+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.01430419300621204, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 2.6232153844426427, "fmask:cloud": 97.27756107093116, "fmask:water": 0.014568386544585348, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 97.27756107093116, "eo:sun_azimuth": 115.131797442515, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.248918381756, "s2cloudless:clear": 2.079717113656175, "s2cloudless:cloud": 97.92028288634383, "fmask:cloud_shadow": 0.07035096507540697, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201214T040646_S20201214T012032_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201214T011719_N0209_R088_T53LPD_20201214T040646", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:41:25.550635+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201214T040646_A019705_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2020-12-14T04:06:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2020-12-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651140.0, 8400040.0], [651180.0, 8400040.0], [627478.5530389278, 8293886.902609713], [626594.5439975128, 8290240.0], [626584.5529215583, 8290240.0], [626435.227200002, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651000.0, 8400040.0], [651140.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2020-12-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2020-12-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.459599+00	opendatacubeusername	\N
f45d747c-b329-4ba3-a0b6-b665ba22e154	4	2	{"id": "f45d747c-b329-4ba3-a0b6-b665ba22e154", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-04-20_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9312074495302}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8313947.21442085], [600000.0, 8314141.594100319], [600000.0, 8314203.604280079], [619150.2668349671, 8395482.294667393], [620220.2822789622, 8399902.359215513], [620266.6325212095, 8400040.0], [620324.9807780096, 8400040.0], [620331.2092988277, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8313947.21442085]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-20T01:11:18.582264+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.3, "gqa:cep90": 0.71, "fmask:snow": 0.672971046281687, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.47, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 6.922926773282964, "fmask:cloud": 10.425337764520881, "fmask:water": 76.28606532140194, "gqa:mean_xy": 0.56, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 10.425337764520881, "eo:sun_azimuth": 44.9821930938558, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.5970014790104, "s2cloudless:clear": 86.10243794948848, "s2cloudless:cloud": 13.89756205051152, "fmask:cloud_shadow": 5.69269909451253, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.56, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.64, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210420T022141_S20210420T010722_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210420T010719_N0300_R045_T53LPD_20210420T022141", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:05:35.430047+00:00", "gqa:abs_iterative_mean_x": 0.56, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210420T022141_A021521_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-04-20T02:21:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-04-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-04-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8313947.21442085], [600000.0, 8314141.594100319], [600000.0, 8314203.604280079], [619150.2668349671, 8395482.294667393], [620220.2822789622, 8399902.359215513], [620266.6325212095, 8400040.0], [620324.9807780096, 8400040.0], [620331.2092988277, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8313947.21442085]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.469094+00	opendatacubeusername	\N
311a02c0-40ac-4111-96e3-221f1bc9acb5	4	2	{"id": "311a02c0-40ac-4111-96e3-221f1bc9acb5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-01-03_final", "extent": {"lat": {"end": -14.468162847290028, "begin": -15.463056091779928}, "lon": {"end": 136.39323507910157, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650140.0, 8400040.0], [650160.0, 8400040.0], [627118.5453606322, 8296766.868330326], [625678.5453606322, 8290346.868330326], [625602.6247546438, 8290240.0], [625585.0139110803, 8290240.0], [625442.2525747225, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649990.0, 8400040.0], [650140.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-03T01:21:17.251936+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.34, "gqa:cep90": 0.59, "fmask:snow": 0.004175249258021395, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.32, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2b", "fmask:clear": 0.004727428394233041, "fmask:cloud": 99.88330614254727, "fmask:water": 0.10705494095219126, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.17, "gqa:stddev_y": 0.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 99.88330614254727, "eo:sun_azimuth": 112.550951547965, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2799077833019, "s2cloudless:clear": 27.618796143308305, "s2cloudless:cloud": 72.38120385669168, "fmask:cloud_shadow": 0.0007362388482821949, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.36, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210103T023515_S20210103T011723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210103T011729_N0209_R088_T53LPD_20210103T023515", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.0, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:38:30.348416+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210103T023515_A019991_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-01-03T02:35:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-01-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-01-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650140.0, 8400040.0], [650160.0, 8400040.0], [627118.5453606322, 8296766.868330326], [625678.5453606322, 8290346.868330326], [625602.6247546438, 8290240.0], [625585.0139110803, 8290240.0], [625442.2525747225, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649990.0, 8400040.0], [650140.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-01-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-01-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.478497+00	opendatacubeusername	\N
3f2778e3-eeb4-4987-a4a1-20df08e32bae	4	2	{"id": "3f2778e3-eeb4-4987-a4a1-20df08e32bae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-04-10_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310992956984}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316687.066749104], [600000.0, 8316901.083026038], [600000.0, 8316923.537674645], [618990.2681538722, 8397392.300254539], [619590.2761269802, 8399912.333729524], [619620.2985749985, 8400032.42535625], [619628.7898581148, 8400040.0], [619695.1581858454, 8400040.0], [619697.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316687.066749104]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-10T01:11:20.638141+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.28, "gqa:cep90": 0.77, "fmask:snow": 0.3478589802809056, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.59, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 7.538731970735524, "fmask:cloud": 5.118623586767259, "fmask:water": 83.6118285725822, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 5.118623586767259, "eo:sun_azimuth": 50.1141414270075, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.5514530669559, "s2cloudless:clear": 89.64260249097177, "s2cloudless:cloud": 10.357397509028234, "fmask:cloud_shadow": 3.3829568896341207, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.66, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.72, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210410T022037_S20210410T010724_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210410T010729_N0300_R045_T53LPD_20210410T022037", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T13:39:32.091565+00:00", "gqa:abs_iterative_mean_x": 0.66, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.72, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210410T022037_A021378_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-04-10T02:20:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-04-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-04-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316687.066749104], [600000.0, 8316901.083026038], [600000.0, 8316923.537674645], [618990.2681538722, 8397392.300254539], [619590.2761269802, 8399912.333729524], [619620.2985749985, 8400032.42535625], [619628.7898581148, 8400040.0], [619695.1581858454, 8400040.0], [619697.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316687.066749104]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.54429+00	opendatacubeusername	\N
5ae97b69-918e-46b1-8eb1-cb76086f01a6	4	2	{"id": "5ae97b69-918e-46b1-8eb1-cb76086f01a6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-02-19_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93086101083657}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322687.062197058], [600000.0, 8322841.306568157], [600000.0, 8322933.533328798], [613620.267976474, 8380642.299503879], [617680.2681538722, 8397822.300254539], [618217.5771786695, 8400040.0], [618277.5797162297, 8400040.0], [618284.7477711071, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322687.062197058]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-19T01:11:21.358794+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.06723224700355657, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.17353850136131643, "fmask:cloud": 90.75072496276408, "fmask:water": 8.288373787466865, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 90.75072496276408, "eo:sun_azimuth": 86.1028334537319, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.640474831807, "s2cloudless:clear": 13.25941006310665, "s2cloudless:cloud": 86.74058993689336, "fmask:cloud_shadow": 0.7201305014041759, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210219T022542_S20210219T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210219T010729_N0209_R045_T53LPD_20210219T022542", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:09:09.838767+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210219T022542_A020663_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-02-19T02:25:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-02-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-02-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322687.062197058], [600000.0, 8322841.306568157], [600000.0, 8322933.533328798], [613620.267976474, 8380642.299503879], [617680.2681538722, 8397822.300254539], [618217.5771786695, 8400040.0], [618277.5797162297, 8400040.0], [618284.7477711071, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322687.062197058]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.554061+00	opendatacubeusername	\N
e8548bb7-36f7-4b48-a9d2-0ee3adc5d526	4	2	{"id": "e8548bb7-36f7-4b48-a9d2-0ee3adc5d526", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-04-23_final", "extent": {"lat": {"end": -14.46806672406398, "begin": -15.463056091779928}, "lon": {"end": 136.40937592661254, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651860.0, 8400040.0], [651900.0, 8400040.0], [630238.5490976105, 8302826.885002135], [627418.4871338636, 8290346.611378995], [627342.6695227823, 8290240.0], [627328.7772106209, 8290240.0], [627173.824858867, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651720.0, 8400040.0], [651860.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-23T01:21:12.951978+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.37, "gqa:cep90": 0.74, "fmask:snow": 0.4405389906346361, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.44, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2b", "fmask:clear": 10.422850051626675, "fmask:cloud": 3.398355054545831, "fmask:water": 83.41958141113899, "gqa:mean_xy": 0.58, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 3.398355054545831, "eo:sun_azimuth": 40.5826674586433, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6203487019196, "s2cloudless:clear": 95.81416570984665, "s2cloudless:cloud": 4.185834290153344, "fmask:cloud_shadow": 2.3186744920538604, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.54, "gqa:iterative_mean_y": -0.38, "gqa:iterative_mean_xy": 0.66, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210423T023009_S20210423T011719_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210423T011719_N0300_R088_T53LPD_20210423T023009", "gqa:iterative_stddev_x": 0.1, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T12:17:58.468897+00:00", "gqa:abs_iterative_mean_x": 0.54, "gqa:abs_iterative_mean_y": 0.38, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210423T023009_A021564_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-04-23T02:30:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-04-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-04-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651860.0, 8400040.0], [651900.0, 8400040.0], [630238.5490976105, 8302826.885002135], [627418.4871338636, 8290346.611378995], [627342.6695227823, 8290240.0], [627328.7772106209, 8290240.0], [627173.824858867, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651720.0, 8400040.0], [651860.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-04-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-04-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.563626+00	opendatacubeusername	\N
6b0750d1-0a33-4d83-abb1-44a07e456736	4	2	{"id": "6b0750d1-0a33-4d83-abb1-44a07e456736", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-06-09_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308345065687}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8323366.986822823], [600000.0, 8323560.8335055085], [600000.0, 8323603.511334773], [616780.2694114449, 8394662.305568557], [618050.2694114449, 8400022.305568557], [618062.8756116205, 8400040.0], [618149.6824632974, 8400040.0], [618153.6475874184, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323366.986822823]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-09T01:11:24.810716+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.27, "gqa:cep90": 0.74, "fmask:snow": 0.01324737820229486, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.57, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 3.8882357929087576, "fmask:cloud": 0.014839035551427578, "fmask:water": 96.07387431090393, "gqa:mean_xy": 0.63, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 0.014839035551427578, "eo:sun_azimuth": 33.8611167091839, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.3870948969268, "s2cloudless:clear": 99.9112872261532, "s2cloudless:cloud": 0.08871277384678943, "fmask:cloud_shadow": 0.009803482433596196, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.59, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.64, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210609T021718_S20210609T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210609T010729_N0300_R045_T53LPD_20210609T021718", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:06:46.357478+00:00", "gqa:abs_iterative_mean_x": 0.59, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210609T021718_A022236_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-06-09T02:17:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-06-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-06-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8323366.986822823], [600000.0, 8323560.8335055085], [600000.0, 8323603.511334773], [616780.2694114449, 8394662.305568557], [618050.2694114449, 8400022.305568557], [618062.8756116205, 8400040.0], [618149.6824632974, 8400040.0], [618153.6475874184, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8323366.986822823]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-06-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-06-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.572714+00	opendatacubeusername	\N
ea89f46f-1d75-420f-85da-de49eae4fe9d	4	2	{"id": "ea89f46f-1d75-420f-85da-de49eae4fe9d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-02-12_final", "extent": {"lat": {"end": -14.468182596723862, "begin": -15.463056091779928}, "lon": {"end": 136.3898955786133, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649760.0, 8400040.0], [649800.0, 8400040.0], [626098.5520922949, 8294006.898378425], [625258.5264601241, 8290286.784347714], [625206.5976592983, 8290240.0], [625170.294368169, 8290240.0], [625032.2711464653, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649600.0, 8400040.0], [649760.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-12T01:21:17.186970+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.8199789434169685, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 5.208425022223184, "fmask:cloud": 93.06685616873386, "fmask:water": 0.7121601522230576, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 93.06685616873386, "eo:sun_azimuth": 90.5618157703126, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.9673408050416, "s2cloudless:clear": 6.470497571372581, "s2cloudless:cloud": 93.52950242862742, "fmask:cloud_shadow": 0.19257971340292732, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210212T023527_S20210212T011723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210212T011729_N0209_R088_T53LPD_20210212T023527", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:36:25.554709+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210212T023527_A020563_T53LPD_N02.09", "sentinel:datatake_start_datetime": "2021-02-12T02:35:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-02-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-02-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649760.0, 8400040.0], [649800.0, 8400040.0], [626098.5520922949, 8294006.898378425], [625258.5264601241, 8290286.784347714], [625206.5976592983, 8290240.0], [625170.294368169, 8290240.0], [625032.2711464653, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649600.0, 8400040.0], [649760.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-02-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-02-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.582616+00	opendatacubeusername	\N
9cfcb800-8a8a-43d1-982f-9cf0957f20d5	4	2	{"id": "9cfcb800-8a8a-43d1-982f-9cf0957f20d5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-03-31_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9310119573183}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318867.173492853], [600000.0, 8319001.618197561], [600000.0, 8319123.585325739], [615180.2684533723, 8383522.301521286], [619070.2697894481, 8399952.307163326], [619090.2985749985, 8400032.42535625], [619098.7898581148, 8400040.0], [619157.131431658, 8400040.0], [619157.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318867.173492853]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-31T01:11:22.096569+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.22, "gqa:cep90": 0.62, "fmask:snow": 7.510750034039691, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.48, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 6.451907281379798, "fmask:cloud": 33.265050606264715, "fmask:water": 48.475154856209215, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.25, "eo:cloud_cover": 33.265050606264715, "eo:sun_azimuth": 56.2408440456766, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.7134899493369, "s2cloudless:clear": 57.25150298201211, "s2cloudless:cloud": 42.74849701798788, "fmask:cloud_shadow": 4.29713722210658, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210331T025257_S20210331T010725_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210331T010729_N0300_R045_T53LPD_20210331T025257", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.11, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T11:27:32.529992+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210331T025257_A021235_T53LPD_N03.00", "sentinel:datatake_start_datetime": "2021-03-31T02:52:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-03-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318867.173492853], [600000.0, 8319001.618197561], [600000.0, 8319123.585325739], [615180.2684533723, 8383522.301521286], [619070.2697894481, 8399952.307163326], [619090.2985749985, 8400032.42535625], [619098.7898581148, 8400040.0], [619157.131431658, 8400040.0], [619157.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318867.173492853]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-03-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-03-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.591828+00	opendatacubeusername	\N
697447e9-2574-4b47-83f6-fd1b5e9df01d	4	2	{"id": "697447e9-2574-4b47-83f6-fd1b5e9df01d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-07-12_final", "extent": {"lat": {"end": -14.468191359048163, "begin": -15.463056091779928}, "lon": {"end": 136.38841135455385, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649457.591438373, 8399226.518244416], [648958.5490976105, 8396726.885002134], [625678.5453606322, 8292926.868330326], [625078.2085500087, 8290345.4478624975], [625002.868568342, 8290240.0], [624988.7772651894, 8290240.0], [624857.1057761294, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649480.0, 8400040.0], [649620.0, 8400040.0], [649640.0, 8400040.0], [649457.591438373, 8399226.518244416]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-12T01:21:20.529910+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.33, "gqa:cep90": 0.64, "fmask:snow": 0.1971676815340684, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.4, "gqa:mean_y": -0.33, "eo:platform": "sentinel-2b", "fmask:clear": 13.90575034704482, "fmask:cloud": 10.69827434022145, "fmask:water": 67.13297951070983, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 10.69827434022145, "eo:sun_azimuth": 33.7220573976028, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.113738196998, "s2cloudless:clear": 84.02925341339953, "s2cloudless:cloud": 15.97074658660047, "fmask:cloud_shadow": 8.065828120489831, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210712T022839_S20210712T011727_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210712T011729_N0301_R088_T53LPD_20210712T022839", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:41:08.438064+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210712T022839_A022708_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-07-12T02:28:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-07-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-07-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649457.591438373, 8399226.518244416], [648958.5490976105, 8396726.885002134], [625678.5453606322, 8292926.868330326], [625078.2085500087, 8290345.4478624975], [625002.868568342, 8290240.0], [624988.7772651894, 8290240.0], [624857.1057761294, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649480.0, 8400040.0], [649620.0, 8400040.0], [649640.0, 8400040.0], [649457.591438373, 8399226.518244416]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.60133+00	opendatacubeusername	\N
fae0edec-f49f-49e8-a782-ad443f1894b6	4	2	{"id": "fae0edec-f49f-49e8-a782-ad443f1894b6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-08-08_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9309199913998}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[616843.0915000994, 8392851.998816438], [617281.6238069568, 8394713.864345849], [618278.5421267165, 8398891.415189603], [618540.271162866, 8399992.312947907], [618564.8465320977, 8400040.0], [618592.7391486891, 8400040.0], [618615.2543228798, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321167.271762196], [600000.0, 8321341.711016988], [600000.0, 8321443.689175818], [605510.2665483677, 8344892.2934514], [611810.2681538722, 8371602.30025454], [616843.0915000994, 8392851.998816438]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-08T01:11:24.772120+00:00", "gqa:abs_x": 0.57, "gqa:abs_y": 0.28, "gqa:cep90": 0.73, "fmask:snow": 0.009368807340227391, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.57, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 3.911886861547751, "fmask:cloud": 0.012608323302138597, "fmask:water": 96.06100294707635, "gqa:mean_xy": 0.63, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 0.012608323302138597, "eo:sun_azimuth": 41.8534016248078, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.0355232436775, "s2cloudless:clear": 99.99780515223019, "s2cloudless:cloud": 0.002194847769812, "fmask:cloud_shadow": 0.005133060733540874, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.59, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.64, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210808T020852_S20210808T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210808T010729_N0301_R045_T53LPD_20210808T020852", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:24:10.416643+00:00", "gqa:abs_iterative_mean_x": 0.59, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210808T020852_A023094_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-08-08T02:08:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[616843.0915000994, 8392851.998816438], [617281.6238069568, 8394713.864345849], [618278.5421267165, 8398891.415189603], [618540.271162866, 8399992.312947907], [618564.8465320977, 8400040.0], [618592.7391486891, 8400040.0], [618615.2543228798, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321167.271762196], [600000.0, 8321341.711016988], [600000.0, 8321443.689175818], [605510.2665483677, 8344892.2934514], [611810.2681538722, 8371602.30025454], [616843.0915000994, 8392851.998816438]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.612739+00	opendatacubeusername	\N
fff3615f-10c7-4070-a4d8-3e29dcbb3d83	4	2	{"id": "fff3615f-10c7-4070-a4d8-3e29dcbb3d83", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-11-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93088990490503}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321966.975729214], [600000.0, 8322120.905225791], [600000.0, 8322203.486616739], [616920.2681424967, 8393812.300206412], [618380.2712582357, 8399952.31334902], [618400.2985749985, 8400032.42535625], [618408.7898581148, 8400040.0], [618448.5961383701, 8400040.0], [618469.5307361125, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321966.975729214]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-16T01:11:22.186475+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.17, "gqa:cep90": 0.62, "fmask:snow": 0.02395152102039761, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.46, "gqa:mean_y": -0.16, "eo:platform": "sentinel-2b", "fmask:clear": 3.9035191655398775, "fmask:cloud": 10.26993720621935, "fmask:water": 84.18360056612686, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.19, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 10.26993720621935, "eo:sun_azimuth": 103.314451239367, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2806813829831, "s2cloudless:clear": 98.33934832218988, "s2cloudless:cloud": 1.6606516778101246, "fmask:cloud_shadow": 1.6189915410935156, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211116T021037_S20211116T010726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211116T010729_N0301_R045_T53LPD_20211116T021037", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.11, "odc:processing_datetime": "2022-05-26T10:57:47.520115+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211116T021037_A024524_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-11-16T02:10:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-11-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-11-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321966.975729214], [600000.0, 8322120.905225791], [600000.0, 8322203.486616739], [616920.2681424967, 8393812.300206412], [618380.2712582357, 8399952.31334902], [618400.2985749985, 8400032.42535625], [618408.7898581148, 8400040.0], [618448.5961383701, 8400040.0], [618469.5307361125, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321966.975729214]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.622137+00	opendatacubeusername	\N
02d114ff-ef92-4997-b30c-8c7173a77623	4	2	{"id": "02d114ff-ef92-4997-b30c-8c7173a77623", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-08-11_final", "extent": {"lat": {"end": -14.468159551113342, "begin": -15.463056091779928}, "lon": {"end": 136.39379166202488, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625780.7451373191, 8290631.013071959], [625693.4025122884, 8290240.0], [625674.2895227807, 8290240.0], [625533.6875203468, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650010.0, 8400040.0], [650160.0, 8400040.0], [650220.0, 8400040.0], [626564.524291158, 8294139.814124964], [625859.5205486962, 8290975.647049437], [625780.7451373191, 8290631.013071959]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-11T01:21:19.324379+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 1.3488856205321766, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 33.30834823716248, "fmask:cloud": 19.121173427556943, "fmask:water": 37.306895567296316, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 19.121173427556943, "eo:sun_azimuth": 39.8072044415582, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.7365098411459, "s2cloudless:clear": 60.61756504120234, "s2cloudless:cloud": 39.38243495879766, "fmask:cloud_shadow": 8.914697147452086, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210811T022113_S20210811T011725_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210811T011729_N0301_R088_T53LPD_20210811T022113", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:20:22.260125+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210811T022113_A023137_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-08-11T02:21:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625780.7451373191, 8290631.013071959], [625693.4025122884, 8290240.0], [625674.2895227807, 8290240.0], [625533.6875203468, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650010.0, 8400040.0], [650160.0, 8400040.0], [650220.0, 8400040.0], [626564.524291158, 8294139.814124964], [625859.5205486962, 8290975.647049437], [625780.7451373191, 8290631.013071959]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.631411+00	opendatacubeusername	\N
8fd6acd4-55e2-455a-a843-7aaeab000625	4	2	{"id": "8fd6acd4-55e2-455a-a843-7aaeab000625", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-08-01_final", "extent": {"lat": {"end": -14.468176018841422, "begin": -15.463056091779928}, "lon": {"end": 136.39100874600393, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649880.0, 8400040.0], [649920.0, 8400040.0], [625378.546341218, 8290406.872702869], [625291.3514159401, 8290240.0], [625250.3175367026, 8290240.0], [625122.2424637761, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649730.0, 8400040.0], [649880.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-01T01:21:20.242955+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.2, "gqa:cep90": 0.55, "fmask:snow": 0.07340884450143934, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.52, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 29.855706075633858, "fmask:cloud": 26.515715926614586, "fmask:water": 41.18268394802704, "gqa:mean_xy": 0.55, "gqa:stddev_x": 0.05, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.11, "eo:cloud_cover": 26.515715926614586, "eo:sun_azimuth": 37.4230726017763, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.0390401647255, "s2cloudless:clear": 53.76594887052709, "s2cloudless:cloud": 46.23405112947291, "fmask:cloud_shadow": 2.37248520522307, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210801T022312_S20210801T011726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210801T011729_N0301_R088_T53LPD_20210801T022312", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 0.0, "gqa:iterative_stddev_xy": 0.03, "odc:processing_datetime": "2022-05-26T11:28:21.453240+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210801T022312_A022994_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-08-01T02:23:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649880.0, 8400040.0], [649920.0, 8400040.0], [625378.546341218, 8290406.872702869], [625291.3514159401, 8290240.0], [625250.3175367026, 8290240.0], [625122.2424637761, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649730.0, 8400040.0], [649880.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.642817+00	opendatacubeusername	\N
73066de0-f47f-4d83-a3d4-727a25682f27	4	2	{"id": "73066de0-f47f-4d83-a3d4-727a25682f27", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-11-09_final", "extent": {"lat": {"end": -14.468208855631667, "begin": -15.463056091779928}, "lon": {"end": 136.38544290344927, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649280.0, 8400040.0], [649320.0, 8400040.0], [625678.5429751256, 8294126.857699461], [624838.4634717416, 8290406.508429598], [624751.3798842591, 8290240.0], [624734.2068919335, 8290240.0], [624587.106569756, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649140.0, 8400040.0], [649280.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-09T01:21:18.593083+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.007245103435001659, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.42486436244626014, "fmask:cloud": 99.56620562634315, "fmask:water": 0.0007036967768606264, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.56620562634315, "eo:sun_azimuth": 98.503975115444, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5300580197802, "s2cloudless:clear": 3.634280619636688, "s2cloudless:cloud": 96.36571938036332, "fmask:cloud_shadow": 0.000981210998721155, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211109T021444_S20211109T011725_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211109T011729_N0301_R088_T53LPD_20211109T021444", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:45:03.678265+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211109T021444_A024424_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-11-09T02:14:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-11-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-11-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649280.0, 8400040.0], [649320.0, 8400040.0], [625678.5429751256, 8294126.857699461], [624838.4634717416, 8290406.508429598], [624751.3798842591, 8290240.0], [624734.2068919335, 8290240.0], [624587.106569756, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649140.0, 8400040.0], [649280.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.653823+00	opendatacubeusername	\N
1277f6c6-c115-4546-965a-301ac614709b	4	2	{"id": "1277f6c6-c115-4546-965a-301ac614709b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-11-29_final", "extent": {"lat": {"end": -14.468139746426976, "begin": -15.463056091779928}, "lon": {"end": 136.3971311566115, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650540.0, 8400040.0], [650580.0, 8400040.0], [627298.5429751256, 8295746.857699461], [626098.5365853659, 8290406.8292682925], [626011.3548387097, 8290240.0], [625988.7761047274, 8290240.0], [625844.38819982, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650390.0, 8400040.0], [650540.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-29T01:21:14.221872+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.12, "gqa:cep90": 0.47, "fmask:snow": 2.9951292851633715, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.43, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 48.04790941835093, "fmask:cloud": 43.529915067245454, "fmask:water": 2.040718731360105, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.06, "gqa:stddev_y": 0.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.09, "eo:cloud_cover": 43.529915067245454, "eo:sun_azimuth": 111.701830099561, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.3240234471317, "s2cloudless:clear": 94.83857952742872, "s2cloudless:cloud": 5.161420472571279, "fmask:cloud_shadow": 3.386327497880131, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS1_20211129T025745_S20211129T011720_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211129T011719_N0301_R088_T53LPD_20211129T025745", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:15:01.570050+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS1_20211129T025745_A024710_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-11-29T02:57:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-11-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-11-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650540.0, 8400040.0], [650580.0, 8400040.0], [627298.5429751256, 8295746.857699461], [626098.5365853659, 8290406.8292682925], [626011.3548387097, 8290240.0], [625988.7761047274, 8290240.0], [625844.38819982, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650390.0, 8400040.0], [650540.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.663526+00	opendatacubeusername	\N
1e793042-551c-4016-8eb8-66f8fb827150	4	2	{"id": "1e793042-551c-4016-8eb8-66f8fb827150", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-01-25_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93108618733274}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8317007.055486362], [600000.0, 8317140.538969186], [600000.0, 8317253.531130491], [618030.2691971251, 8393642.304663839], [619557.6126661418, 8400040.0], [619605.8099367406, 8400040.0], [619632.6215756357, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317007.055486362]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-25T01:11:18.111217+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.17, "gqa:cep90": 0.53, "fmask:snow": 0.1106561801882308, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.44, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 1.5535884294686773, "fmask:cloud": 70.34825381658133, "fmask:water": 24.110407367475382, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.21, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.26, "eo:cloud_cover": 70.34825381658133, "eo:sun_azimuth": 102.469809942307, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7877615823307, "s2cloudless:clear": 33.720818457788056, "s2cloudless:cloud": 66.27918154221194, "fmask:cloud_shadow": 3.8770942062863787, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220125T020725_S20220125T010721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220125T010719_N0301_R045_T53LPD_20220125T020725", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:59:24.088779+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220125T020725_A025525_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2022-01-25T02:07:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-01-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-01-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8317007.055486362], [600000.0, 8317140.538969186], [600000.0, 8317253.531130491], [618030.2691971251, 8393642.304663839], [619557.6126661418, 8400040.0], [619605.8099367406, 8400040.0], [619632.6215756357, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317007.055486362]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.672632+00	opendatacubeusername	\N
3ababc0e-bb85-4a41-847e-6459dbc2f705	4	2	{"id": "3ababc0e-bb85-4a41-847e-6459dbc2f705", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-07-19_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93086232345428}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322893.412534059], [600000.0, 8322900.3606040785], [603551.0993862906, 8337896.562326829], [618040.2691343486, 8399112.304398766], [618260.2748850308, 8400032.328548655], [618268.8378636346, 8400040.0], [618335.2593489977, 8400040.0], [618343.8510477081, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322686.660383381], [600000.0, 8322893.412534059]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-19T01:11:25.797171+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.15, "gqa:cep90": 0.65, "fmask:snow": 0.013914828137242017, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.53, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 3.912400533833021, "fmask:cloud": 20.172517075718662, "fmask:water": 74.926241187158, "gqa:mean_xy": 0.55, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 20.172517075718662, "eo:sun_azimuth": 37.5122869688653, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7122745446506, "s2cloudless:clear": 82.1313146766935, "s2cloudless:cloud": 17.868685323306497, "fmask:cloud_shadow": 0.9749263751530737, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.55, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210719T021248_S20210719T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210719T010729_N0301_R045_T53LPD_20210719T021248", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T11:52:00.293436+00:00", "gqa:abs_iterative_mean_x": 0.55, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210719T021248_A022808_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-07-19T02:12:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-07-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-07-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322893.412534059], [600000.0, 8322900.3606040785], [603551.0993862906, 8337896.562326829], [618040.2691343486, 8399112.304398766], [618260.2748850308, 8400032.328548655], [618268.8378636346, 8400040.0], [618335.2593489977, 8400040.0], [618343.8510477081, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322686.660383381], [600000.0, 8322893.412534059]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.683094+00	opendatacubeusername	\N
b739698b-f276-4e14-b65c-443a12db39be	4	2	{"id": "b739698b-f276-4e14-b65c-443a12db39be", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-09-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93111280046645}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[619654.8716528576, 8399821.696317816], [619681.7914499913, 8399934.552137502], [619682.292070008, 8399935.252818728], [619707.5853062633, 8400040.0], [619757.131431658, 8400040.0], [619769.5270369108, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316327.267437029], [600000.0, 8316481.605313126], [600000.0, 8316583.640815795], [610380.268018237, 8360682.299680622], [618940.2688642134, 8396862.303257758], [619654.8716528576, 8399821.696317816]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-07T01:11:20.263546+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.13, "gqa:cep90": 0.55, "fmask:snow": 0.08027413537079668, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.46, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 4.546251830168356, "fmask:cloud": 1.1110887880026876, "fmask:water": 93.54167062961211, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 1.1110887880026876, "eo:sun_azimuth": 51.7837505987192, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.6754784047917, "s2cloudless:clear": 98.85824222033975, "s2cloudless:cloud": 1.1417577796602505, "fmask:cloud_shadow": 0.7207146168460483, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.49, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210911T134842_S20210907T010724_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210907T010729_N0301_R045_T53LPD_20210911T134842", "gqa:iterative_stddev_x": 0.04, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:55:43.545393+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.08, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210911T134842_A023523_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-09-11T13:48:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-09-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-09-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[619654.8716528576, 8399821.696317816], [619681.7914499913, 8399934.552137502], [619682.292070008, 8399935.252818728], [619707.5853062633, 8400040.0], [619757.131431658, 8400040.0], [619769.5270369108, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316327.267437029], [600000.0, 8316481.605313126], [600000.0, 8316583.640815795], [610380.268018237, 8360682.299680622], [618940.2688642134, 8396862.303257758], [619654.8716528576, 8399821.696317816]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.693285+00	opendatacubeusername	\N
38e2ea06-07a5-4b5a-a608-d5daabd6e76d	4	2	{"id": "38e2ea06-07a5-4b5a-a608-d5daabd6e76d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-08-21_final", "extent": {"lat": {"end": -14.468139746426976, "begin": -15.463056091779928}, "lon": {"end": 136.3971311566115, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[647646.6469105245, 8386848.122320698], [631498.5518910172, 8314226.897478933], [626218.5453606322, 8290646.868330326], [626062.9459163153, 8290240.0], [626047.6575085791, 8290240.0], [625897.904645803, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650410.0, 8400040.0], [650560.0, 8400040.0], [650580.0, 8400040.0], [650095.3808199337, 8397860.570265675], [649919.5200909184, 8397035.644997068], [647646.6469105245, 8386848.122320698]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-21T01:21:17.845558+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.44, "gqa:cep90": 0.8, "fmask:snow": 0.13438362030104764, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.54, "gqa:mean_y": -0.44, "eo:platform": "sentinel-2b", "fmask:clear": 9.903865129800165, "fmask:cloud": 0.8421060892691602, "fmask:water": 88.44278852568124, "gqa:mean_xy": 0.7, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.8421060892691602, "eo:sun_azimuth": 42.5998906103406, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.0285443327098, "s2cloudless:clear": 98.53738790859127, "s2cloudless:cloud": 1.462612091408736, "fmask:cloud_shadow": 0.6768566349483932, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.58, "gqa:iterative_mean_y": -0.41, "gqa:iterative_mean_xy": 0.71, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210821T022222_S20210821T011724_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210821T011729_N0301_R088_T53LPD_20210821T022222", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:10:13.570285+00:00", "gqa:abs_iterative_mean_x": 0.58, "gqa:abs_iterative_mean_y": 0.41, "gqa:abs_iterative_mean_xy": 0.71, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210821T022222_A023280_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-08-21T02:22:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[647646.6469105245, 8386848.122320698], [631498.5518910172, 8314226.897478933], [626218.5453606322, 8290646.868330326], [626062.9459163153, 8290240.0], [626047.6575085791, 8290240.0], [625897.904645803, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650410.0, 8400040.0], [650560.0, 8400040.0], [650580.0, 8400040.0], [650095.3808199337, 8397860.570265675], [649919.5200909184, 8397035.644997068], [647646.6469105245, 8386848.122320698]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.702421+00	opendatacubeusername	\N
1d0055d4-fdb3-4f7c-acf0-f5aec34c4e40	4	2	{"id": "1d0055d4-fdb3-4f7c-acf0-f5aec34c4e40", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-11-19_final", "extent": {"lat": {"end": -14.468166142151189, "begin": -15.463056091779928}, "lon": {"end": 136.39267849603775, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650060.0, 8400040.0], [650100.0, 8400040.0], [626818.5528491855, 8295866.9017614825], [625618.2085500087, 8290585.4478624975], [625503.2610880143, 8290323.927285831], [625484.4764159534, 8290240.0], [625466.372103517, 8290240.0], [625331.1031733279, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649910.0, 8400040.0], [650060.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-19T01:21:16.287601+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 20.746376189434645, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 51.80382452796544, "fmask:cloud": 17.066991010548882, "fmask:water": 8.16553464876106, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 17.066991010548882, "eo:sun_azimuth": 106.346241583801, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.2095954427742, "s2cloudless:clear": 90.59882227541979, "s2cloudless:cloud": 9.401177724580196, "fmask:cloud_shadow": 2.2172736232899783, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211119T022216_S20211119T011722_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211119T011719_N0301_R088_T53LPD_20211119T022216", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:04:56.176903+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211119T022216_A024567_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-11-19T02:22:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-11-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-11-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650060.0, 8400040.0], [650100.0, 8400040.0], [626818.5528491855, 8295866.9017614825], [625618.2085500087, 8290585.4478624975], [625503.2610880143, 8290323.927285831], [625484.4764159534, 8290240.0], [625466.372103517, 8290240.0], [625331.1031733279, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649910.0, 8400040.0], [650060.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.712366+00	opendatacubeusername	\N
b0e0b76e-2e51-492c-9927-4e7bf045fa62	4	2	{"id": "b0e0b76e-2e51-492c-9927-4e7bf045fa62", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-09-30_final", "extent": {"lat": {"end": -14.468199018407887, "begin": -15.463056091779928}, "lon": {"end": 136.3871126576851, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649500.0, 8400040.0], [649078.5588951594, 8397806.928818045], [628078.5540581613, 8303726.907167119], [625078.4795873737, 8290406.578455357], [624991.3744536357, 8290240.0], [624982.1981868418, 8290240.0], [624825.22875584, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649350.0, 8400040.0], [649500.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-30T01:21:17.915264+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.030322891025202275, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.6591461826296812, "fmask:cloud": 94.09186191315875, "fmask:water": 5.098411519744102, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 94.09186191315875, "eo:sun_azimuth": 61.2955873763523, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.7783344055502, "s2cloudless:clear": 58.06018638696514, "s2cloudless:cloud": 41.93981361303486, "fmask:cloud_shadow": 0.12025749344226858, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210930T021856_S20210930T011724_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210930T011729_N0301_R088_T53LPD_20210930T021856", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:08:48.702447+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210930T021856_A023852_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-09-30T02:18:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-09-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-09-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649500.0, 8400040.0], [649078.5588951594, 8397806.928818045], [628078.5540581613, 8303726.907167119], [625078.4795873737, 8290406.578455357], [624991.3744536357, 8290240.0], [624982.1981868418, 8290240.0], [624825.22875584, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649350.0, 8400040.0], [649500.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.722318+00	opendatacubeusername	\N
84fdf680-bd53-4d7b-a29c-f08f58c06dc3	4	2	{"id": "84fdf680-bd53-4d7b-a29c-f08f58c06dc3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-11-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93078983128197}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324487.00732619], [600000.0, 8324641.009602781], [600000.0, 8324733.496875748], [617140.2691971251, 8397292.304663839], [617790.270905263, 8400032.311864097], [617798.8461424969, 8400040.0], [617863.1088940254, 8400040.0], [617872.6188135758, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324487.00732619]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-06T01:11:24.289970+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.21, "gqa:cep90": 0.6, "fmask:snow": 0.1670735284493846, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.48, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 4.3481187155881145, "fmask:cloud": 51.059718602867875, "fmask:water": 42.719844013627934, "gqa:mean_xy": 0.52, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 51.059718602867875, "eo:sun_azimuth": 95.7074358199952, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.8452573732243, "s2cloudless:clear": 69.1322859986361, "s2cloudless:cloud": 30.86771400136389, "fmask:cloud_shadow": 1.705245139466699, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211106T023326_S20211106T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211106T010729_N0301_R045_T53LPD_20211106T023326", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:11:30.219267+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.55, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211106T023326_A024381_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-11-06T02:33:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-11-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-11-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324487.00732619], [600000.0, 8324641.009602781], [600000.0, 8324733.496875748], [617140.2691971251, 8397292.304663839], [617790.270905263, 8400032.311864097], [617798.8461424969, 8400040.0], [617863.1088940254, 8400040.0], [617872.6188135758, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324487.00732619]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.73176+00	opendatacubeusername	\N
491c4bb3-2fde-4a70-83fb-ca621c125979	4	2	{"id": "491c4bb3-2fde-4a70-83fb-ca621c125979", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-10-17_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93073923193182}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8325767.040233098], [600000.0, 8325961.156358861], [600000.0, 8326014.3518748535], [600800.267463392, 8329472.297331315], [606880.2683615306, 8355212.301132917], [617220.2691971251, 8398922.304663839], [617497.5194470182, 8400040.0], [617557.5797162297, 8400040.0], [617564.448820716, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325767.040233098]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-17T01:11:25.142018+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.017874292722900517, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 1.3053249433124312, "fmask:cloud": 15.499098761745744, "fmask:water": 79.85316072107338, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 15.499098761745744, "eo:sun_azimuth": 77.7325238233291, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.2874190466512, "s2cloudless:clear": 89.30157675467962, "s2cloudless:cloud": 10.698423245320392, "fmask:cloud_shadow": 3.3245412811455433, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211017T020931_S20211017T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211017T010729_N0301_R045_T53LPD_20211017T020931", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:09:23.001758+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211017T020931_A024095_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-10-17T02:09:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-10-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-10-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8325767.040233098], [600000.0, 8325961.156358861], [600000.0, 8326014.3518748535], [600800.267463392, 8329472.297331315], [606880.2683615306, 8355212.301132917], [617220.2691971251, 8398922.304663839], [617497.5194470182, 8400040.0], [617557.5797162297, 8400040.0], [617564.448820716, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325767.040233098]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.741242+00	opendatacubeusername	\N
a0e7e6b4-0ca3-480d-b5cb-d316a8bffee1	4	2	{"id": "a0e7e6b4-0ca3-480d-b5cb-d316a8bffee1", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-12-09_final", "extent": {"lat": {"end": -14.468149654690048, "begin": -15.463056091779928}, "lon": {"end": 136.3954614099514, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625828.9895649675, 8290246.064009386], [625826.3286154474, 8290240.0], [625822.2449006503, 8290240.0], [625683.8248752027, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650220.0, 8400040.0], [650360.0, 8400040.0], [650400.0, 8400040.0], [625978.5530389278, 8290586.902609713], [625846.4138043021, 8290285.771921949], [625839.4878239139, 8290255.502809866], [625828.9895649675, 8290246.064009386]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-09T01:21:13.450276+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.01501772813926594, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.07280710122901814, "fmask:cloud": 99.90117179674506, "fmask:water": 0.009973311764281739, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.90117179674506, "eo:sun_azimuth": 114.549186275704, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5990664058662, "s2cloudless:clear": 3.601097718225188, "s2cloudless:cloud": 96.39890228177481, "fmask:cloud_shadow": 0.0010300621223727278, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211209T022232_S20211209T011720_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211209T011719_N0301_R088_T53LPD_20211209T022232", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:13:45.673095+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211209T022232_A024853_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-12-09T02:22:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-12-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-12-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625828.9895649675, 8290246.064009386], [625826.3286154474, 8290240.0], [625822.2449006503, 8290240.0], [625683.8248752027, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650220.0, 8400040.0], [650360.0, 8400040.0], [650400.0, 8400040.0], [625978.5530389278, 8290586.902609713], [625846.4138043021, 8290285.771921949], [625839.4878239139, 8290255.502809866], [625828.9895649675, 8290246.064009386]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.752298+00	opendatacubeusername	\N
fa23b791-0839-4b21-a764-6ed986ce544f	4	2	{"id": "fa23b791-0839-4b21-a764-6ed986ce544f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-08-28_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93110088343852}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8316647.07965917], [600000.0, 8316841.29894377], [600000.0, 8316883.572403662], [619260.2691971251, 8398572.304663839], [619610.2985749985, 8400032.42535625], [619618.7898581148, 8400040.0], [619694.8281750672, 8400040.0], [619697.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316647.07965917]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-28T01:11:21.594478+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.16, "gqa:cep90": 0.6, "fmask:snow": 0.5314176736469239, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.49, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 5.469050122598009, "fmask:cloud": 3.989784252927296, "fmask:water": 87.30993196089126, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 3.989784252927296, "eo:sun_azimuth": 47.8820654618675, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6933633424898, "s2cloudless:clear": 92.98758992869186, "s2cloudless:cloud": 7.012410071308134, "fmask:cloud_shadow": 2.6998159899365057, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210828T021306_S20210828T010725_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210828T010729_N0301_R045_T53LPD_20210828T021306", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:53:57.510347+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210828T021306_A023380_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-08-28T02:13:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8316647.07965917], [600000.0, 8316841.29894377], [600000.0, 8316883.572403662], [619260.2691971251, 8398572.304663839], [619610.2985749985, 8400032.42535625], [619618.7898581148, 8400040.0], [619694.8281750672, 8400040.0], [619697.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8316647.07965917]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.76187+00	opendatacubeusername	\N
30ecfc41-913e-4a7b-acaf-dc1243417a34	4	2	{"id": "30ecfc41-913e-4a7b-acaf-dc1243417a34", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-01-08_final", "extent": {"lat": {"end": -14.468172727926882, "begin": -15.463056091779928}, "lon": {"end": 136.39156532948886, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649920.0, 8400040.0], [649980.0, 8400040.0], [626458.55058842, 8294786.891659309], [625498.2085500087, 8290525.4478624975], [625375.2596158835, 8290287.117846974], [625364.5471112592, 8290240.0], [625350.952610108, 8290240.0], [625215.2262516732, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649790.0, 8400040.0], [649920.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-08T01:21:14.709597+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.19, "gqa:cep90": 0.49, "fmask:snow": 4.947284613981678, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.36, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 34.67839990272965, "fmask:cloud": 48.01297249774361, "fmask:water": 11.087202713593376, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 48.01297249774361, "eo:sun_azimuth": 110.976592383283, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6301613048938, "s2cloudless:clear": 99.75031615811149, "s2cloudless:cloud": 0.24968384188851778, "fmask:cloud_shadow": 1.2741402719516892, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220108T022425_S20220108T011721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220108T011719_N0301_R088_T53LPD_20220108T022425", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.04, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T11:25:44.800940+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220108T022425_A025282_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2022-01-08T02:24:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-01-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-01-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649920.0, 8400040.0], [649980.0, 8400040.0], [626458.55058842, 8294786.891659309], [625498.2085500087, 8290525.4478624975], [625375.2596158835, 8290287.117846974], [625364.5471112592, 8290240.0], [625350.952610108, 8290240.0], [625215.2262516732, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649790.0, 8400040.0], [649920.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.773269+00	opendatacubeusername	\N
3477db2c-d6ff-465f-84f8-1dd4a9cdb1ef	4	2	{"id": "3477db2c-d6ff-465f-84f8-1dd4a9cdb1ef", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-10-07_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93079852297336}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8324267.168880331], [600000.0, 8324461.352341012], [600000.0, 8324513.588512123], [611350.2683610566, 8372672.301130912], [617770.2691971251, 8399822.304663839], [617820.2985749985, 8400022.42535625], [617832.8552386097, 8400040.0], [617895.249673706, 8400040.0], [617897.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324267.168880331]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-07T01:11:24.241772+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.19, "gqa:cep90": 0.59, "fmask:snow": 0.04899241935823516, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.46, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 4.42243066734207, "fmask:cloud": 3.307610555405501, "fmask:water": 90.75638269871521, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 3.307610555405501, "eo:sun_azimuth": 69.4057100466966, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.2053321454591, "s2cloudless:clear": 98.96001889090628, "s2cloudless:cloud": 1.0399811090937177, "fmask:cloud_shadow": 1.4645836591789756, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.48, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211007T021217_S20211007T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211007T010729_N0301_R045_T53LPD_20211007T021217", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:12:16.258634+00:00", "gqa:abs_iterative_mean_x": 0.48, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211007T021217_A023952_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-10-07T02:12:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8324267.168880331], [600000.0, 8324461.352341012], [600000.0, 8324513.588512123], [611350.2683610566, 8372672.301130912], [617770.2691971251, 8399822.304663839], [617820.2985749985, 8400022.42535625], [617832.8552386097, 8400040.0], [617895.249673706, 8400040.0], [617897.131431658, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8324267.168880331]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.782626+00	opendatacubeusername	\N
b91ed072-caf3-4e29-a3ef-557f91e05cf6	4	2	{"id": "b91ed072-caf3-4e29-a3ef-557f91e05cf6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-07-09_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93086218015333}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322726.845326244], [600000.0, 8322900.534199959], [600000.0, 8322903.98209747], [601050.268709403, 8327402.302603595], [617760.2691971251, 8398022.304663839], [618257.5354739247, 8400040.0], [618325.7104772193, 8400040.0], [618343.2710979853, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322726.845326244]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-09T01:11:25.521906+00:00", "gqa:abs_x": 0.65, "gqa:abs_y": 0.19, "gqa:cep90": 0.75, "fmask:snow": 0.3293966069248199, "gqa:abs_xy": 0.68, "gqa:mean_x": 0.65, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 6.732629889198312, "fmask:cloud": 7.852748975242675, "fmask:water": 80.83819783721175, "gqa:mean_xy": 0.68, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 7.852748975242675, "eo:sun_azimuth": 35.9044943226063, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.7431421134744, "s2cloudless:clear": 88.7809445517434, "s2cloudless:cloud": 11.219055448256599, "fmask:cloud_shadow": 4.24702669142244, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.67, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.69, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210709T021700_S20210709T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210709T010729_N0301_R045_T53LPD_20210709T021700", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:32:28.276359+00:00", "gqa:abs_iterative_mean_x": 0.67, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.69, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210709T021700_A022665_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-07-09T02:17:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-07-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-07-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322726.845326244], [600000.0, 8322900.534199959], [600000.0, 8322903.98209747], [601050.268709403, 8327402.302603595], [617760.2691971251, 8398022.304663839], [618257.5354739247, 8400040.0], [618325.7104772193, 8400040.0], [618343.2710979853, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322726.845326244]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.79269+00	opendatacubeusername	\N
df40808a-cd1a-46e0-8111-9ee3745a674e	4	2	{"id": "df40808a-cd1a-46e0-8111-9ee3745a674e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-08-18_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93100124533404}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319127.276170478], [600000.0, 8319360.88616684], [600000.0, 8319393.64140242], [617640.2662107087, 8394332.292017896], [618980.2708284367, 8399972.311540762], [619006.1732834124, 8400040.0], [619065.8209987, 8400040.0], [619077.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319127.276170478]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-18T01:11:23.420354+00:00", "gqa:abs_x": 0.72, "gqa:abs_y": 0.27, "gqa:cep90": 0.86, "fmask:snow": 0.04051954493750472, "gqa:abs_xy": 0.77, "gqa:mean_x": 0.72, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 3.9944684971882167, "fmask:cloud": 10.471136666114944, "fmask:water": 83.54802961039304, "gqa:mean_xy": 0.77, "gqa:stddev_x": 0.16, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 10.471136666114944, "eo:sun_azimuth": 44.6236093401764, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.5242356283881, "s2cloudless:clear": 88.98232532008822, "s2cloudless:cloud": 11.01767467991177, "fmask:cloud_shadow": 1.9458456813662806, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.75, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.78, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210818T021035_S20210818T010727_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210818T010729_N0301_R045_T53LPD_20210818T021035", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T11:31:20.829304+00:00", "gqa:abs_iterative_mean_x": 0.75, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.78, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210818T021035_A023237_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-08-18T02:10:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319127.276170478], [600000.0, 8319360.88616684], [600000.0, 8319393.64140242], [617640.2662107087, 8394332.292017896], [618980.2708284367, 8399972.311540762], [619006.1732834124, 8400040.0], [619065.8209987, 8400040.0], [619077.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319127.276170478]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.801802+00	opendatacubeusername	\N
3e6518af-5251-42a8-bb48-a275609a23e8	4	2	{"id": "3e6518af-5251-42a8-bb48-a275609a23e8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-10-10_final", "extent": {"lat": {"end": -14.468218681015415, "begin": -15.463056091779928}, "lon": {"end": 136.3837731479561, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649140.0, 8400040.0], [648958.555212007, 8398946.912328443], [624613.437113194, 8290240.0], [624585.9301098572, 8290240.0], [624451.0886638131, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648980.0, 8400040.0], [649140.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-10T01:21:19.447107+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.14, "gqa:cep90": 0.37, "fmask:snow": 1.018276492073125, "gqa:abs_xy": 0.31, "gqa:mean_x": 0.28, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 9.77986057683884, "fmask:cloud": 87.59619887512126, "fmask:water": 1.2253683890277332, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 87.59619887512126, "eo:sun_azimuth": 69.2039453411166, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.2903705616448, "s2cloudless:clear": 98.35951647021105, "s2cloudless:cloud": 1.6404835297889528, "fmask:cloud_shadow": 0.380295666939046, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211010T021921_S20211010T011726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211010T011729_N0301_R088_T53LPD_20211010T021921", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:14:34.350916+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211010T021921_A023995_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-10-10T02:19:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-10-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-10-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649140.0, 8400040.0], [648958.555212007, 8398946.912328443], [624613.437113194, 8290240.0], [624585.9301098572, 8290240.0], [624451.0886638131, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648980.0, 8400040.0], [649140.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.811418+00	opendatacubeusername	\N
4d647593-c8d6-4c22-9824-5ad509b6a407	4	2	{"id": "4d647593-c8d6-4c22-9824-5ad509b6a407", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-01-15_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93096001631133}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8320186.942868347], [600000.0, 8320321.08738502], [600000.0, 8320433.505305178], [618790.2681538722, 8399992.300254539], [618814.8471443175, 8400040.0], [618875.2724984675, 8400040.0], [618884.3602309362, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320186.942868347]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-15T01:11:19.541441+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.2, "gqa:cep90": 0.58, "fmask:snow": 0.041444213699390144, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.52, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 1.5219688486036502, "fmask:cloud": 10.74368863199375, "fmask:water": 85.16404033870434, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.09, "gqa:stddev_y": 0.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 10.74368863199375, "eo:sun_azimuth": 107.249196279756, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.323937575959, "s2cloudless:clear": 91.82984676521154, "s2cloudless:cloud": 8.170153234788456, "fmask:cloud_shadow": 2.528857966998868, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.47, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220115T020807_S20220115T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220115T010729_N0301_R045_T53LPD_20220115T020807", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:42:52.539875+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220115T020807_A025382_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2022-01-15T02:08:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-01-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-01-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8320186.942868347], [600000.0, 8320321.08738502], [600000.0, 8320433.505305178], [618790.2681538722, 8399992.300254539], [618814.8471443175, 8400040.0], [618875.2724984675, 8400040.0], [618884.3602309362, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8320186.942868347]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.822085+00	opendatacubeusername	\N
cdc0ff98-441d-4dc2-9d6b-fb3eecc9fb67	4	2	{"id": "cdc0ff98-441d-4dc2-9d6b-fb3eecc9fb67", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-09-20_final", "extent": {"lat": {"end": -14.468159551113342, "begin": -15.463056091779928}, "lon": {"end": 136.39379166202488, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650200.0, 8400040.0], [650220.0, 8400040.0], [648658.55058842, 8392766.891659308], [629758.5480950448, 8308346.880527197], [625738.5480950448, 8290406.880527197], [625651.3507985483, 8290240.0], [625624.6994262908, 8290240.0], [625482.2420166967, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650070.0, 8400040.0], [650200.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-20T01:21:15.615783+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.28, "gqa:cep90": 0.36, "fmask:snow": 0.004420052802705189, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.29, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 0.016219756127213568, "fmask:cloud": 94.7041093820892, "fmask:water": 5.140579440873959, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.24, "gqa:stddev_y": 0.39, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.46, "eo:cloud_cover": 94.7041093820892, "eo:sun_azimuth": 54.9782242777488, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.72069688577, "s2cloudless:clear": 10.617911445047277, "s2cloudless:cloud": 89.38208855495272, "fmask:cloud_shadow": 0.1346713681069301, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210920T022047_S20210920T011722_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210920T011719_N0301_R088_T53LPD_20210920T022047", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T11:27:06.659667+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210920T022047_A023709_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-09-20T02:20:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-09-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-09-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650200.0, 8400040.0], [650220.0, 8400040.0], [648658.55058842, 8392766.891659308], [629758.5480950448, 8308346.880527197], [625738.5480950448, 8290406.880527197], [625651.3507985483, 8290240.0], [625624.6994262908, 8290240.0], [625482.2420166967, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650070.0, 8400040.0], [650200.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.83332+00	opendatacubeusername	\N
0ed01477-ee3f-4632-86af-4ff018d9350b	4	2	{"id": "0ed01477-ee3f-4632-86af-4ff018d9350b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-09-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93088792466023}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8322026.9974837545], [600000.0, 8322180.912888802], [600000.0, 8322253.50876798], [617140.2679416185, 8394832.299356358], [618380.2728119253, 8400032.319873307], [618388.8421681492, 8400040.0], [618457.0274742629, 8400040.0], [618457.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322026.9974837545]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-27T01:11:22.447331+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.16, "gqa:cep90": 0.58, "fmask:snow": 0.15442864717569155, "gqa:abs_xy": 0.52, "gqa:mean_x": 0.49, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 5.669648247937252, "fmask:cloud": 4.6587392612224985, "fmask:water": 87.81541635675427, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 4.6587392612224985, "eo:sun_azimuth": 62.3213964483581, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7246873827422, "s2cloudless:clear": 94.43897253149122, "s2cloudless:cloud": 5.5610274685087875, "fmask:cloud_shadow": 1.7017674869102817, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.52, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210927T020932_S20210927T010726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210927T010729_N0301_R045_T53LPD_20210927T020932", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T13:38:43.536341+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210927T020932_A023809_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-09-27T02:09:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-09-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-09-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8322026.9974837545], [600000.0, 8322180.912888802], [600000.0, 8322253.50876798], [617140.2679416185, 8394832.299356358], [618380.2728119253, 8400032.319873307], [618388.8421681492, 8400040.0], [618457.0274742629, 8400040.0], [618457.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322026.9974837545]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.842596+00	opendatacubeusername	\N
5c1b6ff0-fc42-4ca2-ad7b-63674e7a9ea2	4	2	{"id": "5c1b6ff0-fc42-4ca2-ad7b-63674e7a9ea2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-10-30_final", "extent": {"lat": {"end": -14.468235030343727, "begin": -15.463056091779928}, "lon": {"end": 136.38099021934426, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[648820.0, 8400040.0], [648840.0, 8400040.0], [624358.5518910172, 8290346.897478933], [624282.6196579272, 8290240.0], [624264.4727736296, 8290240.0], [624122.2367207629, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648670.0, 8400040.0], [648820.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-30T01:21:19.868614+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.15, "gqa:cep90": 0.43, "fmask:snow": 0.7570374970747059, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.41, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 62.76040137193406, "fmask:cloud": 31.981860014173936, "fmask:water": 0.784375380564321, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.04, "gqa:stddev_y": 0.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.08, "eo:cloud_cover": 31.981860014173936, "eo:sun_azimuth": 88.8238830964396, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 18.5648733313414, "s2cloudless:clear": 95.62240302285656, "s2cloudless:cloud": 4.37759697714344, "fmask:cloud_shadow": 3.7163257362529754, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.42, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211030T022051_S20211030T011726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211030T011729_N0301_R088_T53LPD_20211030T022051", "gqa:iterative_stddev_x": 0.02, "gqa:iterative_stddev_y": 0.01, "gqa:iterative_stddev_xy": 0.02, "odc:processing_datetime": "2022-05-26T12:48:24.499069+00:00", "gqa:abs_iterative_mean_x": 0.4, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211030T022051_A024281_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-10-30T02:20:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-10-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-10-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[648820.0, 8400040.0], [648840.0, 8400040.0], [624358.5518910172, 8290346.897478933], [624282.6196579272, 8290240.0], [624264.4727736296, 8290240.0], [624122.2367207629, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648670.0, 8400040.0], [648820.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.851708+00	opendatacubeusername	\N
859224b0-50bd-4b26-8f2f-dc9f344df25f	4	2	{"id": "859224b0-50bd-4b26-8f2f-dc9f344df25f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-12-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93099014417828}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319426.976088532], [600000.0, 8319661.160432733], [600000.0, 8319673.560000199], [612920.2677816246, 8374452.298679076], [618880.2680091516, 8399682.299642174], [618977.2876830624, 8400040.0], [619035.2773692275, 8400040.0], [619053.627896483, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319426.976088532]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-16T01:11:17.499553+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.25, "gqa:cep90": 0.65, "fmask:snow": 0.09082766711660001, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.45, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 3.967431307678864, "fmask:cloud": 0.25989285226797737, "fmask:water": 95.48023924188948, "gqa:mean_xy": 0.51, "gqa:stddev_x": 0.2, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.24, "eo:cloud_cover": 0.25989285226797737, "eo:sun_azimuth": 113.559786899207, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6582722734334, "s2cloudless:clear": 99.74321619167405, "s2cloudless:cloud": 0.256783808325947, "fmask:cloud_shadow": 0.20160893104708794, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211216T021456_S20211216T010721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211216T010719_N0301_R045_T53LPD_20211216T021456", "gqa:iterative_stddev_x": 0.11, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T13:33:19.783661+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211216T021456_A024953_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-12-16T02:14:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-12-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-12-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319426.976088532], [600000.0, 8319661.160432733], [600000.0, 8319673.560000199], [612920.2677816246, 8374452.298679076], [618880.2680091516, 8399682.299642174], [618977.2876830624, 8400040.0], [619035.2773692275, 8400040.0], [619053.627896483, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319426.976088532]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.860818+00	opendatacubeusername	\N
0954f5ef-0844-4d7a-8445-20b46a28d083	4	2	{"id": "0954f5ef-0844-4d7a-8445-20b46a28d083", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-12-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308740410951}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[618296.3062637023, 8399971.58145692], [618301.6387506074, 8399993.927116333], [618303.5848356033, 8399995.671157127], [618316.9785543869, 8400040.0], [618353.0491005995, 8400040.0], [618375.1400875411, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322367.000878628], [600000.0, 8322600.884376816], [600000.0, 8322604.262674122], [600920.2683711001, 8326572.301173386], [615300.2685799332, 8387382.30205636], [617610.2719378532, 8397142.316205272], [618260.2758013625, 8399852.332372367], [618296.3062637023, 8399971.58145692]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-26T01:11:19.174284+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.02291556762985991, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.0003843947170906017, "fmask:cloud": 99.97670003765306, "fmask:water": 0.0, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.97670003765306, "eo:sun_azimuth": 112.990146057988, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.7579684810031, "s2cloudless:clear": 0.36572765451024947, "s2cloudless:cloud": 99.63427234548975, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211226T021156_S20211226T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211226T010729_N0301_R045_T53LPD_20211226T021156", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T11:50:07.490659+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211226T021156_A025096_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-12-26T02:11:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-12-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-12-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[618296.3062637023, 8399971.58145692], [618301.6387506074, 8399993.927116333], [618303.5848356033, 8399995.671157127], [618316.9785543869, 8400040.0], [618353.0491005995, 8400040.0], [618375.1400875411, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8322367.000878628], [600000.0, 8322600.884376816], [600000.0, 8322604.262674122], [600920.2683711001, 8326572.301173386], [615300.2685799332, 8387382.30205636], [617610.2719378532, 8397142.316205272], [618260.2758013625, 8399852.332372367], [618296.3062637023, 8399971.58145692]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.872292+00	opendatacubeusername	\N
a1f94ce3-3436-4fc5-a887-57f632f7209b	4	2	{"id": "a1f94ce3-3436-4fc5-a887-57f632f7209b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-08-31_final", "extent": {"lat": {"end": -14.468103314833822, "begin": -15.463056091779928}, "lon": {"end": 136.4032535501726, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[651220.0, 8400040.0], [651240.0, 8400040.0], [626878.5555246793, 8290826.913727439], [626669.0160817553, 8290258.68567131], [626664.6611995863, 8290240.0], [626662.1255646212, 8290240.0], [626522.2961478534, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651060.0, 8400040.0], [651220.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-31T01:21:15.844906+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.13, "gqa:cep90": 0.47, "fmask:snow": 0.025942682209676198, "gqa:abs_xy": 0.37, "gqa:mean_x": 0.35, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 5.987467471596059, "fmask:cloud": 85.89620196307476, "fmask:water": 7.899579690881876, "gqa:mean_xy": 0.36, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 85.89620196307476, "eo:sun_azimuth": 45.9194297420094, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.028418268362, "s2cloudless:clear": 22.803651389856007, "s2cloudless:cloud": 77.196348610144, "fmask:cloud_shadow": 0.19080819223762932, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.39, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210831T022112_S20210831T011722_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210831T011719_N0301_R088_T53LPD_20210831T022112", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:20:04.788406+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210831T022112_A023423_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-08-31T02:21:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-08-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[651220.0, 8400040.0], [651240.0, 8400040.0], [626878.5555246793, 8290826.913727439], [626669.0160817553, 8290258.68567131], [626664.6611995863, 8290240.0], [626662.1255646212, 8290240.0], [626522.2961478534, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [651060.0, 8400040.0], [651220.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-08-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-08-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.881963+00	opendatacubeusername	\N
077f5125-0460-4692-9bfc-915a49b75ae5	4	2	{"id": "077f5125-0460-4692-9bfc-915a49b75ae5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-07-02_final", "extent": {"lat": {"end": -14.468182596723862, "begin": -15.463056091779928}, "lon": {"end": 136.3898955786133, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649780.0, 8400040.0], [649800.0, 8400040.0], [632158.55058842, 8320646.891659309], [625378.5429751256, 8290406.857699461], [625291.3525991157, 8290240.0], [625265.0127525737, 8290240.0], [625122.9650819508, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649640.0, 8400040.0], [649780.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-02T01:21:19.864821+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.46, "gqa:cep90": 0.78, "fmask:snow": 0.44810002988571035, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.46, "gqa:mean_y": -0.46, "eo:platform": "sentinel-2b", "fmask:clear": 11.68617249047228, "fmask:cloud": 2.0604238456119246, "fmask:water": 84.24383144381198, "gqa:mean_xy": 0.65, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 2.0604238456119246, "eo:sun_azimuth": 32.4146976928323, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.784658394021, "s2cloudless:clear": 91.82209683514823, "s2cloudless:cloud": 8.177903164851777, "fmask:cloud_shadow": 1.5614721902181012, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.66, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210702T030653_S20210702T011726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210702T011729_N0301_R088_T53LPD_20210702T030653", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T12:23:12.115657+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.44, "gqa:abs_iterative_mean_xy": 0.66, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210702T030653_A022565_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-07-02T03:06:53+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-07-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-07-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649780.0, 8400040.0], [649800.0, 8400040.0], [632158.55058842, 8320646.891659309], [625378.5429751256, 8290406.857699461], [625291.3525991157, 8290240.0], [625265.0127525737, 8290240.0], [625122.9650819508, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649640.0, 8400040.0], [649780.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.892114+00	opendatacubeusername	\N
5f5ab49f-4a2f-4b9c-88eb-73017616e7cf	4	2	{"id": "5f5ab49f-4a2f-4b9c-88eb-73017616e7cf", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-01-18_final", "extent": {"lat": {"end": -14.46814635325122, "begin": -15.463056091779928}, "lon": {"end": 136.3960179923122, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650420.0, 8400040.0], [650460.0, 8400040.0], [626398.5517434549, 8292386.896819531], [625918.2085500087, 8290285.4478624975], [625867.2608513109, 8290240.0], [625830.2953586498, 8290240.0], [625697.1054753694, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650280.0, 8400040.0], [650420.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-18T01:21:14.148680+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.11, "gqa:cep90": 0.5, "fmask:snow": 0.07325313256691346, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.41, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 2.3050594772923465, "fmask:cloud": 97.53919105111416, "fmask:water": 0.036636184604434525, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.14, "eo:cloud_cover": 97.53919105111416, "eo:sun_azimuth": 106.653131822213, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.1742588017566, "s2cloudless:clear": 42.589915234953274, "s2cloudless:cloud": 57.41008476504672, "fmask:cloud_shadow": 0.0458601544221433, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220118T021747_S20220118T011720_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220118T011719_N0301_R088_T53LPD_20220118T021747", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:42:28.163627+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220118T021747_A025425_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2022-01-18T02:17:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-01-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-01-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650420.0, 8400040.0], [650460.0, 8400040.0], [626398.5517434549, 8292386.896819531], [625918.2085500087, 8290285.4478624975], [625867.2608513109, 8290240.0], [625830.2953586498, 8290240.0], [625697.1054753694, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650280.0, 8400040.0], [650420.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.901908+00	opendatacubeusername	\N
408da4e3-0272-4741-b727-49900eaeaa7c	4	2	{"id": "408da4e3-0272-4741-b727-49900eaeaa7c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-10-20_final", "extent": {"lat": {"end": -14.468235030343727, "begin": -15.463056091779928}, "lon": {"end": 136.38099021934426, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[624263.3484388132, 8290241.053796777], [624262.9454416065, 8290240.0], [624262.1797892902, 8290240.0], [624112.237784995, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648670.0, 8400040.0], [648820.0, 8400040.0], [648840.0, 8400040.0], [624418.55058842, 8290646.891659309], [624294.420813283, 8290322.304901034], [624279.5176098223, 8290255.633891112], [624263.3484388132, 8290241.053796777]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-20T01:21:20.086451+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.15, "gqa:cep90": 0.46, "fmask:snow": 0.9035775868172067, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.37, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 45.34459213634442, "fmask:cloud": 48.70654746297847, "fmask:water": 2.936707493016052, "gqa:mean_xy": 0.39, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 48.70654746297847, "eo:sun_azimuth": 78.617390096494, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.4930877100856, "s2cloudless:clear": 96.91259162906657, "s2cloudless:cloud": 3.087408370933431, "fmask:cloud_shadow": 2.108575320843852, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.38, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211020T035342_S20211020T011809_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211020T011729_N0301_R088_T53LPD_20211020T035342", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T13:12:56.508951+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211020T035342_A024138_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-10-20T03:53:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-10-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-10-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[624263.3484388132, 8290241.053796777], [624262.9454416065, 8290240.0], [624262.1797892902, 8290240.0], [624112.237784995, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [648670.0, 8400040.0], [648820.0, 8400040.0], [648840.0, 8400040.0], [624418.55058842, 8290646.891659309], [624294.420813283, 8290322.304901034], [624279.5176098223, 8290255.633891112], [624263.3484388132, 8290241.053796777]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.911245+00	opendatacubeusername	\N
fa361062-5b34-46ec-b222-0fab0f462174	4	2	{"id": "fa361062-5b34-46ec-b222-0fab0f462174", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-07-29_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93089544684238}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321846.981365837], [600000.0, 8322060.869833064], [600000.0, 8322063.5028804215], [618417.6380526527, 8400040.0], [618492.3470163096, 8400040.0], [618509.0828659048, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321846.981365837]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-29T01:11:25.571704+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.13, "gqa:cep90": 0.63, "fmask:snow": 0.4671133764323577, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.54, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 14.311891022198306, "fmask:cloud": 18.75945576048079, "fmask:water": 61.683836891646095, "gqa:mean_xy": 0.55, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.18, "eo:cloud_cover": 18.75945576048079, "eo:sun_azimuth": 39.4932357059284, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.1237277567363, "s2cloudless:clear": 70.53046254376027, "s2cloudless:cloud": 29.469537456239742, "fmask:cloud_shadow": 4.7777029492424505, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.56, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.57, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210729T021226_S20210729T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210729T010729_N0301_R045_T53LPD_20210729T021226", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:27:55.342958+00:00", "gqa:abs_iterative_mean_x": 0.56, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.57, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210729T021226_A022951_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-07-29T02:12:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-07-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-07-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321846.981365837], [600000.0, 8322060.869833064], [600000.0, 8322063.5028804215], [618417.6380526527, 8400040.0], [618492.3470163096, 8400040.0], [618509.0828659048, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321846.981365837]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.921469+00	opendatacubeusername	\N
40933169-4057-4cc1-9cb3-9da032ecce5b	4	2	{"id": "40933169-4057-4cc1-9cb3-9da032ecce5b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-12-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93099371578307}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319346.991400229], [600000.0, 8319540.9771655], [600000.0, 8319583.495340585], [618310.2691971251, 8397092.304663839], [618960.2761269802, 8399812.333729524], [619027.0663118127, 8400040.0], [619072.7391486891, 8400040.0], [619093.2466008426, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319346.991400229]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-06T01:11:18.903510+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.27, "gqa:cep90": 0.75, "fmask:snow": 0.019752586887103598, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.42, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 0.7388594594759358, "fmask:cloud": 95.95878305350679, "fmask:water": 3.2050193758239254, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.26, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.31, "eo:cloud_cover": 95.95878305350679, "eo:sun_azimuth": 112.286603790105, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.423539226141, "s2cloudless:clear": 4.745001335572798, "s2cloudless:cloud": 95.2549986644272, "fmask:cloud_shadow": 0.07758552430624399, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.56, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.62, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211206T021043_S20211206T010722_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211206T010719_N0301_R045_T53LPD_20211206T021043", "gqa:iterative_stddev_x": 0.12, "gqa:iterative_stddev_y": 0.1, "gqa:iterative_stddev_xy": 0.16, "odc:processing_datetime": "2022-05-26T12:20:46.447412+00:00", "gqa:abs_iterative_mean_x": 0.56, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.62, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211206T021043_A024810_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-12-06T02:10:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-12-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-12-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319346.991400229], [600000.0, 8319540.9771655], [600000.0, 8319583.495340585], [618310.2691971251, 8397092.304663839], [618960.2761269802, 8399812.333729524], [619027.0663118127, 8400040.0], [619072.7391486891, 8400040.0], [619093.2466008426, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319346.991400229]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.931653+00	opendatacubeusername	\N
74443069-4383-437d-bd8b-7ef177f18c37	4	2	{"id": "74443069-4383-437d-bd8b-7ef177f18c37", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-09-17_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93098814476713}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319486.915121076], [600000.0, 8319660.774048421], [600000.0, 8319723.981230547], [601120.2687234567, 8324522.302662988], [618900.2687234567, 8399662.30266299], [618990.2985749985, 8400032.42535625], [618998.7898581148, 8400040.0], [619062.7447008581, 8400040.0], [619065.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319486.915121076]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-17T01:11:19.877663+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.17, "gqa:cep90": 0.61, "fmask:snow": 0.1411693465525136, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.47, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 5.984585230129211, "fmask:cloud": 4.917000241572265, "fmask:water": 85.34380673311551, "gqa:mean_xy": 0.49, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 4.917000241572265, "eo:sun_azimuth": 56.523302923453, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.6257424010108, "s2cloudless:clear": 91.77400473054314, "s2cloudless:cloud": 8.225995269456856, "fmask:cloud_shadow": 3.6134384486304927, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210917T020903_S20210917T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210917T010729_N0301_R045_T53LPD_20210917T020903", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.08, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:51:55.734575+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210917T020903_A023666_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-09-17T02:09:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-09-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-09-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319486.915121076], [600000.0, 8319660.774048421], [600000.0, 8319723.981230547], [601120.2687234567, 8324522.302662988], [618900.2687234567, 8399662.30266299], [618990.2985749985, 8400032.42535625], [618998.7898581148, 8400040.0], [619062.7447008581, 8400040.0], [619065.7104772193, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319486.915121076]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.941804+00	opendatacubeusername	\N
b422346e-5035-44e6-8e7a-8b60f9157204	4	2	{"id": "b422346e-5035-44e6-8e7a-8b60f9157204", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-07-22_final", "extent": {"lat": {"end": -14.468192453680928, "begin": -15.463056091779928}, "lon": {"end": 136.3882258264764, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649580.0, 8400040.0], [649620.0, 8400040.0], [625138.5473746209, 8290526.877312585], [625014.9598773011, 8290286.774656187], [625004.4807051524, 8290240.0], [624990.883664306, 8290240.0], [624867.1033583925, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649440.0, 8400040.0], [649580.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-22T01:21:20.654590+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.26, "gqa:cep90": 0.55, "fmask:snow": 0.02943721767803833, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.32, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 9.605262756447523, "fmask:cloud": 0.006584252299099848, "fmask:water": 90.35557619736694, "gqa:mean_xy": 0.42, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 0.006584252299099848, "eo:sun_azimuth": 35.4014745081091, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.8530619495411, "s2cloudless:clear": 99.92235598673412, "s2cloudless:cloud": 0.0776440132658825, "fmask:cloud_shadow": 0.003139576208389912, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210722T022400_S20210722T011727_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210722T011729_N0301_R088_T53LPD_20210722T022400", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T11:00:46.069805+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210722T022400_A022851_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-07-22T02:24:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-07-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-07-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649580.0, 8400040.0], [649620.0, 8400040.0], [625138.5473746209, 8290526.877312585], [625014.9598773011, 8290286.774656187], [625004.4807051524, 8290240.0], [624990.883664306, 8290240.0], [624867.1033583925, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649440.0, 8400040.0], [649580.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-07-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-07-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.950963+00	opendatacubeusername	\N
fb5606ea-1541-429f-bc76-50e703853a6c	4	2	{"id": "fb5606ea-1541-429f-bc76-50e703853a6c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-09-10_final", "extent": {"lat": {"end": -14.468109950599496, "begin": -15.463056091779928}, "lon": {"end": 136.4021403889782, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649241.5146309003, 8391621.782100584], [627298.5429751256, 8293286.857699461], [626638.5429751256, 8290346.857699461], [626562.6266125597, 8290240.0], [626544.4775376054, 8290240.0], [626401.095890411, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650950.0, 8400040.0], [651100.0, 8400040.0], [651120.0, 8400040.0], [650742.378645472, 8398347.73297563], [650659.5175299832, 8397955.633534227], [649241.5146309003, 8391621.782100584]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-10T01:21:15.124973+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.13, "gqa:cep90": 0.47, "fmask:snow": 0.35513604762205286, "gqa:abs_xy": 0.38, "gqa:mean_x": 0.35, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 9.790257160445913, "fmask:cloud": 0.014832763893764912, "fmask:water": 89.83657128475166, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 0.014832763893764912, "eo:sun_azimuth": 49.9604163027438, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.8711488146032, "s2cloudless:clear": 99.98776199112405, "s2cloudless:cloud": 0.012238008875955882, "fmask:cloud_shadow": 0.003202743286615481, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210910T022115_S20210910T011721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210910T011719_N0301_R088_T53LPD_20210910T022115", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T13:11:56.376811+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210910T022115_A023566_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-09-10T02:21:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-09-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-09-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649241.5146309003, 8391621.782100584], [627298.5429751256, 8293286.857699461], [626638.5429751256, 8290346.857699461], [626562.6266125597, 8290240.0], [626544.4775376054, 8290240.0], [626401.095890411, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650950.0, 8400040.0], [651100.0, 8400040.0], [651120.0, 8400040.0], [650742.378645472, 8398347.73297563], [650659.5175299832, 8397955.633534227], [649241.5146309003, 8391621.782100584]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-09-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-09-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.960372+00	opendatacubeusername	\N
ce27d68a-8653-41a0-9451-f74fe4efab6e	4	2	{"id": "ce27d68a-8653-41a0-9451-f74fe4efab6e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-11-26_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93104251326184}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318107.04127067], [600000.0, 8318280.993285614], [600000.0, 8318353.516846189], [618240.2681538722, 8395612.300254539], [619270.2719378532, 8399942.316205272], [619306.3106740204, 8400040.0], [619348.595496473, 8400040.0], [619373.9572274855, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318107.04127067]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-26T01:11:19.355426+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.55, "gqa:cep90": 0.93, "fmask:snow": 13.368555564158276, "gqa:abs_xy": 0.75, "gqa:mean_x": 0.5, "gqa:mean_y": -0.55, "eo:platform": "sentinel-2b", "fmask:clear": 13.313438550158649, "fmask:cloud": 20.529274631825164, "fmask:water": 50.18114137927851, "gqa:mean_xy": 0.75, "gqa:stddev_x": 0.3, "gqa:stddev_y": 0.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.41, "eo:cloud_cover": 20.529274631825164, "eo:sun_azimuth": 108.909591120276, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.226051949395, "s2cloudless:clear": 55.47644646097307, "s2cloudless:cloud": 44.52355353902693, "fmask:cloud_shadow": 2.607589874579404, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.57, "gqa:iterative_mean_y": -0.6, "gqa:iterative_mean_xy": 0.83, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211126T021354_S20211126T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211126T010729_N0301_R045_T53LPD_20211126T021354", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T10:52:23.390264+00:00", "gqa:abs_iterative_mean_x": 0.57, "gqa:abs_iterative_mean_y": 0.6, "gqa:abs_iterative_mean_xy": 0.83, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211126T021354_A024667_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-11-26T02:13:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-11-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-11-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318107.04127067], [600000.0, 8318280.993285614], [600000.0, 8318353.516846189], [618240.2681538722, 8395612.300254539], [619270.2719378532, 8399942.316205272], [619306.3106740204, 8400040.0], [619348.595496473, 8400040.0], [619373.9572274855, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8318107.04127067]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-11-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-11-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.969678+00	opendatacubeusername	\N
fdd98409-ccd5-48b0-937c-7bf3a91a7475	4	2	{"id": "fdd98409-ccd5-48b0-937c-7bf3a91a7475", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-12-19_final", "extent": {"lat": {"end": -14.46816943569681, "begin": -15.463056091779928}, "lon": {"end": 136.3921219128335, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[625471.2533015116, 8290319.5726708975], [625453.435281267, 8290240.0], [625430.2946523478, 8290240.0], [625291.0992960883, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649880.0, 8400040.0], [650020.0, 8400040.0], [650040.0, 8400040.0], [632802.2786964396, 8323058.859251661], [626959.5153562403, 8296935.623829206], [625479.5153562403, 8290335.623829206], [625471.2533015116, 8290319.5726708975]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-19T01:21:12.844755+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.14, "gqa:cep90": 0.51, "fmask:snow": 0.018158421142779043, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.42, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 0.4193351023860826, "fmask:cloud": 99.55231909672936, "fmask:water": 0.007485002291188364, "gqa:mean_xy": 0.44, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.14, "eo:cloud_cover": 99.55231909672936, "eo:sun_azimuth": 115.165788452678, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.8171057784049, "s2cloudless:clear": 64.96348450189923, "s2cloudless:cloud": 35.036515498100776, "fmask:cloud_shadow": 0.00270237745058489, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211219T022216_S20211219T011719_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211219T011719_N0301_R088_T53LPD_20211219T022216", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:22:06.912132+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211219T022216_A024996_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-12-19T02:22:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-12-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-12-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[625471.2533015116, 8290319.5726708975], [625453.435281267, 8290240.0], [625430.2946523478, 8290240.0], [625291.0992960883, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649880.0, 8400040.0], [650020.0, 8400040.0], [650040.0, 8400040.0], [632802.2786964396, 8323058.859251661], [626959.5153562403, 8296935.623829206], [625479.5153562403, 8290335.623829206], [625471.2533015116, 8290319.5726708975]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.980876+00	opendatacubeusername	\N
9368d9a3-a019-48c2-bff6-4bcc9af78a71	4	2	{"id": "9368d9a3-a019-48c2-bff6-4bcc9af78a71", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-10-27_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93074597642098}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8325587.118380181], [600000.0, 8325781.303874284], [600000.0, 8325843.56083512], [613170.2677064665, 8381682.298360846], [617280.2691971251, 8399082.304663839], [617517.5226624133, 8400040.0], [617572.7391486891, 8400040.0], [617577.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325587.118380181]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-27T01:11:25.215478+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.21, "gqa:cep90": 0.62, "fmask:snow": 0.34081454201921063, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.46, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 10.973309076426798, "fmask:cloud": 4.072362773600631, "fmask:water": 81.88425377525472, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.15, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 4.072362773600631, "eo:sun_azimuth": 86.8149582823221, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1454061831261, "s2cloudless:clear": 91.30311863498754, "s2cloudless:cloud": 8.696881365012459, "fmask:cloud_shadow": 2.729259832698634, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.5, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211027T021552_S20211027T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211027T010729_N0301_R045_T53LPD_20211027T021552", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.1, "odc:processing_datetime": "2022-05-26T10:12:05.013503+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211027T021552_A024238_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-10-27T02:15:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-10-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-10-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8325587.118380181], [600000.0, 8325781.303874284], [600000.0, 8325843.56083512], [613170.2677064665, 8381682.298360846], [617280.2691971251, 8399082.304663839], [617517.5226624133, 8400040.0], [617572.7391486891, 8400040.0], [617577.5797162297, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8325587.118380181]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-10-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-10-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:09.99112+00	opendatacubeusername	\N
b1a8a7de-db8b-496a-ba4a-a28b249e0518	4	2	{"id": "b1a8a7de-db8b-496a-ba4a-a28b249e0518", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2021-12-29_final", "extent": {"lat": {"end": -14.468182596723862, "begin": -15.463056091779928}, "lon": {"end": 136.3898955786133, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649740.0, 8400040.0], [649800.0, 8400040.0], [625558.5523864741, 8291606.899693202], [625258.2085500087, 8290345.4478624975], [625182.868568342, 8290240.0], [625164.681518209, 8290240.0], [625025.1498613473, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649600.0, 8400040.0], [649740.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-29T01:21:14.348181+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.005434247272546398, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.0004504060802470888, "fmask:cloud": 99.99179477619028, "fmask:water": 0.0023205704569252187, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99179477619028, "eo:sun_azimuth": 113.887233272951, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.8421695581968, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211229T022115_S20211229T011721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211229T011719_N0301_R088_T53LPD_20211229T022115", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:10:42.421232+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211229T022115_A025139_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2021-12-29T02:21:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-12-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2021-12-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649740.0, 8400040.0], [649800.0, 8400040.0], [625558.5523864741, 8291606.899693202], [625258.2085500087, 8290345.4478624975], [625182.868568342, 8290240.0], [625164.681518209, 8290240.0], [625025.1498613473, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649600.0, 8400040.0], [649740.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2021-12-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2021-12-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.000617+00	opendatacubeusername	\N
8deb7257-9aa3-48ab-8c54-06424e80f883	4	2	{"id": "8deb7257-9aa3-48ab-8c54-06424e80f883", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-01-05_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9308934663466}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8321867.0573042575], [600000.0, 8322000.412896333], [600000.0, 8322113.526702317], [616410.2679648327, 8391632.29945461], [618390.2679648327, 8400012.29945461], [618404.7661141336, 8400040.0], [618465.8027418439, 8400040.0], [618472.3470778043, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321867.0573042575]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-05T01:11:19.852294+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.21, "gqa:cep90": 0.56, "fmask:snow": 0.3459549483864624, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.44, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 3.812125579588626, "fmask:cloud": 0.002844693365702132, "fmask:water": 95.8369783172954, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.2, "eo:cloud_cover": 0.002844693365702132, "eo:sun_azimuth": 110.814726388497, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6576861731831, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.002096461363805293, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220105T021216_S20220105T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220105T010729_N0301_R045_T53LPD_20220105T021216", "gqa:iterative_stddev_x": 0.07, "gqa:iterative_stddev_y": 0.12, "gqa:iterative_stddev_xy": 0.14, "odc:processing_datetime": "2022-05-26T10:08:47.185179+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220105T021216_A025239_T53LPD_N03.01", "sentinel:datatake_start_datetime": "2022-01-05T02:12:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-01-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-01-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8321867.0573042575], [600000.0, 8322000.412896333], [600000.0, 8322113.526702317], [616410.2679648327, 8391632.29945461], [618390.2679648327, 8400012.29945461], [618404.7661141336, 8400040.0], [618465.8027418439, 8400040.0], [618472.3470778043, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8321867.0573042575]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.010121+00	opendatacubeusername	\N
bb007e3f-ccf2-47bd-825d-486e81c888cd	4	2	{"id": "bb007e3f-ccf2-47bd-825d-486e81c888cd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-05-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-16T01:07:25.462000+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.22, "gqa:cep90": 0.42, "fmask:snow": 0.15610100829127974, "gqa:abs_xy": 0.39, "gqa:mean_x": 0.23, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2b", "fmask:clear": 27.555197228940848, "fmask:cloud": 0.23074243283864354, "fmask:water": 71.9326412321127, "gqa:mean_xy": 0.24, "gqa:stddev_x": 1.57, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.75, "eo:cloud_cover": 0.23074243283864354, "eo:sun_azimuth": 34.7464230405032, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.0459949125208, "s2cloudless:clear": 99.78351100361313, "s2cloudless:cloud": 0.21648899638687333, "fmask:cloud_shadow": 0.12531809781653014, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.09, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180516T023527_S20180516T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180516T010729_N0206_R045_T53LQC_20180516T023527", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T10:22:56.828826+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.25, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180516T023527_A006220_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-05-16T02:35:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-05-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-05-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.019621+00	opendatacubeusername	\N
e3a25a57-d3c7-497d-b322-583ba7e7ff4c	4	2	{"id": "e3a25a57-d3c7-497d-b322-583ba7e7ff4c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-02-24_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93104061133104}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8318167.219990197], [600000.0, 8318401.437637147], [618361.6316271189, 8396273.897231638], [619261.7914499913, 8399994.552137502], [619312.7391486891, 8400040.0], [619315.2539684547, 8400040.0], [619365.6081460613, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317964.019123694], [600000.0, 8318167.219990197]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-24T01:11:19.066164+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.24, "gqa:cep90": 0.61, "fmask:snow": 0.0013537022049854757, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.49, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 0.013476620639133617, "fmask:cloud": 51.324290270988435, "fmask:water": 46.344922326983536, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.22, "eo:cloud_cover": 51.324290270988435, "eo:sun_azimuth": 82.539030029264, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8685738802427, "s2cloudless:clear": 45.40518128487093, "s2cloudless:cloud": 54.594818715129065, "fmask:cloud_shadow": 2.3159570791839044, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.51, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.56, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220224T021138_S20220224T010722_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220224T010719_N0400_R045_T53LPD_20220224T021138", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.07, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T13:06:32.959063+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220224T021138_A025954_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-02-24T02:11:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-02-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-02-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8318167.219990197], [600000.0, 8318401.437637147], [618361.6316271189, 8396273.897231638], [619261.7914499913, 8399994.552137502], [619312.7391486891, 8400040.0], [619315.2539684547, 8400040.0], [619365.6081460613, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8317964.019123694], [600000.0, 8318167.219990197]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.030307+00	opendatacubeusername	\N
4a2fd09f-8341-4f6c-a880-922ef398cb27	4	2	{"id": "4a2fd09f-8341-4f6c-a880-922ef398cb27", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-01-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-06T01:07:18.460000+00:00", "gqa:abs_x": 47.17, "gqa:abs_y": 17.76, "gqa:cep90": 52.72, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 50.4, "gqa:mean_x": -47.17, "gqa:mean_y": 17.76, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 50.4, "gqa:stddev_x": 4.48, "gqa:stddev_y": 3.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.87, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 109.1881940789, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5555922056084, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -48.32, "gqa:iterative_mean_y": 17.03, "gqa:iterative_mean_xy": 51.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180106T021946_S20180106T010718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180106T010719_N0206_R045_T53LQC_20180106T021946", "gqa:iterative_stddev_x": 2.43, "gqa:iterative_stddev_y": 1.9, "gqa:iterative_stddev_xy": 3.09, "odc:processing_datetime": "2022-05-26T13:48:57.730810+00:00", "gqa:abs_iterative_mean_x": 48.32, "gqa:abs_iterative_mean_y": 17.03, "gqa:abs_iterative_mean_xy": 51.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180106T021946_A004361_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-01-06T02:19:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.042169+00	opendatacubeusername	\N
262ec772-9cc4-4c7e-aac0-5f5fc24dc75e	4	2	{"id": "262ec772-9cc4-4c7e-aac0-5f5fc24dc75e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-02-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-15T01:07:20.459000+00:00", "gqa:abs_x": 1.38, "gqa:abs_y": 0.81, "gqa:cep90": 1.01, "fmask:snow": 0.8452991197773067, "gqa:abs_xy": 1.6, "gqa:mean_x": -0.16, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 25.014986678876316, "fmask:cloud": 14.361495150978264, "fmask:water": 57.11146943772582, "gqa:mean_xy": 0.17, "gqa:stddev_x": 6.4, "gqa:stddev_y": 2.45, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.85, "eo:cloud_cover": 14.361495150978264, "eo:sun_azimuth": 87.2160720872691, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.56245522607, "s2cloudless:clear": 87.42013795574667, "s2cloudless:cloud": 12.579862044253337, "fmask:cloud_shadow": 2.6667496126422936, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180215T022551_S20180215T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180215T010719_N0206_R045_T53LQC_20180215T022551", "gqa:iterative_stddev_x": 0.83, "gqa:iterative_stddev_y": 0.49, "gqa:iterative_stddev_xy": 0.96, "odc:processing_datetime": "2022-05-26T13:13:55.011037+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180215T022551_A004933_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-02-15T02:25:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.051969+00	opendatacubeusername	\N
98a467f5-a86d-44fe-981f-74598900cb79	4	2	{"id": "98a467f5-a86d-44fe-981f-74598900cb79", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-03-16_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93096927711758}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8319986.943356893], [600000.0, 8320199.869776302], [612932.9520658026, 8374701.164830863], [618800.5367429815, 8399524.602350077], [618920.5971499971, 8400024.8507125], [618937.5797162297, 8400040.0], [618945.7622259586, 8400040.0], [618987.2617661519, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319743.481713894], [600000.0, 8319986.943356893]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-16T01:11:21.846389+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.21, "gqa:cep90": 0.51, "fmask:snow": 0.0023667649511872444, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.46, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 0.03438186689569015, "fmask:cloud": 14.470439885233159, "fmask:water": 81.2757465407321, "gqa:mean_xy": 0.5, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.27, "eo:cloud_cover": 14.470439885233159, "eo:sun_azimuth": 67.1122630504367, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.5180176357212, "s2cloudless:clear": 49.38697574488297, "s2cloudless:cloud": 50.61302425511703, "fmask:cloud_shadow": 4.217064942187869, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.46, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220316T021800_S20220316T010725_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220316T010729_N0400_R045_T53LPD_20220316T021800", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:26:01.150529+00:00", "gqa:abs_iterative_mean_x": 0.46, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220316T021800_A026240_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-03-16T02:18:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8319986.943356893], [600000.0, 8320199.869776302], [612932.9520658026, 8374701.164830863], [618800.5367429815, 8399524.602350077], [618920.5971499971, 8400024.8507125], [618937.5797162297, 8400040.0], [618945.7622259586, 8400040.0], [618987.2617661519, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319743.481713894], [600000.0, 8319986.943356893]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.06114+00	opendatacubeusername	\N
f67ece08-e66c-4917-af92-5601526c5f89	4	2	{"id": "f67ece08-e66c-4917-af92-5601526c5f89", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-03-06_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93097161191147}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[618931.1187104061, 8400034.23646383], [618933.6498753484, 8400040.0], [618937.5797162297, 8400040.0], [618978.7898581148, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319743.514315123], [600000.0, 8319967.0237014815], [600000.0, 8320140.972349755], [618781.6072883267, 8399693.794608492], [618912.139579731, 8399991.020431437], [618920.5971499971, 8400024.8507125], [618931.1187104061, 8400034.23646383]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-06T01:11:21.141471+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.23, "gqa:cep90": 0.61, "fmask:snow": 0.11763795986074052, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.49, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 0.6508598954359951, "fmask:cloud": 46.56801597331046, "fmask:water": 51.40735268426519, "gqa:mean_xy": 0.54, "gqa:stddev_x": 0.13, "gqa:stddev_y": 0.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.17, "eo:cloud_cover": 46.56801597331046, "eo:sun_azimuth": 74.8152004683751, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.5302764687178, "s2cloudless:clear": 44.51608749065237, "s2cloudless:cloud": 55.48391250934763, "fmask:cloud_shadow": 1.2561334871276175, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.49, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220306T021641_S20220306T010725_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220306T010729_N0400_R045_T53LPD_20220306T021641", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.09, "odc:processing_datetime": "2022-05-26T10:46:18.776507+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220306T021641_A026097_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-03-06T02:16:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[618931.1187104061, 8400034.23646383], [618933.6498753484, 8400040.0], [618937.5797162297, 8400040.0], [618978.7898581148, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8319743.514315123], [600000.0, 8319967.0237014815], [600000.0, 8320140.972349755], [618781.6072883267, 8399693.794608492], [618912.139579731, 8399991.020431437], [618920.5971499971, 8400024.8507125], [618931.1187104061, 8400034.23646383]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.071806+00	opendatacubeusername	\N
4908efbc-123b-4a21-ac29-0fa779a73c37	4	2	{"id": "4908efbc-123b-4a21-ac29-0fa779a73c37", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-01-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-26T01:07:20.457000+00:00", "gqa:abs_x": 73.41, "gqa:abs_y": 6.02, "gqa:cep90": 76.15, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 73.65, "gqa:mean_x": 73.41, "gqa:mean_y": 6.02, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 73.65, "gqa:stddev_x": 3.68, "gqa:stddev_y": 5.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.41, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 100.325352203721, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7305368745977, "s2cloudless:clear": 0.001582609214966108, "s2cloudless:cloud": 99.99841739078504, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 72.77, "gqa:iterative_mean_y": 3.0, "gqa:iterative_mean_xy": 72.83, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180126T022630_S20180126T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180126T010719_N0206_R045_T53LQC_20180126T022630", "gqa:iterative_stddev_x": 3.0, "gqa:iterative_stddev_y": 1.15, "gqa:iterative_stddev_xy": 3.21, "odc:processing_datetime": "2022-05-26T13:19:31.969924+00:00", "gqa:abs_iterative_mean_x": 72.77, "gqa:abs_iterative_mean_y": 3.0, "gqa:abs_iterative_mean_xy": 72.83, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180126T022630_A004647_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-01-26T02:26:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.082279+00	opendatacubeusername	\N
ce567504-22de-4344-b201-bde5a0a5cf2b	4	2	{"id": "ce567504-22de-4344-b201-bde5a0a5cf2b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-02-17_final", "extent": {"lat": {"end": -14.46814635325122, "begin": -15.463056091779928}, "lon": {"end": 136.3960179923122, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650380.0, 8400040.0], [650460.0, 8400040.0], [626398.5556312491, 8292206.914204303], [625875.9421340115, 8290240.0], [625827.6493261219, 8290240.0], [625742.8757404542, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650290.0, 8400040.0], [650380.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-17T01:21:12.211643+00:00", "gqa:abs_x": 0.26, "gqa:abs_y": 0.13, "gqa:cep90": 0.43, "fmask:snow": 1.0012093709686634, "gqa:abs_xy": 0.29, "gqa:mean_x": 0.26, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 6.34241377770715, "fmask:cloud": 92.09239421364721, "fmask:water": 0.09072922812942141, "gqa:mean_xy": 0.27, "gqa:stddev_x": 0.22, "gqa:stddev_y": 0.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.29, "eo:cloud_cover": 92.09239421364721, "eo:sun_azimuth": 86.891771691067, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1565114796543, "s2cloudless:clear": 4.808390752116885, "s2cloudless:cloud": 95.19160924788311, "fmask:cloud_shadow": 0.4732534095475493, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220217T021610_S20220217T011718_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220217T011719_N0400_R088_T53LPD_20220217T021610", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:04:55.415820+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220217T021610_A025854_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-02-17T02:16:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-02-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-02-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650380.0, 8400040.0], [650460.0, 8400040.0], [626398.5556312491, 8292206.914204303], [625875.9421340115, 8290240.0], [625827.6493261219, 8290240.0], [625742.8757404542, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650290.0, 8400040.0], [650380.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.092863+00	opendatacubeusername	\N
e4e390b7-bf13-4472-ab2a-10c29b93f7f8	4	2	{"id": "e4e390b7-bf13-4472-ab2a-10c29b93f7f8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2017-10-08_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-08T01:07:12.455000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.34, "gqa:cep90": 0.47, "fmask:snow": 0.5982229654181638, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.15, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2b", "fmask:clear": 23.297958533647865, "fmask:cloud": 43.21353611965454, "fmask:water": 30.256213483034227, "gqa:mean_xy": 0.16, "gqa:stddev_x": 0.97, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.36, "eo:cloud_cover": 43.21353611965454, "eo:sun_azimuth": 67.2806529735704, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4832494215327, "s2cloudless:clear": 88.32765982860043, "s2cloudless:cloud": 11.672340171399565, "fmask:cloud_shadow": 2.634068898245195, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": 0.0, "gqa:iterative_mean_xy": 0.14, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171008T023355_S20171008T010712_N02.05", "sentinel:product_name": "S2B_MSIL1C_20171008T010709_N0205_R045_T53LQC_20171008T010712", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T12:22:39.285879+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.24, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171008T023355_A003074_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-10-08T02:33:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.101536+00	opendatacubeusername	\N
1c9d540a-ea2a-4faa-8635-66884e9cf735	4	2	{"id": "1c9d540a-ea2a-4faa-8635-66884e9cf735", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-06-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-25T01:07:26.460000+00:00", "gqa:abs_x": 1.06, "gqa:abs_y": 1.06, "gqa:cep90": 1.11, "fmask:snow": 1.2265619556670349, "gqa:abs_xy": 1.51, "gqa:mean_x": -0.12, "gqa:mean_y": -0.68, "eo:platform": "sentinel-2b", "fmask:clear": 25.899987060427804, "fmask:cloud": 43.942050623587846, "fmask:water": 21.90778066429773, "gqa:mean_xy": 0.69, "gqa:stddev_x": 3.45, "gqa:stddev_y": 3.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.89, "eo:cloud_cover": 43.942050623587846, "eo:sun_azimuth": 32.8663463502699, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.4295607125748, "s2cloudless:clear": 34.22052017080235, "s2cloudless:cloud": 65.77947982919765, "fmask:cloud_shadow": 7.023619696019588, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180625T023139_S20180625T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180625T010729_N0206_R045_T53LQC_20180625T023139", "gqa:iterative_stddev_x": 0.63, "gqa:iterative_stddev_y": 0.74, "gqa:iterative_stddev_xy": 0.97, "odc:processing_datetime": "2022-05-26T13:53:04.543448+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180625T023139_A006792_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-06-25T02:31:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-06-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-06-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.111248+00	opendatacubeusername	\N
c529b1ce-0d87-42d5-b265-9d4a770cc14a	4	2	{"id": "c529b1ce-0d87-42d5-b265-9d4a770cc14a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-07-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-05T01:10:12.413000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.18, "gqa:cep90": 0.47, "fmask:snow": 0.06449879064767536, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.29, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 27.755491853046273, "fmask:cloud": 0.22627330367185244, "fmask:water": 71.86983122152878, "gqa:mean_xy": 0.31, "gqa:stddev_x": 0.85, "gqa:stddev_y": 0.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.06, "eo:cloud_cover": 0.22627330367185244, "eo:sun_azimuth": 33.8444728047231, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.2058178777078, "s2cloudless:clear": 98.72770163337215, "s2cloudless:cloud": 1.2722983666278478, "fmask:cloud_shadow": 0.08390483110540443, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.29, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180705T023446_S20180705T011012_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180705T010729_N0206_R045_T53LQC_20180705T023446", "gqa:iterative_stddev_x": 0.14, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.19, "odc:processing_datetime": "2022-05-26T10:43:31.898246+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.11, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180705T023446_A006935_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-07-05T02:34:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-07-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-07-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.121993+00	opendatacubeusername	\N
1709f72e-fd95-4fc2-a5cc-e33eb58771c2	4	2	{"id": "1709f72e-fd95-4fc2-a5cc-e33eb58771c2", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2017-12-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-07T01:07:15.458000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.48, "gqa:cep90": 0.76, "fmask:snow": 1.2962233038377444, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.26, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2b", "fmask:clear": 26.613332404338408, "fmask:cloud": 39.463870391936325, "fmask:water": 32.3771586690157, "gqa:mean_xy": 0.4, "gqa:stddev_x": 1.83, "gqa:stddev_y": 0.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.05, "eo:cloud_cover": 39.463870391936325, "eo:sun_azimuth": 111.082436426115, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.3564245589257, "s2cloudless:clear": 99.78578040550629, "s2cloudless:cloud": 0.21421959449371436, "fmask:cloud_shadow": 0.24941523087182857, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171207T023403_S20171207T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171207T010719_N0206_R045_T53LQC_20171207T023403", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T12:55:24.884782+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171207T023403_A003932_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2017-12-07T02:34:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.130893+00	opendatacubeusername	\N
91112610-a799-4d0f-af77-045336240950	4	2	{"id": "91112610-a799-4d0f-af77-045336240950", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-03-19_final", "extent": {"lat": {"end": -14.468199018407887, "begin": -15.463056091779928}, "lon": {"end": 136.3871126576851, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649440.0, 8400040.0], [649500.0, 8400040.0], [625018.5551318832, 8290286.911969967], [624966.5342516387, 8290240.0], [624890.4549221237, 8290240.0], [624803.8241704331, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649350.0, 8400040.0], [649440.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-19T01:21:16.639942+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.17, "gqa:cep90": 0.48, "fmask:snow": 0.8685117917643783, "gqa:abs_xy": 0.44, "gqa:mean_x": 0.41, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 9.826663998433727, "fmask:cloud": 15.259390453214861, "fmask:water": 69.96635623509707, "gqa:mean_xy": 0.43, "gqa:stddev_x": 0.18, "gqa:stddev_y": 0.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.23, "eo:cloud_cover": 15.259390453214861, "eo:sun_azimuth": 62.3495656545181, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.7321134925554, "s2cloudless:clear": 88.05729221637931, "s2cloudless:cloud": 11.942707783620685, "fmask:cloud_shadow": 4.079077521489977, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220319T022321_S20220319T011723_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220319T011729_N0400_R088_T53LPD_20220319T022321", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.06, "odc:processing_datetime": "2022-05-26T13:24:52.754227+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220319T022321_A026283_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-03-19T02:23:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-03-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-03-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649440.0, 8400040.0], [649500.0, 8400040.0], [625018.5551318832, 8290286.911969967], [624966.5342516387, 8290240.0], [624890.4549221237, 8290240.0], [624803.8241704331, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649350.0, 8400040.0], [649440.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.139993+00	opendatacubeusername	\N
7c44aaed-88a6-44b0-9dbb-5705ce117e60	4	2	{"id": "7c44aaed-88a6-44b0-9dbb-5705ce117e60", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-05-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-26T01:07:24.459000+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.29, "gqa:cep90": 0.44, "fmask:snow": 0.09080593627758368, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.09, "gqa:mean_y": 0.22, "eo:platform": "sentinel-2b", "fmask:clear": 27.525681732973677, "fmask:cloud": 0.3585721347971639, "fmask:water": 71.88678206110795, "gqa:mean_xy": 0.24, "gqa:stddev_x": 1.36, "gqa:stddev_y": 0.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.62, "eo:cloud_cover": 0.3585721347971639, "eo:sun_azimuth": 33.2187127512535, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.8053160147209, "s2cloudless:clear": 99.8288990414763, "s2cloudless:cloud": 0.17110095852369434, "fmask:cloud_shadow": 0.13815813484361364, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.18, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180526T023144_S20180526T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180526T010729_N0206_R045_T53LQC_20180526T023144", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:06:14.825611+00:00", "gqa:abs_iterative_mean_x": 0.18, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180526T023144_A006363_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-05-26T02:31:44+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-05-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-05-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.149921+00	opendatacubeusername	\N
c31a6fee-79b8-4543-a275-9a2fe4ec81f7	4	2	{"id": "c31a6fee-79b8-4543-a275-9a2fe4ec81f7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-02-07_final", "extent": {"lat": {"end": -14.46814635325122, "begin": -15.463056091779928}, "lon": {"end": 136.3960179923122, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650380.0, 8400040.0], [650460.0, 8400040.0], [625873.435281267, 8290240.0], [625808.7907011723, 8290240.0], [625727.106569756, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650280.0, 8400040.0], [650380.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-07T01:21:13.044975+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.17, "gqa:cep90": 0.46, "fmask:snow": 0.004091697436839703, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.38, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 0.31736588429121476, "fmask:cloud": 98.00497093213959, "fmask:water": 1.624749659673546, "gqa:mean_xy": 0.4, "gqa:stddev_x": 0.14, "gqa:stddev_y": 0.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.21, "eo:cloud_cover": 98.00497093213959, "eo:sun_azimuth": 94.425016530322, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8209223250942, "s2cloudless:clear": 38.07820192996357, "s2cloudless:cloud": 61.92179807003644, "fmask:cloud_shadow": 0.0488218264588174, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220207T021803_S20220207T011719_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220207T011719_N0400_R088_T53LPD_20220207T021803", "gqa:iterative_stddev_x": 0.08, "gqa:iterative_stddev_y": 0.09, "gqa:iterative_stddev_xy": 0.12, "odc:processing_datetime": "2022-05-26T12:20:10.417384+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220207T021803_A025711_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-02-07T02:18:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-02-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-02-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650380.0, 8400040.0], [650460.0, 8400040.0], [625873.435281267, 8290240.0], [625808.7907011723, 8290240.0], [625727.106569756, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650280.0, 8400040.0], [650380.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.158745+00	opendatacubeusername	\N
b509e983-3814-4b3e-a24d-ccc0f87d2ca3	4	2	{"id": "b509e983-3814-4b3e-a24d-ccc0f87d2ca3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-03-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-27T01:07:22.460000+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.49, "gqa:cep90": 0.76, "fmask:snow": 0.8544696268426448, "gqa:abs_xy": 0.81, "gqa:mean_x": 0.34, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 25.7535243745044, "fmask:cloud": 17.933341296146992, "fmask:water": 53.92072687217362, "gqa:mean_xy": 0.44, "gqa:stddev_x": 1.18, "gqa:stddev_y": 1.0, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.55, "eo:cloud_cover": 17.933341296146992, "eo:sun_azimuth": 56.8445629876038, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.6933674108833, "s2cloudless:clear": 81.68055182298666, "s2cloudless:cloud": 18.31944817701335, "fmask:cloud_shadow": 1.537937830332348, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180327T023555_S20180327T010722_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180327T010719_N0206_R045_T53LQC_20180327T023555", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T12:08:59.704894+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180327T023555_A005505_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-03-27T02:35:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-03-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-03-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.16763+00	opendatacubeusername	\N
d13b76ea-0221-4c8d-b560-a16bba340bc8	4	2	{"id": "d13b76ea-0221-4c8d-b560-a16bba340bc8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2017-09-18_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-09-18T01:07:16.456000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.37, "gqa:cep90": 0.51, "fmask:snow": 0.06097192776400875, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.12, "gqa:mean_y": 0.19, "eo:platform": "sentinel-2b", "fmask:clear": 27.472291067381992, "fmask:cloud": 2.9644858510754775, "fmask:water": 69.02206362951682, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.04, "gqa:stddev_y": 1.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 2.9644858510754775, "eo:sun_azimuth": 54.5197775457695, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.0719976471428, "s2cloudless:clear": 97.80324882797336, "s2cloudless:cloud": 2.1967511720266355, "fmask:cloud_shadow": 0.4801875242616978, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": 0.21, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170918T023601_S20170918T010716_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170918T010719_N0205_R045_T53LQC_20170918T010716", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T13:07:46.389399+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170918T023601_A002788_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-09-18T02:36:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.177462+00	opendatacubeusername	\N
cec25a48-971e-416f-abb7-197ece4cf5b6	4	2	{"id": "cec25a48-971e-416f-abb7-197ece4cf5b6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2017-11-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-07T01:07:13.458000+00:00", "gqa:abs_x": 0.73, "gqa:abs_y": 0.69, "gqa:cep90": 0.83, "fmask:snow": 3.119329501870581, "gqa:abs_xy": 1.0, "gqa:mean_x": 0.34, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2b", "fmask:clear": 21.37943873376129, "fmask:cloud": 45.986066601838296, "fmask:water": 25.06265158584914, "gqa:mean_xy": 0.51, "gqa:stddev_x": 2.57, "gqa:stddev_y": 1.63, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.05, "eo:cloud_cover": 45.986066601838296, "eo:sun_azimuth": 94.0881843769579, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.8848612224692, "s2cloudless:clear": 70.94580309952522, "s2cloudless:cloud": 29.054196900474782, "fmask:cloud_shadow": 4.452513576680687, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171107T022414_S20171107T010713_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171107T010719_N0206_R045_T53LQC_20171107T022414", "gqa:iterative_stddev_x": 0.45, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.57, "odc:processing_datetime": "2022-05-26T12:47:07.200652+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171107T022414_A003503_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2017-11-07T02:24:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.186125+00	opendatacubeusername	\N
cf84e4e2-fa77-4c34-b921-7e7f212e5f85	4	2	{"id": "cf84e4e2-fa77-4c34-b921-7e7f212e5f85", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-03-09_final", "extent": {"lat": {"end": -14.468205577872626, "begin": -15.463056091779928}, "lon": {"end": 136.38599948833433, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649280.0, 8400040.0], [649380.0, 8400040.0], [624793.435281267, 8290240.0], [624724.478576058, 8290240.0], [624635.1470827071, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649210.0, 8400040.0], [649280.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-09T01:21:16.361410+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.22, "gqa:cep90": 0.54, "fmask:snow": 0.003925958208224319, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.41, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 0.26423577663414055, "fmask:cloud": 99.72477747382092, "fmask:water": 0.00679378662229246, "gqa:mean_xy": 0.47, "gqa:stddev_x": 0.07, "gqa:stddev_y": 0.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.15, "eo:cloud_cover": 99.72477747382092, "eo:sun_azimuth": 70.437279658602, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5116634057589, "s2cloudless:clear": 23.12329562558, "s2cloudless:cloud": 76.87670437442, "fmask:cloud_shadow": 0.00026700471441324085, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.42, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220309T023237_S20220309T011723_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220309T011729_N0400_R088_T53LPD_20220309T023237", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.05, "gqa:iterative_stddev_xy": 0.07, "odc:processing_datetime": "2022-05-26T13:17:07.860383+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220309T023237_A026140_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-03-09T02:32:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-03-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-03-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649280.0, 8400040.0], [649380.0, 8400040.0], [624793.435281267, 8290240.0], [624724.478576058, 8290240.0], [624635.1470827071, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649210.0, 8400040.0], [649280.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-03-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-03-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.197337+00	opendatacubeusername	\N
f7984473-6577-4957-a166-a5d2d1517527	4	2	{"id": "f7984473-6577-4957-a166-a5d2d1517527", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2017-11-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-27T01:07:15.461000+00:00", "gqa:abs_x": 47.51, "gqa:abs_y": 32.36, "gqa:cep90": 56.1, "fmask:snow": 10.406130039382749, "gqa:abs_xy": 57.48, "gqa:mean_x": 47.51, "gqa:mean_y": 32.36, "eo:platform": "sentinel-2b", "fmask:clear": 7.9390546149481915, "fmask:cloud": 74.9582615850644, "fmask:water": 4.934675067435078, "gqa:mean_xy": 57.48, "gqa:stddev_x": 2.61, "gqa:stddev_y": 4.62, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.31, "eo:cloud_cover": 74.9582615850644, "eo:sun_azimuth": 107.679660079089, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.1839225059216, "s2cloudless:clear": 14.58893965182597, "s2cloudless:cloud": 85.41106034817403, "fmask:cloud_shadow": 1.761878693169565, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 44.92, "gqa:iterative_mean_y": 33.61, "gqa:iterative_mean_xy": 56.1, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171127T021939_S20171127T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171127T010719_N0206_R045_T53LQC_20171127T021939", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:59:43.523080+00:00", "gqa:abs_iterative_mean_x": 44.92, "gqa:abs_iterative_mean_y": 33.61, "gqa:abs_iterative_mean_xy": 56.1, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171127T021939_A003789_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2017-11-27T02:19:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.206224+00	opendatacubeusername	\N
2df63479-7113-439e-87b0-eddb708028cd	4	2	{"id": "2df63479-7113-439e-87b0-eddb708028cd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-06-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-15T01:07:25.455000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.25, "gqa:cep90": 0.45, "fmask:snow": 0.5041124614715943, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.17, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 29.803723278953953, "fmask:cloud": 31.884549155444077, "fmask:water": 36.36705253134529, "gqa:mean_xy": 0.17, "gqa:stddev_x": 1.28, "gqa:stddev_y": 1.37, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.87, "eo:cloud_cover": 31.884549155444077, "eo:sun_azimuth": 32.3743016222052, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.0718944139234, "s2cloudless:clear": 64.76225029114038, "s2cloudless:cloud": 35.23774970885963, "fmask:cloud_shadow": 1.4405625727850935, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.01, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180615T023521_S20180615T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180615T010729_N0206_R045_T53LQC_20180615T023521", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T13:29:38.189689+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180615T023521_A006649_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-06-15T02:35:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-06-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-06-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.217262+00	opendatacubeusername	\N
7825427f-6109-40e4-9bb7-dc6f012e70db	4	2	{"id": "7825427f-6109-40e4-9bb7-dc6f012e70db", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2017-11-17_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-11-17T01:07:14.463000+00:00", "gqa:abs_x": 23.63, "gqa:abs_y": 50.58, "gqa:cep90": 58.82, "fmask:snow": 4.283542523083865, "gqa:abs_xy": 55.83, "gqa:mean_x": -23.63, "gqa:mean_y": -50.58, "eo:platform": "sentinel-2b", "fmask:clear": 33.09360951025378, "fmask:cloud": 51.03417042411936, "fmask:water": 10.04536813082903, "gqa:mean_xy": 55.83, "gqa:stddev_x": 4.14, "gqa:stddev_y": 4.23, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.92, "eo:cloud_cover": 51.03417042411936, "eo:sun_azimuth": 101.935134568508, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2708230347528, "s2cloudless:clear": 44.88211054376064, "s2cloudless:cloud": 55.11788945623937, "fmask:cloud_shadow": 1.5433094117139623, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -23.98, "gqa:iterative_mean_y": -52.37, "gqa:iterative_mean_xy": 57.6, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171117T023458_S20171117T010714_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171117T010719_N0206_R045_T53LQC_20171117T023458", "gqa:iterative_stddev_x": 4.02, "gqa:iterative_stddev_y": 2.72, "gqa:iterative_stddev_xy": 4.85, "odc:processing_datetime": "2022-05-26T10:24:26.659236+00:00", "gqa:abs_iterative_mean_x": 23.98, "gqa:abs_iterative_mean_y": 52.37, "gqa:abs_iterative_mean_xy": 57.6, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171117T023458_A003646_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2017-11-17T02:34:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.227021+00	opendatacubeusername	\N
4b09523d-5ad1-4861-bf9f-acf62244f940	4	2	{"id": "4b09523d-5ad1-4861-bf9f-acf62244f940", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2017-06-30_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-06-30T01:07:27.461000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.19, "gqa:cep90": 0.45, "fmask:snow": 0.20695352702877562, "gqa:abs_xy": 0.4, "gqa:mean_x": 0.31, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 27.68908198712015, "fmask:cloud": 0.1440572526302169, "fmask:water": 71.85893543817042, "gqa:mean_xy": 0.32, "gqa:stddev_x": 1.42, "gqa:stddev_y": 0.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.54, "eo:cloud_cover": 0.1440572526302169, "eo:sun_azimuth": 33.3188397606601, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.3831563546432, "s2cloudless:clear": 99.90184836812087, "s2cloudless:cloud": 0.09815163187912448, "fmask:cloud_shadow": 0.10097179505044775, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.08, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170630T023552_S20170630T010727_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170630T010729_N0205_R045_T53LQC_20170630T010727", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T13:36:26.316210+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170630T023552_A001644_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-06-30T02:35:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.23601+00	opendatacubeusername	\N
ffe68bf6-fc64-41fb-b92e-0578d4059e7c	4	2	{"id": "ffe68bf6-fc64-41fb-b92e-0578d4059e7c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2017-12-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-27T01:07:16.464000+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.36, "gqa:cep90": 0.61, "fmask:snow": 0.4690196781032578, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.29, "gqa:mean_y": -0.08, "eo:platform": "sentinel-2b", "fmask:clear": 26.41936158141479, "fmask:cloud": 33.97159266226721, "fmask:water": 36.2414623707287, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.03, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.35, "eo:cloud_cover": 33.97159266226721, "eo:sun_azimuth": 111.561702001838, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.6686505435432, "s2cloudless:clear": 93.57905580937023, "s2cloudless:cloud": 6.420944190629759, "fmask:cloud_shadow": 2.89856370748604, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171227T023512_S20171227T010716_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171227T010719_N0206_R045_T53LQC_20171227T023512", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T11:18:17.728788+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171227T023512_A004218_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2017-12-27T02:35:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.245148+00	opendatacubeusername	\N
26aaa217-20a3-4a99-a63f-38e07e2d18ef	4	2	{"id": "26aaa217-20a3-4a99-a63f-38e07e2d18ef", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-02-14_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.9311454924739}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315587.039035614], [600000.0, 8315761.144895965], [619741.6089232335, 8399393.801527236], [619959.7458290302, 8400040.0], [619973.2642324265, 8400040.0], [620008.7898581148, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315363.674332114], [600000.0, 8315587.039035614]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-14T01:11:17.689615+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.2, "gqa:cep90": 0.6, "fmask:snow": 10.79728532740753, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.5, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 12.876089821705486, "fmask:cloud": 11.592373894953756, "fmask:water": 60.90820135342396, "gqa:mean_xy": 0.53, "gqa:stddev_x": 0.12, "gqa:stddev_y": 0.15, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.19, "eo:cloud_cover": 11.592373894953756, "eo:sun_azimuth": 89.9106325186836, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4447321257514, "s2cloudless:clear": 35.61820385558854, "s2cloudless:cloud": 64.38179614441147, "fmask:cloud_shadow": 3.8260496025092605, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.52, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220214T021054_S20220214T010721_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220214T010719_N0400_R045_T53LPD_20220214T021054", "gqa:iterative_stddev_x": 0.06, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T10:09:28.602147+00:00", "gqa:abs_iterative_mean_x": 0.52, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220214T021054_A025811_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-02-14T02:10:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-02-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-02-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315587.039035614], [600000.0, 8315761.144895965], [619741.6089232335, 8399393.801527236], [619959.7458290302, 8400040.0], [619973.2642324265, 8400040.0], [620008.7898581148, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315363.674332114], [600000.0, 8315587.039035614]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.254996+00	opendatacubeusername	\N
87d91979-76d6-4f4c-855c-99c98b04e127	4	2	{"id": "87d91979-76d6-4f4c-855c-99c98b04e127", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2017-08-09_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-08-09T01:07:26.460000+00:00", "gqa:abs_x": 0.85, "gqa:abs_y": 0.45, "gqa:cep90": 0.56, "fmask:snow": 0.07530499235238104, "gqa:abs_xy": 0.96, "gqa:mean_x": -0.22, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 27.741689642701918, "fmask:cloud": 0.1674646069521999, "fmask:water": 71.92786686175559, "gqa:mean_xy": 0.26, "gqa:stddev_x": 19.66, "gqa:stddev_y": 4.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 20.24, "eo:cloud_cover": 0.1674646069521999, "eo:sun_azimuth": 40.3338701567147, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.8569129657897, "s2cloudless:clear": 99.9946848218818, "s2cloudless:cloud": 0.005315178118188062, "fmask:cloud_shadow": 0.08767389623790234, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170809T023605_S20170809T010726_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170809T010729_N0205_R045_T53LQC_20170809T010726", "gqa:iterative_stddev_x": 0.46, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.58, "odc:processing_datetime": "2022-05-26T12:33:29.145299+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170809T023605_A002216_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-08-09T02:36:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.263943+00	opendatacubeusername	\N
f31ee54e-ae54-434d-9ed7-251a12f36690	4	2	{"id": "f31ee54e-ae54-434d-9ed7-251a12f36690", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-03-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-07T01:07:17.460000+00:00", "gqa:abs_x": 13.59, "gqa:abs_y": 11.56, "gqa:cep90": 15.08, "fmask:snow": 0.18237829336996228, "gqa:abs_xy": 17.84, "gqa:mean_x": -13.59, "gqa:mean_y": 11.56, "eo:platform": "sentinel-2b", "fmask:clear": 2.158433449125915, "fmask:cloud": 88.16845664082071, "fmask:water": 8.914021519503915, "gqa:mean_xy": 17.84, "gqa:stddev_x": 4.14, "gqa:stddev_y": 5.36, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.78, "eo:cloud_cover": 88.16845664082071, "eo:sun_azimuth": 71.7952031112772, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9891843023099, "s2cloudless:clear": 16.102929320075248, "s2cloudless:cloud": 83.89707067992475, "fmask:cloud_shadow": 0.576710097179505, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -12.38, "gqa:iterative_mean_y": 7.01, "gqa:iterative_mean_xy": 14.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180307T023730_S20180307T010717_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180307T010719_N0206_R045_T53LQC_20180307T023730", "gqa:iterative_stddev_x": 1.99, "gqa:iterative_stddev_y": 0.58, "gqa:iterative_stddev_xy": 2.08, "odc:processing_datetime": "2022-05-26T12:48:13.770346+00:00", "gqa:abs_iterative_mean_x": 12.38, "gqa:abs_iterative_mean_y": 7.01, "gqa:abs_iterative_mean_xy": 14.23, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180307T023730_A005219_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-03-07T02:37:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-03-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-03-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.272742+00	opendatacubeusername	\N
77d9009a-d0bf-4c02-ba00-d9af0779d2f8	4	2	{"id": "77d9009a-d0bf-4c02-ba00-d9af0779d2f8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-01-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-01-16T01:07:19.462000+00:00", "gqa:abs_x": 0.77, "gqa:abs_y": 0.6, "gqa:cep90": 0.79, "fmask:snow": 0.7868056177650373, "gqa:abs_xy": 0.98, "gqa:mean_x": 0.22, "gqa:mean_y": -0.06, "eo:platform": "sentinel-2b", "fmask:clear": 25.78130795850047, "fmask:cloud": 12.932173416810164, "fmask:water": 58.5583392224976, "gqa:mean_xy": 0.22, "gqa:stddev_x": 2.63, "gqa:stddev_y": 1.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.25, "eo:cloud_cover": 12.932173416810164, "eo:sun_azimuth": 105.379706154658, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.2310207531323, "s2cloudless:clear": 89.4468332885425, "s2cloudless:cloud": 10.553166711457493, "fmask:cloud_shadow": 1.9413737844267271, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180116T023404_S20180116T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180116T010719_N0206_R045_T53LQC_20180116T023404", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T12:31:45.153872+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180116T023404_A004504_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-01-16T02:34:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.283108+00	opendatacubeusername	\N
eb66f4c1-a047-4df0-be2e-74c8a71d6990	4	2	{"id": "eb66f4c1-a047-4df0-be2e-74c8a71d6990", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-02-04_final", "extent": {"lat": {"end": -14.464237475266804, "begin": -15.463056091779928}, "lon": {"end": 136.95537415582425, "begin": 135.93115265356226}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[600000.0, 8315386.965916365], [600000.0, 8315581.03961387], [619921.6114795994, 8399933.812338158], [619997.2572888663, 8400040.0], [620014.4572876837, 8400040.0], [620054.765717756, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315173.499859448], [600000.0, 8315386.965916365]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-04T01:11:18.128017+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0002106852337254495, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.99978931476628, "fmask:water": 0.0, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99978931476628, "eo:sun_azimuth": 96.6304081013671, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.1244201301946, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS1_20220204T022805_S20220204T010945_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220204T010719_N0400_R045_T53LPD_20220204T022805", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:47:34.567915+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS1_20220204T022805_A025668_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-02-04T02:28:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-02-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-02-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[600000.0, 8315386.965916365], [600000.0, 8315581.03961387], [619921.6114795994, 8399933.812338158], [619997.2572888663, 8400040.0], [620014.4572876837, 8400040.0], [620054.765717756, 8400040.0], [709800.0, 8400040.0], [709800.0, 8290240.0], [600000.0, 8290240.0], [600000.0, 8315173.499859448], [600000.0, 8315386.965916365]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.293935+00	opendatacubeusername	\N
d3a49ff8-ea25-4cc5-917c-ca330fd2e474	4	2	{"id": "d3a49ff8-ea25-4cc5-917c-ca330fd2e474", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-06-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-06-05T01:07:24.459000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.21, "gqa:cep90": 0.41, "fmask:snow": 0.10990341770597974, "gqa:abs_xy": 0.36, "gqa:mean_x": 0.19, "gqa:mean_y": 0.1, "eo:platform": "sentinel-2b", "fmask:clear": 27.598236236774266, "fmask:cloud": 0.28946154790461875, "fmask:water": 71.90362341199929, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.59, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.8, "eo:cloud_cover": 0.28946154790461875, "eo:sun_azimuth": 32.4587873941862, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.1746432646005, "s2cloudless:clear": 99.99767087700438, "s2cloudless:cloud": 0.0023291229956104993, "fmask:cloud_shadow": 0.09877538561584068, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": 0.11, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180605T024456_S20180605T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180605T010729_N0206_R045_T53LQC_20180605T024456", "gqa:iterative_stddev_x": 0.13, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.18, "odc:processing_datetime": "2022-05-26T10:58:18.288143+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180605T024456_A006506_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-06-05T02:44:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-06-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-06-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-06-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-06-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.303668+00	opendatacubeusername	\N
60e8250f-66b3-4279-8c28-a3cbfa70bb9c	4	2	{"id": "60e8250f-66b3-4279-8c28-a3cbfa70bb9c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-01-28_final", "extent": {"lat": {"end": -14.468123206344679, "begin": -15.463056091779928}, "lon": {"end": 136.39991406489332, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[650800.0, 8400040.0], [650880.0, 8400040.0], [626398.5530389278, 8290346.902609713], [626322.6187604129, 8290240.0], [626248.7907011723, 8290240.0], [626167.1447613903, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650710.0, 8400040.0], [650800.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-28T01:21:12.501548+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 0.0015855931675556115, "gqa:abs_xy": "NaN", "gqa:mean_x": "NaN", "gqa:mean_y": "NaN", "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.99808209688716, "fmask:water": 0.00033230994529608623, "gqa:mean_xy": "NaN", "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 99.99808209688716, "eo:sun_azimuth": 101.082703119999, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5396773129113, "s2cloudless:clear": 0.00017100930547135724, "s2cloudless:cloud": 99.99982899069452, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220128T021734_S20220128T011719_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220128T011719_N0400_R088_T53LPD_20220128T021734", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T12:21:41.731017+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220128T021734_A025568_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-01-28T02:17:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-01-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-01-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[650800.0, 8400040.0], [650880.0, 8400040.0], [626398.5530389278, 8290346.902609713], [626322.6187604129, 8290240.0], [626248.7907011723, 8290240.0], [626167.1447613903, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [650710.0, 8400040.0], [650800.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-01-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-01-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.313389+00	opendatacubeusername	\N
ce6f336f-bd87-4b17-908a-eeec6f5d1612	4	2	{"id": "ce6f336f-bd87-4b17-908a-eeec6f5d1612", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2017-10-28_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-10-28T01:07:14.462000+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.27, "gqa:cep90": 0.52, "fmask:snow": 0.7529868845823338, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.26, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 27.163340533044018, "fmask:cloud": 50.10695385881267, "fmask:water": 21.063702509281654, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.31, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.62, "eo:cloud_cover": 50.10695385881267, "eo:sun_azimuth": 84.9405079075738, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2507978923213, "s2cloudless:clear": 99.82433037713876, "s2cloudless:cloud": 0.17566962286123802, "fmask:cloud_shadow": 0.9130162142793157, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20171028T023346_S20171028T010714_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171028T010719_N0206_R045_T53LQC_20171028T023346", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T12:48:55.853059+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20171028T023346_A003360_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2017-10-28T02:33:46+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.324229+00	opendatacubeusername	\N
a49d8f56-302b-44fa-9dcf-be4cdc8b04a9	4	2	{"id": "a49d8f56-302b-44fa-9dcf-be4cdc8b04a9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-03-17_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-03-17T01:07:20.458000+00:00", "gqa:abs_x": 1.13, "gqa:abs_y": 0.77, "gqa:cep90": 1.27, "fmask:snow": 2.5489729629297844, "gqa:abs_xy": 1.37, "gqa:mean_x": 0.3, "gqa:mean_y": -0.4, "eo:platform": "sentinel-2b", "fmask:clear": 19.520247112650587, "fmask:cloud": 44.07916363913856, "fmask:water": 31.918099143665746, "gqa:mean_xy": 0.5, "gqa:stddev_x": 2.88, "gqa:stddev_y": 1.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.31, "eo:cloud_cover": 44.07916363913856, "eo:sun_azimuth": 64.0711803731634, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.1609441080181, "s2cloudless:clear": 44.53877392576667, "s2cloudless:cloud": 55.46122607423333, "fmask:cloud_shadow": 1.9335171416153232, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180317T023808_S20180317T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180317T010719_N0206_R045_T53LQC_20180317T023808", "gqa:iterative_stddev_x": 0.53, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.68, "odc:processing_datetime": "2022-05-26T11:06:15.646959+00:00", "gqa:abs_iterative_mean_x": 0.51, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.62, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180317T023808_A005362_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-03-17T02:38:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-03-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-03-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-03-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-03-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.334534+00	opendatacubeusername	\N
09e7ade7-cbda-4aa8-986a-dea61c1f48ba	4	2	{"id": "09e7ade7-cbda-4aa8-986a-dea61c1f48ba", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-02-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-05T01:07:20.456000+00:00", "gqa:abs_x": 47.47, "gqa:abs_y": 83.4, "gqa:cep90": 98.31, "fmask:snow": 0.00007962813660206834, "gqa:abs_xy": 95.97, "gqa:mean_x": -47.47, "gqa:mean_y": 83.4, "eo:platform": "sentinel-2b", "fmask:clear": 0.00037159797080965227, "fmask:cloud": 99.998941609351, "fmask:water": 0.000607164541590771, "gqa:mean_xy": 95.97, "gqa:stddev_x": 2.53, "gqa:stddev_y": 5.17, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.76, "eo:cloud_cover": 99.998941609351, "eo:sun_azimuth": 94.2035891980281, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.1323085783514, "s2cloudless:clear": 1.5860431783570723, "s2cloudless:cloud": 98.41395682164293, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -49.01, "gqa:iterative_mean_y": 82.65, "gqa:iterative_mean_xy": 96.09, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180205T023408_S20180205T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180205T010719_N0206_R045_T53LQC_20180205T023408", "gqa:iterative_stddev_x": 0.56, "gqa:iterative_stddev_y": 2.45, "gqa:iterative_stddev_xy": 2.51, "odc:processing_datetime": "2022-05-26T12:26:08.745041+00:00", "gqa:abs_iterative_mean_x": 49.01, "gqa:abs_iterative_mean_y": 82.65, "gqa:abs_iterative_mean_xy": 96.09, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180205T023408_A004790_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-02-05T02:34:08+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.344298+00	opendatacubeusername	\N
1026dbe0-32c7-4b1d-a7d5-cc388fcc9216	4	2	{"id": "1026dbe0-32c7-4b1d-a7d5-cc388fcc9216", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 600000.0, 0.0, -10.0, 8400040.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 600000.0, 0.0, -60.0, 8400040.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 600000.0, 0.0, -20.0, 8400040.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LPD_2022-02-27_final", "extent": {"lat": {"end": -14.468189169344123, "begin": -15.463056091779928}, "lon": {"end": 136.3887824106621, "begin": 135.92788806502395}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[649600.0, 8400040.0], [649680.0, 8400040.0], [626338.5518910172, 8295506.897478933], [625094.1758150518, 8290240.0], [625034.2105263157, 8290240.0], [624941.1224503252, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649520.0, 8400040.0], [649600.0, 8400040.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-27T01:21:14.674451+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.2, "gqa:cep90": 0.5, "fmask:snow": 0.18450256860362008, "gqa:abs_xy": 0.45, "gqa:mean_x": 0.4, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 9.465017065850297, "fmask:cloud": 90.06534359755105, "fmask:water": 0.2821071530679116, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.1, "gqa:stddev_y": 0.09, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.13, "eo:cloud_cover": 90.06534359755105, "eo:sun_azimuth": 78.7658011371483, "odc:file_format": "GeoTIFF", "odc:region_code": "53LPD", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6737490725262, "s2cloudless:clear": 6.91462871916589, "s2cloudless:cloud": 93.08537128083411, "fmask:cloud_shadow": 0.003029614927118642, "odc:product_family": "ard", "sat:relative_orbit": 88, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.41, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220227T022830_S20220227T011721_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220227T011719_N0400_R088_T53LPD_20220227T022830", "gqa:iterative_stddev_x": 0.05, "gqa:iterative_stddev_y": 0.06, "gqa:iterative_stddev_xy": 0.08, "odc:processing_datetime": "2022-05-26T12:47:12.085282+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220227T022830_A025997_T53LPD_N04.00", "sentinel:datatake_start_datetime": "2022-02-27T02:28:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-02-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LPD_2022-02-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[649600.0, 8400040.0], [649680.0, 8400040.0], [626338.5518910172, 8295506.897478933], [625094.1758150518, 8290240.0], [625034.2105263157, 8290240.0], [624941.1224503252, 8290240.0], [600000.0, 8290240.0], [600000.0, 8400040.0], [649520.0, 8400040.0], [649600.0, 8400040.0]]]}, "geo_ref_points": {"ll": {"x": 600000.0, "y": 8290240.0}, "lr": {"x": 709800.0, "y": 8290240.0}, "ul": {"x": 600000.0, "y": 8400040.0}, "ur": {"x": 709800.0, "y": 8400040.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LPD_2022-02-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LPD_2022-02-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.354394+00	opendatacubeusername	\N
a6039ff0-7e1f-431a-8e31-5d7435b9af1b	4	2	{"id": "a6039ff0-7e1f-431a-8e31-5d7435b9af1b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-04-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-16T01:07:25.462000+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.34, "gqa:cep90": 0.68, "fmask:snow": 0.21209285967863412, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.39, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 27.45816039097415, "fmask:cloud": 0.07168854781503711, "fmask:water": 72.20413336385745, "gqa:mean_xy": 0.45, "gqa:stddev_x": 0.73, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.03, "eo:cloud_cover": 0.07168854781503711, "eo:sun_azimuth": 44.9498935098973, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6297128417596, "s2cloudless:clear": 99.98032189674223, "s2cloudless:cloud": 0.01967810325778614, "fmask:cloud_shadow": 0.053924837674725695, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180416T032348_S20180416T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180416T010729_N0206_R045_T53LQC_20180416T032348", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T13:10:59.556220+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180416T032348_A005791_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-04-16T03:23:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-04-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-04-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.363972+00	opendatacubeusername	\N
491673a9-8806-47ea-a646-5f8477ac8050	4	2	{"id": "491673a9-8806-47ea-a646-5f8477ac8050", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2017-07-20_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-07-20T01:07:27.461000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.23, "gqa:cep90": 0.43, "fmask:snow": 0.11282975172610575, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.38, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2b", "fmask:clear": 27.24989299969144, "fmask:cloud": 1.1840206236873798, "fmask:water": 71.1254342221824, "gqa:mean_xy": 0.38, "gqa:stddev_x": 8.04, "gqa:stddev_y": 1.46, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.17, "eo:cloud_cover": 1.1840206236873798, "eo:sun_azimuth": 36.1106630443033, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7246690812809, "s2cloudless:clear": 99.20588850070172, "s2cloudless:cloud": 0.794111499298277, "fmask:cloud_shadow": 0.32782240271266516, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20170720T023605_S20170720T010727_N02.05", "sentinel:product_name": "S2B_MSIL1C_20170720T010729_N0205_R045_T53LQC_20170720T010727", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T12:00:44.445400+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20170720T023605_A001930_T53LQC_N02.05", "sentinel:datatake_start_datetime": "2017-07-20T02:36:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.372839+00	opendatacubeusername	\N
8fb6d578-331b-4365-b16c-05524d9f923f	4	2	{"id": "8fb6d578-331b-4365-b16c-05524d9f923f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-05-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-05-06T01:07:26.456000+00:00", "gqa:abs_x": 0.23, "gqa:abs_y": 0.23, "gqa:cep90": 0.38, "fmask:snow": 0.427871838514139, "gqa:abs_xy": 0.33, "gqa:mean_x": 0.07, "gqa:mean_y": 0.08, "eo:platform": "sentinel-2b", "fmask:clear": 27.804864615578584, "fmask:cloud": 1.0262109282981808, "fmask:water": 69.87091615489, "gqa:mean_xy": 0.1, "gqa:stddev_x": 0.64, "gqa:stddev_y": 0.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.93, "eo:cloud_cover": 1.0262109282981808, "eo:sun_azimuth": 37.1536939034477, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.0119653465582, "s2cloudless:clear": 97.91594254829944, "s2cloudless:cloud": 2.0840574517005583, "fmask:cloud_shadow": 0.8701364627191017, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": 0.07, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180506T023711_S20180506T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180506T010729_N0206_R045_T53LQC_20180506T023711", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T11:28:18.059241+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.19, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180506T023711_A006077_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-05-06T02:37:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-05-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-05-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-05-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-05-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.382684+00	opendatacubeusername	\N
7fd075ac-b37e-4590-ad48-8fc90529211c	4	2	{"id": "7fd075ac-b37e-4590-ad48-8fc90529211c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-04-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-26T01:07:26.461000+00:00", "gqa:abs_x": 0.3, "gqa:abs_y": 0.28, "gqa:cep90": 0.48, "fmask:snow": 0.1647904286979804, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.12, "gqa:mean_y": 0.13, "eo:platform": "sentinel-2b", "fmask:clear": 27.440900992365652, "fmask:cloud": 0.15061993822183734, "fmask:water": 72.11871228031758, "gqa:mean_xy": 0.18, "gqa:stddev_x": 0.72, "gqa:stddev_y": 0.66, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.97, "eo:cloud_cover": 0.15061993822183734, "eo:sun_azimuth": 40.5364724495337, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.8316147772927, "s2cloudless:clear": 99.79226014512228, "s2cloudless:cloud": 0.20773985487772106, "fmask:cloud_shadow": 0.12497636039694626, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": 0.14, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180426T024011_S20180426T010726_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180426T010729_N0206_R045_T53LQC_20180426T024011", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:34:22.426202+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180426T024011_A005934_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-04-26T02:40:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-04-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-04-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.391801+00	opendatacubeusername	\N
45f41f50-f4c6-4146-a7b9-8ec6f7c52338	4	2	{"id": "45f41f50-f4c6-4146-a7b9-8ec6f7c52338", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-02-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-02-25T01:07:19.458000+00:00", "gqa:abs_x": 0.9, "gqa:abs_y": 0.73, "gqa:cep90": 0.94, "fmask:snow": 2.737412948198579, "gqa:abs_xy": 1.16, "gqa:mean_x": 0.37, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2b", "fmask:clear": 15.546521079890246, "fmask:cloud": 35.10333409643631, "fmask:water": 44.425147892674545, "gqa:mean_xy": 0.53, "gqa:stddev_x": 1.72, "gqa:stddev_y": 1.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.41, "eo:cloud_cover": 35.10333409643631, "eo:sun_azimuth": 79.6328920740665, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.145482949563, "s2cloudless:clear": 59.59100002986055, "s2cloudless:cloud": 40.40899997013945, "fmask:cloud_shadow": 2.1875839828003225, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.37, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180225T023441_S20180225T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180225T010719_N0206_R045_T53LQC_20180225T023441", "gqa:iterative_stddev_x": 0.34, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T11:27:34.893523+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180225T023441_A005076_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-02-25T02:34:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.401427+00	opendatacubeusername	\N
977a5dc3-ff4a-416d-b9f0-c3b9dbd640ec	4	2	{"id": "977a5dc3-ff4a-416d-b9f0-c3b9dbd640ec", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2017-12-17_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2017-12-17T01:07:15.455000+00:00", "gqa:abs_x": 0.96, "gqa:abs_y": 0.81, "gqa:cep90": 1.15, "fmask:snow": 2.3787280068745624, "gqa:abs_xy": 1.26, "gqa:mean_x": 0.53, "gqa:mean_y": -0.54, "eo:platform": "sentinel-2b", "fmask:clear": 22.640359521036757, "fmask:cloud": 49.719221236824026, "fmask:water": 22.028301166883985, "gqa:mean_xy": 0.76, "gqa:stddev_x": 5.43, "gqa:stddev_y": 2.64, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.04, "eo:cloud_cover": 49.719221236824026, "eo:sun_azimuth": 112.282837157907, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5735760394765, "s2cloudless:clear": 83.17901400459853, "s2cloudless:cloud": 16.820985995401475, "fmask:cloud_shadow": 3.233390068380662, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.39, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20171217T022147_S20171217T010715_N02.06", "sentinel:product_name": "S2B_MSIL1C_20171217T010719_N0206_R045_T53LQC_20171217T022147", "gqa:iterative_stddev_x": 0.72, "gqa:iterative_stddev_y": 0.49, "gqa:iterative_stddev_xy": 0.87, "odc:processing_datetime": "2022-05-26T11:38:12.579409+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.47, "gqa:abs_iterative_mean_xy": 0.64, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20171217T022147_A004075_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2017-12-17T02:21:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2017-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2017-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2017-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.410904+00	opendatacubeusername	\N
31a08d7d-c380-4af5-95ef-398ac360fc31	4	2	{"id": "31a08d7d-c380-4af5-95ef-398ac360fc31", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-04-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-04-06T01:07:24.456000+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.5, "gqa:cep90": 0.8, "fmask:snow": 0.48473296372606595, "gqa:abs_xy": 0.87, "gqa:mean_x": 0.48, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 27.078463575104262, "fmask:cloud": 0.007690750860149767, "fmask:water": 72.4243748361817, "gqa:mean_xy": 0.54, "gqa:stddev_x": 1.66, "gqa:stddev_y": 1.6, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.3, "eo:cloud_cover": 0.007690750860149767, "eo:sun_azimuth": 50.4085376587876, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.542586369238, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.004737874127823067, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.45, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.51, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180406T024041_S20180406T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180406T010729_N0206_R045_T53LQC_20180406T024041", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T10:20:42.631058+00:00", "gqa:abs_iterative_mean_x": 0.47, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180406T024041_A005648_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-04-06T02:40:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-04-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-04-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-04-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-04-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.421139+00	opendatacubeusername	\N
48b2d895-0aab-49c7-b0d6-142edbc1911f	4	2	{"id": "48b2d895-0aab-49c7-b0d6-142edbc1911f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-11-22_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-22T01:11:31.637000+00:00", "gqa:abs_x": 0.61, "gqa:abs_y": 0.67, "gqa:cep90": 0.68, "fmask:snow": 0.7977213081575708, "gqa:abs_xy": 0.91, "gqa:mean_x": 0.24, "gqa:mean_y": -0.41, "eo:platform": "sentinel-2b", "fmask:clear": 24.658259262577097, "fmask:cloud": 50.21847306412387, "fmask:water": 21.888411120069275, "gqa:mean_xy": 0.48, "gqa:stddev_x": 2.75, "gqa:stddev_y": 2.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.5, "eo:cloud_cover": 50.21847306412387, "eo:sun_azimuth": 104.972101954972, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.6180001578525, "s2cloudless:clear": 90.80545850876408, "s2cloudless:cloud": 9.19454149123593, "fmask:cloud_shadow": 2.4371352450721795, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.32, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181122T040330_S20181122T010811_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181122T010729_N0207_R045_T53LQC_20181122T040330", "gqa:iterative_stddev_x": 0.32, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T13:20:17.528441+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181122T040330_A008937_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2018-11-22T04:03:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-11-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-11-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.432183+00	opendatacubeusername	\N
ffe71c79-ba8b-43a2-a47e-b14afc1240bb	4	2	{"id": "ffe71c79-ba8b-43a2-a47e-b14afc1240bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-07-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[809550.6744439857, 8300020.0], [809760.0, 8300020.0], [809760.0, 8299960.763437472], [809760.0, 8299930.316378479], [809760.0, 8190220.0], [700320.4512493078, 8190220.0], [699960.0, 8190220.0], [699960.0, 8190311.140995101], [699960.0, 8300020.0], [809418.1206053916, 8300020.0], [809550.6744439857, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-25T01:11:04.538000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.27, "gqa:cep90": 0.46, "fmask:snow": 0.20670528576082564, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.09, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2b", "fmask:clear": 51.2052897920117, "fmask:cloud": 14.313819307244493, "fmask:water": 31.867693620437386, "gqa:mean_xy": 0.09, "gqa:stddev_x": 3.95, "gqa:stddev_y": 3.19, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.08, "eo:cloud_cover": 14.313819307244493, "eo:sun_azimuth": 37.0070898093455, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.0001364001734, "s2cloudless:clear": 61.19984197753824, "s2cloudless:cloud": 38.80015802246176, "fmask:cloud_shadow": 2.4064919945455894, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180725T023309_S20180725T011104_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180725T010729_N0206_R045_T53LQC_20180725T023309", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T10:21:37.457754+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180725T023309_A007221_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-07-25T02:33:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-07-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-07-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[809550.6744439857, 8300020.0], [809760.0, 8300020.0], [809760.0, 8299960.763437472], [809760.0, 8299930.316378479], [809760.0, 8190220.0], [700320.4512493078, 8190220.0], [699960.0, 8190220.0], [699960.0, 8190311.140995101], [699960.0, 8300020.0], [809418.1206053916, 8300020.0], [809550.6744439857, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.443117+00	opendatacubeusername	\N
b22a6bad-fa57-43eb-86df-292f3abee855	4	2	{"id": "b22a6bad-fa57-43eb-86df-292f3abee855", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-03-22_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-22T01:11:34.630067+00:00", "gqa:abs_x": 72.16, "gqa:abs_y": 37.42, "gqa:cep90": 81.51, "fmask:snow": 0.0003981406830103417, "gqa:abs_xy": 81.28, "gqa:mean_x": 72.16, "gqa:mean_y": -37.42, "eo:platform": "sentinel-2b", "fmask:clear": 0.0002587914439567221, "fmask:cloud": 99.99908427642907, "fmask:water": 0.0002587914439567221, "gqa:mean_xy": 81.28, "gqa:stddev_x": 4.96, "gqa:stddev_y": 5.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.28, "eo:cloud_cover": 99.99908427642907, "eo:sun_azimuth": 60.5267785112163, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.8311996018441, "s2cloudless:clear": 0.04087909462808684, "s2cloudless:cloud": 99.95912090537192, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 70.62, "gqa:iterative_mean_y": -39.0, "gqa:iterative_mean_xy": 80.67, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190322T022856_S20190322T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190322T010729_N0207_R045_T53LQC_20190322T022856", "gqa:iterative_stddev_x": 2.62, "gqa:iterative_stddev_y": 4.48, "gqa:iterative_stddev_xy": 5.19, "odc:processing_datetime": "2022-05-26T12:02:57.108315+00:00", "gqa:abs_iterative_mean_x": 70.62, "gqa:abs_iterative_mean_y": 39.0, "gqa:abs_iterative_mean_xy": 80.67, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190322T022856_A010653_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-03-22T02:28:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-03-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-03-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.452304+00	opendatacubeusername	\N
60fc2b2e-0904-41fd-951a-248375f38ac6	4	2	{"id": "60fc2b2e-0904-41fd-951a-248375f38ac6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-12-12_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-12T01:11:28.333000+00:00", "gqa:abs_x": 64.23, "gqa:abs_y": 46.33, "gqa:cep90": 79.78, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 79.19, "gqa:mean_x": 64.23, "gqa:mean_y": -46.33, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 79.19, "gqa:stddev_x": 0.03, "gqa:stddev_y": 1.69, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.69, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 111.926257170488, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.9219892575355, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 64.23, "gqa:iterative_mean_y": -46.33, "gqa:iterative_mean_xy": 79.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181212T022433_S20181212T010721_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181212T010719_N0207_R045_T53LQC_20181212T022433", "gqa:iterative_stddev_x": 0.03, "gqa:iterative_stddev_y": 1.69, "gqa:iterative_stddev_xy": 1.69, "odc:processing_datetime": "2022-05-26T13:18:51.838489+00:00", "gqa:abs_iterative_mean_x": 64.23, "gqa:abs_iterative_mean_y": 46.33, "gqa:abs_iterative_mean_xy": 79.19, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181212T022433_A009223_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2018-12-12T02:24:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-12-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-12-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.461357+00	opendatacubeusername	\N
31b860bd-466c-42da-a631-45fb76f87967	4	2	{"id": "31b860bd-466c-42da-a631-45fb76f87967", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-03-12_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-12T01:11:32.145044+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.48, "gqa:cep90": 0.62, "fmask:snow": 0.6596593906456847, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.3, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 26.672569102292293, "fmask:cloud": 0.6587967524991623, "fmask:water": 71.53943417573267, "gqa:mean_xy": 0.41, "gqa:stddev_x": 1.11, "gqa:stddev_y": 1.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.59, "eo:cloud_cover": 0.6587967524991623, "eo:sun_azimuth": 68.0612125301963, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.4881681750792, "s2cloudless:clear": 99.50768909194063, "s2cloudless:cloud": 0.49231090805936273, "fmask:cloud_shadow": 0.46954057883019634, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190312T022821_S20190312T010724_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190312T010729_N0207_R045_T53LQC_20190312T022821", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:04:25.491802+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190312T022821_A010510_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-03-12T02:28:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-03-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-03-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.471906+00	opendatacubeusername	\N
c61064a8-3c8b-4afc-be0e-f63cdbc9cf72	4	2	{"id": "c61064a8-3c8b-4afc-be0e-f63cdbc9cf72", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-08-19_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-19T01:11:40.674503+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.26, "gqa:cep90": 0.52, "fmask:snow": 0.061529324720223225, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.3, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 28.287039525416308, "fmask:cloud": 0.40112342029389414, "fmask:water": 70.95621779622496, "gqa:mean_xy": 0.3, "gqa:stddev_x": 0.89, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.19, "eo:cloud_cover": 0.40112342029389414, "eo:sun_azimuth": 42.8210963351093, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.3609843550366, "s2cloudless:clear": 99.44877422437219, "s2cloudless:cloud": 0.5512257756278182, "fmask:cloud_shadow": 0.294089933344614, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190819T022220_S20190819T010733_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190819T010739_N0208_R045_T53LQC_20190819T022220", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T11:25:31.123959+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190819T022220_A012798_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-08-19T02:22:20+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-08-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-08-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.481303+00	opendatacubeusername	\N
4cff12b9-f2c4-4998-922c-1676ebbb1043	4	2	{"id": "4cff12b9-f2c4-4998-922c-1676ebbb1043", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-10-23_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-23T01:07:24.459000+00:00", "gqa:abs_x": 0.28, "gqa:abs_y": 0.38, "gqa:cep90": 0.52, "fmask:snow": 0.10275679244594411, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.08, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 25.29440844589102, "fmask:cloud": 53.7265835216207, "fmask:water": 19.358830926241122, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.77, "gqa:stddev_y": 1.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.37, "eo:cloud_cover": 53.7265835216207, "eo:sun_azimuth": 79.9823714832775, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7399371356027, "s2cloudless:clear": 75.32482307623398, "s2cloudless:cloud": 24.675176923766013, "fmask:cloud_shadow": 1.517420313801215, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181023T022559_S20181023T010724_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181023T010729_N0206_R045_T53LQC_20181023T022559", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:12:50.972278+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181023T022559_A008508_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-10-23T02:25:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-10-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-10-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.490252+00	opendatacubeusername	\N
bae745d2-273d-4a13-b661-0e4e47246094	4	2	{"id": "bae745d2-273d-4a13-b661-0e4e47246094", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-08-29_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-29T01:11:38.905729+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.35, "gqa:cep90": 0.55, "fmask:snow": 0.04803567340519773, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.33, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 28.02893487413778, "fmask:cloud": 0.022229521468077412, "fmask:water": 71.88376282759513, "gqa:mean_xy": 0.39, "gqa:stddev_x": 2.82, "gqa:stddev_y": 2.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.46, "eo:cloud_cover": 0.022229521468077412, "eo:sun_azimuth": 45.9308118993871, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.4452249662461, "s2cloudless:clear": 99.9855176326555, "s2cloudless:cloud": 0.014482367344501179, "fmask:cloud_shadow": 0.01703710339381754, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190829T022413_S20190829T010731_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190829T010729_N0208_R045_T53LQC_20190829T022413", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T12:49:31.456811+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190829T022413_A012941_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-08-29T02:24:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-08-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-08-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.50068+00	opendatacubeusername	\N
56318d78-758d-4736-b285-d67dbad7cc35	4	2	{"id": "56318d78-758d-4736-b285-d67dbad7cc35", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-01-21_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-21T01:11:34.810000+00:00", "gqa:abs_x": 1.11, "gqa:abs_y": 0.86, "gqa:cep90": 1.08, "fmask:snow": 13.773623843318369, "gqa:abs_xy": 1.4, "gqa:mean_x": -0.38, "gqa:mean_y": -0.37, "eo:platform": "sentinel-2b", "fmask:clear": 14.805962820295884, "fmask:cloud": 49.03151947073832, "fmask:water": 16.393326498584944, "gqa:mean_xy": 0.53, "gqa:stddev_x": 2.75, "gqa:stddev_y": 1.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.34, "eo:cloud_cover": 49.03151947073832, "eo:sun_azimuth": 103.125758580053, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.4587151054978, "s2cloudless:clear": 56.38606706679805, "s2cloudless:cloud": 43.61393293320195, "fmask:cloud_shadow": 5.995567367062485, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190121T022657_S20190121T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190121T010729_N0207_R045_T53LQC_20190121T022657", "gqa:iterative_stddev_x": 0.53, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.66, "odc:processing_datetime": "2022-05-26T12:17:00.619279+00:00", "gqa:abs_iterative_mean_x": 0.38, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190121T022657_A009795_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-01-21T02:26:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-01-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-01-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.510234+00	opendatacubeusername	\N
7f9e5a9b-f04c-4165-8721-d60391ccf4fb	4	2	{"id": "7f9e5a9b-f04c-4165-8721-d60391ccf4fb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-06-30_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-30T01:11:43.406007+00:00", "gqa:abs_x": 0.52, "gqa:abs_y": 0.36, "gqa:cep90": 0.57, "fmask:snow": 0.014694709042106695, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.2, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 27.980647044966673, "fmask:cloud": 0.02827794201080952, "fmask:water": 71.95218662180949, "gqa:mean_xy": 0.28, "gqa:stddev_x": 3.5, "gqa:stddev_y": 0.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.62, "eo:cloud_cover": 0.02827794201080952, "eo:sun_azimuth": 33.2385461708499, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.3782683043849, "s2cloudless:clear": 99.87440652154439, "s2cloudless:cloud": 0.1255934784556123, "fmask:cloud_shadow": 0.02419368217092843, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190630T022327_S20190630T010736_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190630T010739_N0207_R045_T53LQC_20190630T022327", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T10:37:02.961481+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190630T022327_A012083_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-06-30T02:23:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-06-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-06-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.519228+00	opendatacubeusername	\N
d3f1c19f-10ef-4ce5-bf97-de8e797ae307	4	2	{"id": "d3f1c19f-10ef-4ce5-bf97-de8e797ae307", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-01-31_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-31T01:11:35.172000+00:00", "gqa:abs_x": 0.92, "gqa:abs_y": 0.94, "gqa:cep90": 0.9, "fmask:snow": 0.000009953517075258542, "gqa:abs_xy": 1.31, "gqa:mean_x": 0.36, "gqa:mean_y": -0.36, "eo:platform": "sentinel-2b", "fmask:clear": 0.000003317839025086181, "fmask:cloud": 99.99895819854613, "fmask:water": 0.0010252122587516299, "gqa:mean_xy": 0.51, "gqa:stddev_x": 2.14, "gqa:stddev_y": 2.24, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.1, "eo:cloud_cover": 99.99895819854613, "eo:sun_azimuth": 97.5349448320645, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.8985909921135, "s2cloudless:clear": 0.6747887366000777, "s2cloudless:cloud": 99.32521126339992, "fmask:cloud_shadow": 0.000003317839025086181, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190131T022903_S20190131T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190131T010729_N0207_R045_T53LQC_20190131T022903", "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.55, "odc:processing_datetime": "2022-05-26T13:13:29.318696+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190131T022903_A009938_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-01-31T02:29:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-01-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-01-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.53051+00	opendatacubeusername	\N
7780fb8f-3e4c-4c0c-ba23-b9bd0b172210	4	2	{"id": "7780fb8f-3e4c-4c0c-ba23-b9bd0b172210", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-01-01_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-01T01:11:32.361000+00:00", "gqa:abs_x": 10.11, "gqa:abs_y": 117.76, "gqa:cep90": 116.06, "fmask:snow": 0.000009953517075258542, "gqa:abs_xy": 118.19, "gqa:mean_x": -10.11, "gqa:mean_y": 117.76, "eo:platform": "sentinel-2b", "fmask:clear": 0.000003317839025086181, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 118.19, "gqa:stddev_x": 4.32, "gqa:stddev_y": 4.27, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.07, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 110.641083738566, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.0869126688732, "s2cloudless:clear": 0.6727582191167248, "s2cloudless:cloud": 99.32724178088328, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -12.61, "gqa:iterative_mean_y": 114.69, "gqa:iterative_mean_xy": 115.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190101T022135_S20190101T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190101T010729_N0207_R045_T53LQC_20190101T022135", "gqa:iterative_stddev_x": 2.02, "gqa:iterative_stddev_y": 0.7, "gqa:iterative_stddev_xy": 2.13, "odc:processing_datetime": "2022-05-26T10:47:03.007700+00:00", "gqa:abs_iterative_mean_x": 12.61, "gqa:abs_iterative_mean_y": 114.69, "gqa:abs_iterative_mean_xy": 115.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190101T022135_A009509_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-01-01T02:21:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-01-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-01-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.539731+00	opendatacubeusername	\N
b0c3fa2b-fb87-4294-9b41-37815ff5878e	4	2	{"id": "b0c3fa2b-fb87-4294-9b41-37815ff5878e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-08-24_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-24T01:07:19.455000+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.26, "gqa:cep90": 0.6, "fmask:snow": 0.31450459686596927, "gqa:abs_xy": 0.59, "gqa:mean_x": 0.25, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 28.16174797031198, "fmask:cloud": 2.466172972219734, "fmask:water": 67.26908338061254, "gqa:mean_xy": 0.26, "gqa:stddev_x": 2.62, "gqa:stddev_y": 1.68, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.11, "eo:cloud_cover": 2.466172972219734, "eo:sun_azimuth": 44.4501425241616, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.9009409793575, "s2cloudless:clear": 96.48517423631641, "s2cloudless:cloud": 3.5148257636835973, "fmask:cloud_shadow": 1.788491079989781, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180824T022255_S20180824T010719_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180824T010719_N0206_R045_T53LQC_20180824T022255", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T10:14:53.334540+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.15, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180824T022255_A007650_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-08-24T02:22:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-08-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-08-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.548555+00	opendatacubeusername	\N
aaeaeedc-b4aa-4328-80da-61befee186db	4	2	{"id": "aaeaeedc-b4aa-4328-80da-61befee186db", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-08-09_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-08-09T01:11:42.005779+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.31, "gqa:cep90": 0.55, "fmask:snow": 0.46221147242378097, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.35, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 29.3812329753385, "fmask:cloud": 2.8140318048048942, "fmask:water": 66.46326986307278, "gqa:mean_xy": 0.38, "gqa:stddev_x": 2.37, "gqa:stddev_y": 1.0, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.57, "eo:cloud_cover": 2.8140318048048942, "eo:sun_azimuth": 40.1830501866438, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9552801273477, "s2cloudless:clear": 93.86084983128788, "s2cloudless:cloud": 6.139150168712114, "fmask:cloud_shadow": 0.8792538843600386, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190809T022255_S20190809T010734_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190809T010739_N0208_R045_T53LQC_20190809T022255", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T11:48:48.642233+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190809T022255_A012655_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-08-09T02:22:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-08-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-08-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-08-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-08-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.558625+00	opendatacubeusername	\N
ab981eb1-410c-4ff1-b4d7-832a7eaeb181	4	2	{"id": "ab981eb1-410c-4ff1-b4d7-832a7eaeb181", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-11-12_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-12T01:11:32.358000+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.76, "gqa:cep90": 0.91, "fmask:snow": 6.185835686870172, "gqa:abs_xy": 0.97, "gqa:mean_x": 0.11, "gqa:mean_y": -0.46, "eo:platform": "sentinel-2b", "fmask:clear": 26.03899210815466, "fmask:cloud": 45.0742414615161, "fmask:water": 17.355022622852033, "gqa:mean_xy": 0.47, "gqa:stddev_x": 1.66, "gqa:stddev_y": 1.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.12, "eo:cloud_cover": 45.0742414615161, "eo:sun_azimuth": 98.0503667687055, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9433773500435, "s2cloudless:clear": 65.97676849114634, "s2cloudless:cloud": 34.023231508853655, "fmask:cloud_shadow": 5.345908120607036, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.02, "gqa:iterative_mean_y": -0.44, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181112T022642_S20181112T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181112T010729_N0207_R045_T53LQC_20181112T022642", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.32, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T11:24:41.148136+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.47, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181112T022642_A008794_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2018-11-12T02:26:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-11-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-11-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.568239+00	opendatacubeusername	\N
a697d0a8-23dd-4df7-9e9d-0fdeda89634d	4	2	{"id": "a697d0a8-23dd-4df7-9e9d-0fdeda89634d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-04-11_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-11T01:11:39.329124+00:00", "gqa:abs_x": 0.81, "gqa:abs_y": 0.65, "gqa:cep90": 0.84, "fmask:snow": 0.39714201346379074, "gqa:abs_xy": 1.04, "gqa:mean_x": 0.21, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 26.535990258824622, "fmask:cloud": 7.669413837379438, "fmask:water": 64.68135805786976, "gqa:mean_xy": 0.35, "gqa:stddev_x": 2.49, "gqa:stddev_y": 1.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.89, "eo:cloud_cover": 7.669413837379438, "eo:sun_azimuth": 47.6551412391561, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.5016566043941, "s2cloudless:clear": 98.92301949893995, "s2cloudless:cloud": 1.0769805010600497, "fmask:cloud_shadow": 0.7160958324624006, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190411T022437_S20190411T010732_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190411T010729_N0207_R045_T53LQC_20190411T022437", "gqa:iterative_stddev_x": 0.42, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T10:57:36.707685+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190411T022437_A010939_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-04-11T02:24:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-04-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-04-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.577433+00	opendatacubeusername	\N
487fa705-f890-4c2d-8fcb-5a895fa51443	4	2	{"id": "487fa705-f890-4c2d-8fcb-5a895fa51443", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-10-03_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-10-03T01:10:08.417000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.31, "gqa:cep90": 0.46, "fmask:snow": 0.2067146426189694, "gqa:abs_xy": 0.56, "gqa:mean_x": -0.04, "gqa:mean_y": 0.04, "eo:platform": "sentinel-2b", "fmask:clear": 27.97261123884791, "fmask:cloud": 27.482264491491403, "fmask:water": 43.506461491501355, "gqa:mean_xy": 0.06, "gqa:stddev_x": 6.81, "gqa:stddev_y": 2.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 7.43, "eo:cloud_cover": 27.482264491491403, "eo:sun_azimuth": 63.361456175548, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.7560186253923, "s2cloudless:clear": 98.8062946041984, "s2cloudless:cloud": 1.1937053958016066, "fmask:cloud_shadow": 0.83194813554036, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.12, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20181003T023351_S20181003T011008_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181003T010719_N0206_R045_T53LQC_20181003T023351", "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T10:10:30.245627+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20181003T023351_A008222_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-10-03T02:33:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-10-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-10-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-10-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-10-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.588215+00	opendatacubeusername	\N
06dcaa13-7803-4c90-9e2e-476d563cf4c6	4	2	{"id": "06dcaa13-7803-4c90-9e2e-476d563cf4c6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-08-14_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-14T01:07:21.462000+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.28, "gqa:cep90": 0.6, "fmask:snow": 0.2012966114910037, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.37, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 27.841052285825196, "fmask:cloud": 0.1180520303515914, "fmask:water": 71.77250904940594, "gqa:mean_xy": 0.41, "gqa:stddev_x": 0.98, "gqa:stddev_y": 0.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 0.1180520303515914, "eo:sun_azimuth": 41.5712138688036, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.6740278678686, "s2cloudless:clear": 99.99435635581833, "s2cloudless:cloud": 0.005643644181671593, "fmask:cloud_shadow": 0.06709002292626766, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180814T022856_S20180814T010721_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180814T010719_N0206_R045_T53LQC_20180814T022856", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.15, "gqa:iterative_stddev_xy": 0.22, "odc:processing_datetime": "2022-05-26T12:47:33.771362+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180814T022856_A007507_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-08-14T02:28:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-08-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-08-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.59795+00	opendatacubeusername	\N
aabc7371-5861-454e-a329-6583d27ea2c8	4	2	{"id": "aabc7371-5861-454e-a329-6583d27ea2c8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-06-20_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-20T01:11:42.740638+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.28, "gqa:cep90": 0.5, "fmask:snow": 0.02846705883523943, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.25, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 27.935023440532714, "fmask:cloud": 0.053622914323442857, "fmask:water": 71.94077989124123, "gqa:mean_xy": 0.27, "gqa:stddev_x": 2.54, "gqa:stddev_y": 0.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.69, "eo:cloud_cover": 0.053622914323442857, "eo:sun_azimuth": 32.5055616981772, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.2950737225107, "s2cloudless:clear": 99.58670011048405, "s2cloudless:cloud": 0.41329988951596053, "fmask:cloud_shadow": 0.04210669506736872, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.06, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190620T022450_S20190620T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190620T010739_N0207_R045_T53LQC_20190620T022450", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T12:59:56.587733+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190620T022450_A011940_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-06-20T02:24:50+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-06-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-06-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.607139+00	opendatacubeusername	\N
612ddd3a-923f-4e4b-8d0b-95ba3eb121de	4	2	{"id": "612ddd3a-923f-4e4b-8d0b-95ba3eb121de", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-07-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-07-15T01:07:25.461000+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.2, "gqa:cep90": 0.45, "fmask:snow": 0.08932949791142034, "gqa:abs_xy": 0.41, "gqa:mean_x": 0.21, "gqa:mean_y": -0.04, "eo:platform": "sentinel-2b", "fmask:clear": 23.30082514656554, "fmask:cloud": 19.982319235835316, "fmask:water": 55.94926692346741, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.97, "gqa:stddev_y": 0.84, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.28, "eo:cloud_cover": 19.982319235835316, "eo:sun_azimuth": 35.244795393889, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.3925257467905, "s2cloudless:clear": 83.8066529308131, "s2cloudless:cloud": 16.1933470691869, "fmask:cloud_shadow": 0.6782591962203177, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180715T022114_S20180715T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180715T010729_N0206_R045_T53LQC_20180715T022114", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.14, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:52:31.124680+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.12, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180715T022114_A007078_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-07-15T02:21:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-07-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-07-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-07-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-07-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.616075+00	opendatacubeusername	\N
39fd0a3d-989c-4381-8510-05e009bd5e07	4	2	{"id": "39fd0a3d-989c-4381-8510-05e009bd5e07", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-12-02_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-12-02T01:11:30.278000+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.36, "gqa:cep90": 0.58, "fmask:snow": 0.9943430844622282, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.1, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 27.195759138158138, "fmask:cloud": 41.14054034326362, "fmask:water": 29.13271356100345, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.15, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.4, "eo:cloud_cover": 41.14054034326362, "eo:sun_azimuth": 109.604186426323, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.692634709825, "s2cloudless:clear": 99.00397145331303, "s2cloudless:cloud": 0.9960285466869719, "fmask:cloud_shadow": 1.5366438731125645, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181202T022801_S20181202T010723_N02.07", "sentinel:product_name": "S2B_MSIL1C_20181202T010729_N0207_R045_T53LQC_20181202T022801", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.23, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T12:49:22.096273+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181202T022801_A009080_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2018-12-02T02:28:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-12-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-12-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-12-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-12-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.626715+00	opendatacubeusername	\N
994ec3b4-0603-46a8-af1f-ee0deb215a7e	4	2	{"id": "994ec3b4-0603-46a8-af1f-ee0deb215a7e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-11-02_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-11-02T01:07:25.458000+00:00", "gqa:abs_x": 0.82, "gqa:abs_y": 0.83, "gqa:cep90": 0.91, "fmask:snow": 1.8406110132348596, "gqa:abs_xy": 1.16, "gqa:mean_x": -0.2, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 29.896768756573465, "fmask:cloud": 59.11937253028358, "fmask:water": 6.388090948603356, "gqa:mean_xy": 0.36, "gqa:stddev_x": 1.99, "gqa:stddev_y": 1.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.65, "eo:cloud_cover": 59.11937253028358, "eo:sun_azimuth": 89.3630965977686, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9239916446798, "s2cloudless:clear": 69.31252052912896, "s2cloudless:cloud": 30.687479470871033, "fmask:cloud_shadow": 2.75515675130474, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20181102T022602_S20181102T010725_N02.06", "sentinel:product_name": "S2B_MSIL1C_20181102T010729_N0206_R045_T53LQC_20181102T022602", "gqa:iterative_stddev_x": 0.38, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T11:16:08.293270+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20181102T022602_A008651_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-11-02T02:26:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-11-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-11-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-11-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-11-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.63563+00	opendatacubeusername	\N
b11c22a6-0056-4db0-babd-7019dacc2c69	4	2	{"id": "b11c22a6-0056-4db0-babd-7019dacc2c69", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-07-10_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-10T01:11:43.670009+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.4, "gqa:cep90": 0.56, "fmask:snow": 0.04785651009784307, "gqa:abs_xy": 0.62, "gqa:mean_x": 0.19, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 28.102249163075104, "fmask:cloud": 0.32888742903971785, "fmask:water": 71.24985650346215, "gqa:mean_xy": 0.29, "gqa:stddev_x": 2.83, "gqa:stddev_y": 5.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.8, "eo:cloud_cover": 0.32888742903971785, "eo:sun_azimuth": 34.4262329676433, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.8736540426963, "s2cloudless:clear": 99.29821732509183, "s2cloudless:cloud": 0.7017826749081788, "fmask:cloud_shadow": 0.27115039432516813, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.05, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190710T022324_S20190710T010736_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190710T010739_N0208_R045_T53LQC_20190710T022324", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T13:06:24.935631+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190710T022324_A012226_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-07-10T02:23:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-07-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-07-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.645473+00	opendatacubeusername	\N
925da4f4-b783-45e2-8af4-262196e64abc	4	2	{"id": "925da4f4-b783-45e2-8af4-262196e64abc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-09-03_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-03T01:10:04.413000+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.28, "gqa:cep90": 0.54, "fmask:snow": 0.12433269962607953, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.3, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 27.82761835561262, "fmask:cloud": 0.6677217394766441, "fmask:water": 71.22841662768205, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.1, "gqa:stddev_y": 1.4, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.78, "eo:cloud_cover": 0.6677217394766441, "eo:sun_azimuth": 47.855872519345, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.8648764129126, "s2cloudless:clear": 99.78007704022215, "s2cloudless:cloud": 0.2199229597778375, "fmask:cloud_shadow": 0.15191057760259588, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180903T023549_S20180903T011004_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180903T010719_N0206_R045_T53LQC_20180903T023549", "gqa:iterative_stddev_x": 0.17, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.24, "odc:processing_datetime": "2022-05-26T10:15:14.100672+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180903T023549_A007793_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-09-03T02:35:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-09-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-09-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.655016+00	opendatacubeusername	\N
be4ac978-3fa0-4336-8f52-55508cc3ac7e	4	2	{"id": "be4ac978-3fa0-4336-8f52-55508cc3ac7e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-02-20_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-20T01:11:34.313000+00:00", "gqa:abs_x": 5.44, "gqa:abs_y": 1.83, "gqa:cep90": 1.42, "fmask:snow": 2.1119903384527587, "gqa:abs_xy": 5.74, "gqa:mean_x": 5.18, "gqa:mean_y": -1.52, "eo:platform": "sentinel-2b", "fmask:clear": 25.213240831981317, "fmask:cloud": 18.44739732117677, "fmask:water": 52.63246638199608, "gqa:mean_xy": 5.39, "gqa:stddev_x": 90.17, "gqa:stddev_y": 22.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 92.84, "eo:cloud_cover": 18.44739732117677, "eo:sun_azimuth": 83.6490451814507, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7882401042673, "s2cloudless:clear": 77.10863268535937, "s2cloudless:cloud": 22.89136731464063, "fmask:cloud_shadow": 1.5949051263930776, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190220T022422_S20190220T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190220T010729_N0207_R045_T53LQC_20190220T022422", "gqa:iterative_stddev_x": 1.46, "gqa:iterative_stddev_y": 1.45, "gqa:iterative_stddev_xy": 2.06, "odc:processing_datetime": "2022-05-26T12:30:53.758337+00:00", "gqa:abs_iterative_mean_x": 0.63, "gqa:abs_iterative_mean_y": 0.56, "gqa:abs_iterative_mean_xy": 0.84, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190220T022422_A010224_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-02-20T02:24:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-02-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-02-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.664236+00	opendatacubeusername	\N
acab10f5-b40e-4bef-9acd-77445313e58d	4	2	{"id": "acab10f5-b40e-4bef-9acd-77445313e58d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-09-08_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-08T01:11:36.699541+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.33, "gqa:cep90": 0.57, "fmask:snow": 0.055049585104229914, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.36, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 28.093951247673367, "fmask:cloud": 0.005431302484066078, "fmask:water": 71.84088639387394, "gqa:mean_xy": 0.42, "gqa:stddev_x": 2.09, "gqa:stddev_y": 0.86, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.26, "eo:cloud_cover": 0.005431302484066078, "eo:sun_azimuth": 49.6608181958128, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.3365662166984, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.004681470864396601, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190908T022143_S20190908T010729_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190908T010729_N0208_R045_T53LQC_20190908T022143", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:39:47.974904+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190908T022143_A013084_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-09-08T02:21:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-09-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-09-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.674316+00	opendatacubeusername	\N
d1f12fbf-4b50-462f-82e0-c83debaf76a0	4	2	{"id": "d1f12fbf-4b50-462f-82e0-c83debaf76a0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-02-10_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-02-10T01:11:35.014000+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.5, "gqa:cep90": 0.65, "fmask:snow": 0.46584118831722526, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.21, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 7.591454573806988, "fmask:cloud": 89.1784566076423, "fmask:water": 2.5661328263675305, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.36, "gqa:stddev_y": 1.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.75, "eo:cloud_cover": 89.1784566076423, "eo:sun_azimuth": 90.964441650906, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.3031762694604, "s2cloudless:clear": 12.549075815939561, "s2cloudless:cloud": 87.45092418406044, "fmask:cloud_shadow": 0.19811480386594604, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190210T022654_S20190210T010727_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190210T010729_N0207_R045_T53LQC_20190210T022654", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T13:34:30.892748+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.35, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190210T022654_A010081_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-02-10T02:26:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-02-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-02-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-02-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-02-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.683902+00	opendatacubeusername	\N
a020e8b8-bdaa-4d2c-9015-5847b4e5aeb3	4	2	{"id": "a020e8b8-bdaa-4d2c-9015-5847b4e5aeb3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-07-30_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-30T01:11:42.967986+00:00", "gqa:abs_x": 0.42, "gqa:abs_y": 0.3, "gqa:cep90": 0.48, "fmask:snow": 0.011283970524318102, "gqa:abs_xy": 0.51, "gqa:mean_x": 0.16, "gqa:mean_y": -0.01, "eo:platform": "sentinel-2b", "fmask:clear": 28.014817469086033, "fmask:cloud": 0.005222278625485649, "fmask:water": 71.96403130712903, "gqa:mean_xy": 0.16, "gqa:stddev_x": 1.32, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.68, "eo:cloud_cover": 0.005222278625485649, "eo:sun_azimuth": 37.9162021514494, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.1191630699867, "s2cloudless:clear": 99.83015318462779, "s2cloudless:cloud": 0.16984681537221177, "fmask:cloud_shadow": 0.004644974635120654, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": 0.02, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190730T022356_S20190730T010735_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190730T010739_N0208_R045_T53LQC_20190730T022356", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:14:34.223395+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190730T022356_A012512_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-07-30T02:23:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-07-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-07-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.692933+00	opendatacubeusername	\N
57a42ef2-786e-42e9-9c5d-ea1defa85d1c	4	2	{"id": "57a42ef2-786e-42e9-9c5d-ea1defa85d1c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-08-04_final", "extent": {"lat": {"end": -15.35793273065708, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[809550.3785526046, 8300020.0], [809583.7185653597, 8300020.0], [809760.0, 8299962.42886636], [809760.0, 8299960.430304507], [809760.0, 8299929.053837698], [809760.0, 8190220.0], [700306.5629741389, 8190220.0], [699960.0, 8190220.0], [699960.0, 8190299.785152705], [699960.0, 8300020.0], [809435.6625741672, 8300020.0], [809550.3785526046, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-08-04T01:10:09.416000+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.17, "gqa:cep90": 0.48, "fmask:snow": 0.07301589660946387, "gqa:abs_xy": 0.43, "gqa:mean_x": 0.29, "gqa:mean_y": 0.02, "eo:platform": "sentinel-2b", "fmask:clear": 27.72028425204343, "fmask:cloud": 0.3588452453170888, "fmask:water": 71.76443393585909, "gqa:mean_xy": 0.29, "gqa:stddev_x": 1.05, "gqa:stddev_y": 0.55, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 0.3588452453170888, "eo:sun_azimuth": 39.1072838818748, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.0700327336634, "s2cloudless:clear": 99.79796302777157, "s2cloudless:cloud": 0.2020369722284266, "fmask:cloud_shadow": 0.08342067017093424, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": 0.03, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_SGS__20180804T023624_S20180804T011009_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180804T010729_N0206_R045_T53LQC_20180804T023624", "gqa:iterative_stddev_x": 0.15, "gqa:iterative_stddev_y": 0.13, "gqa:iterative_stddev_xy": 0.2, "odc:processing_datetime": "2022-05-26T12:49:31.364897+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.09, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_SGS__20180804T023624_A007364_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-08-04T02:36:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-08-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-08-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[809550.3785526046, 8300020.0], [809583.7185653597, 8300020.0], [809760.0, 8299962.42886636], [809760.0, 8299960.430304507], [809760.0, 8299929.053837698], [809760.0, 8190220.0], [700306.5629741389, 8190220.0], [699960.0, 8190220.0], [699960.0, 8190299.785152705], [699960.0, 8300020.0], [809435.6625741672, 8300020.0], [809550.3785526046, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-08-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-08-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.701847+00	opendatacubeusername	\N
e1748a47-9272-496b-889e-30260284c99d	4	2	{"id": "e1748a47-9272-496b-889e-30260284c99d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-05-31_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-31T01:11:43.231828+00:00", "gqa:abs_x": 0.9, "gqa:abs_y": 0.84, "gqa:cep90": 0.87, "fmask:snow": 5.619898407769052, "gqa:abs_xy": 1.23, "gqa:mean_x": 0.6, "gqa:mean_y": 0.15, "eo:platform": "sentinel-2b", "fmask:clear": 18.19300201392829, "fmask:cloud": 47.22872518671139, "fmask:water": 20.775916470084706, "gqa:mean_xy": 0.62, "gqa:stddev_x": 1.74, "gqa:stddev_y": 1.84, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.53, "eo:cloud_cover": 47.22872518671139, "eo:sun_azimuth": 32.7211884783826, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.4903404055738, "s2cloudless:clear": 32.842306428976684, "s2cloudless:cloud": 67.15769357102333, "fmask:cloud_shadow": 8.182457921506565, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.36, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190531T022302_S20190531T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190531T010739_N0207_R045_T53LQC_20190531T022302", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.37, "gqa:iterative_stddev_xy": 0.47, "odc:processing_datetime": "2022-05-26T13:39:07.890773+00:00", "gqa:abs_iterative_mean_x": 0.39, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190531T022302_A011654_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-05-31T02:23:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-05-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-05-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.712324+00	opendatacubeusername	\N
8951dfd4-f079-4da0-8ca5-89b4094a78bb	4	2	{"id": "8951dfd4-f079-4da0-8ca5-89b4094a78bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-09-23_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-23T01:07:20.462000+00:00", "gqa:abs_x": 0.29, "gqa:abs_y": 0.37, "gqa:cep90": 0.44, "fmask:snow": 0.06807542111671826, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.07, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 27.76840488253191, "fmask:cloud": 0.18156210496979108, "fmask:water": 71.88957568156708, "gqa:mean_xy": 0.25, "gqa:stddev_x": 1.54, "gqa:stddev_y": 2.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.32, "eo:cloud_cover": 0.18156210496979108, "eo:sun_azimuth": 57.0578193230056, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.6043343828333, "s2cloudless:clear": 99.91806264743647, "s2cloudless:cloud": 0.08193735256352833, "fmask:cloud_shadow": 0.09238190981449962, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.03, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180923T021727_S20180923T010720_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180923T010719_N0206_R045_T53LQC_20180923T021727", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:17:34.159572+00:00", "gqa:abs_iterative_mean_x": 0.15, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180923T021727_A008079_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-09-23T02:17:27+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-09-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-09-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.721115+00	opendatacubeusername	\N
a6e89fae-df0b-4a7c-9b68-1cb37239ae43	4	2	{"id": "a6e89fae-df0b-4a7c-9b68-1cb37239ae43", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-03-02_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-03-02T01:11:33.076984+00:00", "gqa:abs_x": 0.78, "gqa:abs_y": 0.61, "gqa:cep90": 0.8, "fmask:snow": 1.5355323970391606, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.53, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2b", "fmask:clear": 22.122438213542754, "fmask:cloud": 8.467251269902887, "fmask:water": 65.67676616865903, "gqa:mean_xy": 0.63, "gqa:stddev_x": 2.03, "gqa:stddev_y": 1.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.37, "eo:cloud_cover": 8.467251269902887, "eo:sun_azimuth": 75.8923730372829, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.4836587716944, "s2cloudless:clear": 86.46173370360417, "s2cloudless:cloud": 13.538266296395832, "fmask:cloud_shadow": 2.1980119508561686, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190302T022329_S20190302T010725_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190302T010729_N0207_R045_T53LQC_20190302T022329", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T10:52:15.031185+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.48, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190302T022329_A010367_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-03-02T02:23:29+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-03-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-03-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-03-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-03-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.730552+00	opendatacubeusername	\N
19d1b777-b123-4fc3-81e7-76e94bd8c26c	4	2	{"id": "19d1b777-b123-4fc3-81e7-76e94bd8c26c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-04-01_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-01T01:11:37.223748+00:00", "gqa:abs_x": 1.13, "gqa:abs_y": 0.93, "gqa:cep90": 0.99, "fmask:snow": 0.017017196359667024, "gqa:abs_xy": 1.46, "gqa:mean_x": 0.4, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2b", "fmask:clear": 0.44451743690299633, "fmask:cloud": 97.53531341966351, "fmask:water": 1.9854711829091476, "gqa:mean_xy": 0.5, "gqa:stddev_x": 3.7, "gqa:stddev_y": 2.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.4, "eo:cloud_cover": 97.53531341966351, "eo:sun_azimuth": 53.6427330736507, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.5222827556822, "s2cloudless:clear": 7.043835289199439, "s2cloudless:cloud": 92.95616471080056, "fmask:cloud_shadow": 0.017680764164684257, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190401T022415_S20190401T010729_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190401T010729_N0207_R045_T53LQC_20190401T022415", "gqa:iterative_stddev_x": 0.63, "gqa:iterative_stddev_y": 0.44, "gqa:iterative_stddev_xy": 0.77, "odc:processing_datetime": "2022-05-26T13:24:49.025732+00:00", "gqa:abs_iterative_mean_x": 0.44, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.54, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190401T022415_A010796_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-04-01T02:24:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-04-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-04-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.741903+00	opendatacubeusername	\N
bcd0336e-44bb-4aa8-b3cf-ace07900b852	4	2	{"id": "bcd0336e-44bb-4aa8-b3cf-ace07900b852", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-01-11_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-01-11T01:11:33.871000+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.54, "gqa:cep90": 0.71, "fmask:snow": 0.8417822104107153, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.14, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 25.13524507217959, "fmask:cloud": 8.59808361617911, "fmask:water": 62.87559099007635, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.38, "gqa:stddev_y": 1.59, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.11, "eo:cloud_cover": 8.59808361617911, "eo:sun_azimuth": 107.553026002859, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8770181393143, "s2cloudless:clear": 97.14754098360656, "s2cloudless:cloud": 2.8524590163934427, "fmask:cloud_shadow": 2.549298111154243, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190111T022759_S20190111T010726_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190111T010729_N0207_R045_T53LQC_20190111T022759", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T11:36:08.623670+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190111T022759_A009652_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-01-11T02:27:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-01-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-01-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-01-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-01-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.752299+00	opendatacubeusername	\N
b4d73920-065f-4214-8a73-29bd104b1a97	4	2	{"id": "b4d73920-065f-4214-8a73-29bd104b1a97", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-07-20_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-07-20T01:11:43.537422+00:00", "gqa:abs_x": 0.36, "gqa:abs_y": 0.29, "gqa:cep90": 0.46, "fmask:snow": 0.018596487735608045, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.21, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 28.01612469766192, "fmask:cloud": 0.02667210792266781, "fmask:water": 71.91594918397749, "gqa:mean_xy": 0.25, "gqa:stddev_x": 1.24, "gqa:stddev_y": 0.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.48, "eo:cloud_cover": 0.02667210792266781, "eo:sun_azimuth": 35.9951283371093, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.7764234492833, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.02265752270231353, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190720T022414_S20190720T010736_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190720T010739_N0208_R045_T53LQC_20190720T022414", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T12:57:14.993848+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.26, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190720T022414_A012369_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-07-20T02:24:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-07-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-07-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-07-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-07-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.761277+00	opendatacubeusername	\N
0d6e29ae-a23a-40e4-8d0b-fbd38f63e750	4	2	{"id": "0d6e29ae-a23a-40e4-8d0b-fbd38f63e750", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-04-21_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-04-21T01:11:41.208424+00:00", "gqa:abs_x": 0.71, "gqa:abs_y": 0.62, "gqa:cep90": 0.74, "fmask:snow": 0.35232132607390154, "gqa:abs_xy": 0.94, "gqa:mean_x": 0.26, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 27.403137348582124, "fmask:cloud": 0.06905750146814377, "fmask:water": 72.11584566739991, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.53, "gqa:stddev_y": 1.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.31, "eo:cloud_cover": 0.06905750146814377, "eo:sun_azimuth": 42.6834175398241, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.654988722152, "s2cloudless:clear": 99.9585236943474, "s2cloudless:cloud": 0.041476305652602345, "fmask:cloud_shadow": 0.059638156475924096, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190421T022405_S20190421T010733_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190421T010739_N0207_R045_T53LQC_20190421T022405", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T11:31:18.385558+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190421T022405_A011082_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-04-21T02:24:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-04-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-04-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-04-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-04-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.770997+00	opendatacubeusername	\N
e9023eac-933b-4be8-bbe0-d9c620c8fe4f	4	2	{"id": "e9023eac-933b-4be8-bbe0-d9c620c8fe4f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2018-09-13_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2018-09-13T01:07:18.459000+00:00", "gqa:abs_x": 0.79, "gqa:abs_y": 0.53, "gqa:cep90": 0.67, "fmask:snow": 0.2721888779400201, "gqa:abs_xy": 0.95, "gqa:mean_x": -0.02, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 27.55979907166864, "fmask:cloud": 0.9200035832661472, "fmask:water": 70.56625890425047, "gqa:mean_xy": 0.07, "gqa:stddev_x": 8.71, "gqa:stddev_y": 4.71, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 9.91, "eo:cloud_cover": 0.9200035832661472, "eo:sun_azimuth": 51.9826784659189, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.7111161181885, "s2cloudless:clear": 98.66627847950073, "s2cloudless:cloud": 1.3337215204992683, "fmask:cloud_shadow": 0.6817495628747084, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.25, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20180913T022315_S20180913T010718_N02.06", "sentinel:product_name": "S2B_MSIL1C_20180913T010719_N0206_R045_T53LQC_20180913T022315", "gqa:iterative_stddev_x": 0.61, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.73, "odc:processing_datetime": "2022-05-26T10:39:11.859550+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20180913T022315_A007936_T53LQC_N02.06", "sentinel:datatake_start_datetime": "2018-09-13T02:23:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-09-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2018-09-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2018-09-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2018-09-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.781101+00	opendatacubeusername	\N
cb30a9ea-6087-4221-9c27-470a3bc8457f	4	2	{"id": "cb30a9ea-6087-4221-9c27-470a3bc8457f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-09-28_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-28T01:11:35.083337+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.33, "gqa:cep90": 0.51, "fmask:snow": 0.03731573551514428, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.12, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 25.55612622386787, "fmask:cloud": 2.109402424013192, "fmask:water": 71.88914104465479, "gqa:mean_xy": 0.2, "gqa:stddev_x": 0.85, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.19, "eo:cloud_cover": 2.109402424013192, "eo:sun_azimuth": 59.8529262160307, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1815544186371, "s2cloudless:clear": 96.76514676460928, "s2cloudless:cloud": 3.234853235390725, "fmask:cloud_shadow": 0.40801457194899815, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190928T021709_S20190928T010727_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190928T010729_N0208_R045_T53LQC_20190928T021709", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T11:33:53.020901+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190928T021709_A013370_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-09-28T02:17:09+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-09-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-09-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.790456+00	opendatacubeusername	\N
141851f7-bcf9-4b18-90c2-601f076428d5	4	2	{"id": "141851f7-bcf9-4b18-90c2-601f076428d5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-06-10_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-06-10T01:11:42.476359+00:00", "gqa:abs_x": 0.6, "gqa:abs_y": 0.43, "gqa:cep90": 0.75, "fmask:snow": 0.019492304272381314, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.37, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 27.75471216087538, "fmask:cloud": 0.15416670813965447, "fmask:water": 71.97229936197955, "gqa:mean_xy": 0.41, "gqa:stddev_x": 1.21, "gqa:stddev_y": 1.58, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.99, "eo:cloud_cover": 0.15416670813965447, "eo:sun_azimuth": 32.3053581829602, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6499848480681, "s2cloudless:clear": 99.83263161037954, "s2cloudless:cloud": 0.1673683896204724, "fmask:cloud_shadow": 0.09932946473303007, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.44, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190610T022535_S20190610T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190610T010739_N0207_R045_T53LQC_20190610T022535", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:20:21.792001+00:00", "gqa:abs_iterative_mean_x": 0.45, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190610T022535_A011797_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-06-10T02:25:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-06-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-06-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-06-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-06-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.800746+00	opendatacubeusername	\N
5a2c7795-2a36-47b0-91fd-4f920659eaae	4	2	{"id": "5a2c7795-2a36-47b0-91fd-4f920659eaae", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-05-01_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-01T01:11:42.491123+00:00", "gqa:abs_x": 0.78, "gqa:abs_y": 0.73, "gqa:cep90": 0.99, "fmask:snow": 1.7725720883474176, "gqa:abs_xy": 1.07, "gqa:mean_x": 0.32, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 28.431723849622266, "fmask:cloud": 7.695966503097202, "fmask:water": 58.586262155732726, "gqa:mean_xy": 0.41, "gqa:stddev_x": 1.49, "gqa:stddev_y": 1.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.33, "eo:cloud_cover": 7.695966503097202, "eo:sun_azimuth": 38.7625173150354, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.8622650594564, "s2cloudless:clear": 85.81205769058496, "s2cloudless:cloud": 14.187942309415034, "fmask:cloud_shadow": 3.5134754032003874, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190501T022135_S20190501T010735_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190501T010739_N0207_R045_T53LQC_20190501T022135", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T12:18:53.450030+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190501T022135_A011225_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-05-01T02:21:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-05-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-05-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.810344+00	opendatacubeusername	\N
229a1079-1f9d-4b3d-8181-26213cbd712e	4	2	{"id": "229a1079-1f9d-4b3d-8181-26213cbd712e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-05-11_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-05-11T01:11:43.291070+00:00", "gqa:abs_x": 0.53, "gqa:abs_y": 0.36, "gqa:cep90": 0.63, "fmask:snow": 0.291279723690366, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.26, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 26.666102634032402, "fmask:cloud": 6.566550874084691, "fmask:water": 65.4282898862313, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.05, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.33, "eo:cloud_cover": 6.566550874084691, "eo:sun_azimuth": 35.8532603564296, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9910208537723, "s2cloudless:clear": 94.83988772432738, "s2cloudless:cloud": 5.160112275672609, "fmask:cloud_shadow": 1.047776881961241, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190511T022222_S20190511T010736_N02.07", "sentinel:product_name": "S2B_MSIL1C_20190511T010739_N0207_R045_T53LQC_20190511T022222", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T10:55:48.128471+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190511T022222_A011368_T53LQC_N02.07", "sentinel:datatake_start_datetime": "2019-05-11T02:22:22+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-05-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-05-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-05-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-05-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.819586+00	opendatacubeusername	\N
fdf6a6cc-d201-400b-afcc-a9adf548ff80	4	2	{"id": "fdf6a6cc-d201-400b-afcc-a9adf548ff80", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-10-22_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-22T01:11:38.418283+00:00", "gqa:abs_x": 0.63, "gqa:abs_y": 0.53, "gqa:cep90": 0.77, "fmask:snow": 1.0131419603783662, "gqa:abs_xy": 0.82, "gqa:mean_x": 0.24, "gqa:mean_y": -0.32, "eo:platform": "sentinel-2b", "fmask:clear": 26.12028161817645, "fmask:cloud": 50.42112335393711, "fmask:water": 20.2175374335188, "gqa:mean_xy": 0.4, "gqa:stddev_x": 2.21, "gqa:stddev_y": 1.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.47, "eo:cloud_cover": 50.42112335393711, "eo:sun_azimuth": 79.5145815526801, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.7770946416581, "s2cloudless:clear": 96.9586431365523, "s2cloudless:cloud": 3.0413568634476995, "fmask:cloud_shadow": 2.2279156339892703, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.33, "gqa:iterative_mean_xy": 0.47, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201022T022313_S20201022T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201022T010729_N0209_R045_T53LQC_20201022T022313", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:59:11.013756+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201022T022313_A018947_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-10-22T02:23:13+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-10-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-10-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.828614+00	opendatacubeusername	\N
74549189-3482-4167-a7b5-85d5867ec7e6	4	2	{"id": "74549189-3482-4167-a7b5-85d5867ec7e6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-10-12_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-12T01:11:38.577232+00:00", "gqa:abs_x": 0.43, "gqa:abs_y": 0.44, "gqa:cep90": 0.64, "fmask:snow": 0.21888115832396043, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.23, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 27.8989286697788, "fmask:cloud": 28.742001519570277, "fmask:water": 42.12485360035302, "gqa:mean_xy": 0.38, "gqa:stddev_x": 0.89, "gqa:stddev_y": 0.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 28.742001519570277, "eo:sun_azimuth": 70.6282852221312, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.4675293013312, "s2cloudless:clear": 99.8302726268327, "s2cloudless:cloud": 0.16972737316730868, "fmask:cloud_shadow": 1.0153350519739484, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.3, "gqa:iterative_mean_xy": 0.4, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201013T150151_S20201012T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201012T010729_N0209_R045_T53LQC_20201013T150151", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T13:37:40.935909+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201013T150151_A018804_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-10-13T15:01:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-10-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-10-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.839321+00	opendatacubeusername	\N
a163da68-5ccc-48c7-866f-7ce10c18a519	4	2	{"id": "a163da68-5ccc-48c7-866f-7ce10c18a519", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-02-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-25T01:11:31.804664+00:00", "gqa:abs_x": 73.22, "gqa:abs_y": 83.83, "gqa:cep90": 110.38, "fmask:snow": 0.6445333625303168, "gqa:abs_xy": 111.3, "gqa:mean_x": -73.22, "gqa:mean_y": -83.83, "eo:platform": "sentinel-2b", "fmask:clear": 0.9957830265991156, "fmask:cloud": 92.53632536056615, "fmask:water": 5.579838819380161, "gqa:mean_xy": 111.3, "gqa:stddev_x": 5.4, "gqa:stddev_y": 4.16, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.82, "eo:cloud_cover": 92.53632536056615, "eo:sun_azimuth": 79.9986094508817, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.0949297021012, "s2cloudless:clear": 12.460718444862492, "s2cloudless:cloud": 87.5392815551375, "fmask:cloud_shadow": 0.24351943092425044, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -71.86, "gqa:iterative_mean_y": -81.96, "gqa:iterative_mean_xy": 109.01, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200225T022917_S20200225T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200225T010729_N0209_R045_T53LQC_20200225T022917", "gqa:iterative_stddev_x": 3.37, "gqa:iterative_stddev_y": 1.75, "gqa:iterative_stddev_xy": 3.8, "odc:processing_datetime": "2022-05-26T10:49:50.522822+00:00", "gqa:abs_iterative_mean_x": 71.86, "gqa:abs_iterative_mean_y": 81.96, "gqa:abs_iterative_mean_xy": 109.01, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200225T022917_A015515_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-02-25T02:29:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-02-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-02-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.848958+00	opendatacubeusername	\N
dde67053-2687-41fc-9764-8903d1f05621	4	2	{"id": "dde67053-2687-41fc-9764-8903d1f05621", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-04-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-25T01:11:29.548141+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.33, "gqa:cep90": 0.61, "fmask:snow": 0.0947176684881603, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.18, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 27.559390977468556, "fmask:cloud": 0.1109219942866812, "fmask:water": 72.17203990696778, "gqa:mean_xy": 0.23, "gqa:stddev_x": 0.88, "gqa:stddev_y": 0.85, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.22, "eo:cloud_cover": 0.1109219942866812, "eo:sun_azimuth": 40.7525081999794, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.7409048619304, "s2cloudless:clear": 99.7111887485443, "s2cloudless:cloud": 0.2888112514557019, "fmask:cloud_shadow": 0.0629294527888096, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200425T022324_S20200425T010722_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200425T010719_N0209_R045_T53LQC_20200425T022324", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T13:20:25.818236+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200425T022324_A016373_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-04-25T02:23:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-04-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-04-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.858667+00	opendatacubeusername	\N
48452ecf-f292-46e8-82fb-d18a410e2897	4	2	{"id": "48452ecf-f292-46e8-82fb-d18a410e2897", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-05-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-05T01:11:32.099318+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.35, "gqa:cep90": 0.58, "fmask:snow": 0.0007531494586945631, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.14, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 0.11724579546849546, "fmask:cloud": 98.88459228735141, "fmask:water": 0.985136081167614, "gqa:mean_xy": 0.17, "gqa:stddev_x": 0.97, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 98.88459228735141, "eo:sun_azimuth": 37.3105580903704, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.9208946949883, "s2cloudless:clear": 10.332109050733077, "s2cloudless:cloud": 89.66789094926693, "fmask:cloud_shadow": 0.012272686553793781, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200505T022733_S20200505T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200505T010729_N0209_R045_T53LQC_20200505T022733", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T11:09:38.963507+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200505T022733_A016516_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-05-05T02:27:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-05-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-05-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.868858+00	opendatacubeusername	\N
970e208a-b35a-41ad-bd61-c2ab741b34f8	4	2	{"id": "970e208a-b35a-41ad-bd61-c2ab741b34f8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-10-18_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-18T01:11:36.106627+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.37, "gqa:cep90": 0.56, "fmask:snow": 0.3531275609569975, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.1, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 28.86744237743073, "fmask:cloud": 44.81697472802015, "fmask:water": 22.712306860295755, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.35, "gqa:stddev_y": 0.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.63, "eo:cloud_cover": 44.81697472802015, "eo:sun_azimuth": 75.1647307038745, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.4890049583111, "s2cloudless:clear": 99.57386007345696, "s2cloudless:cloud": 0.42613992654304395, "fmask:cloud_shadow": 3.250148473296373, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191018T022312_S20191018T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191018T010729_N0208_R045_T53LQC_20191018T022312", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T10:14:55.411632+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191018T022312_A013656_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-10-18T02:23:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-10-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-10-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.878967+00	opendatacubeusername	\N
05036a52-3154-485b-8b77-7004f208b7cd	4	2	{"id": "05036a52-3154-485b-8b77-7004f208b7cd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-05-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-25T01:11:35.700750+00:00", "gqa:abs_x": 0.91, "gqa:abs_y": 1.28, "gqa:cep90": 0.65, "fmask:snow": 0.0720269673955959, "gqa:abs_xy": 1.57, "gqa:mean_x": -0.32, "gqa:mean_y": -1.1, "eo:platform": "sentinel-2b", "fmask:clear": 27.827648216163848, "fmask:cloud": 0.08137331992926367, "fmask:water": 71.96157278841146, "gqa:mean_xy": 1.14, "gqa:stddev_x": 17.18, "gqa:stddev_y": 32.57, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 36.82, "eo:cloud_cover": 0.08137331992926367, "eo:sun_azimuth": 33.2623461201654, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.7248913178345, "s2cloudless:clear": 99.94093582967541, "s2cloudless:cloud": 0.05906417032458419, "fmask:cloud_shadow": 0.057378708099840414, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.19, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200525T022710_S20200525T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200525T010729_N0209_R045_T53LQC_20200525T022710", "gqa:iterative_stddev_x": 1.02, "gqa:iterative_stddev_y": 0.8, "gqa:iterative_stddev_xy": 1.3, "odc:processing_datetime": "2022-05-26T11:18:43.546391+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200525T022710_A016802_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-05-25T02:27:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-05-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-05-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.888026+00	opendatacubeusername	\N
8d727e5b-d030-4a13-afe1-d99aa8758e89	4	2	{"id": "8d727e5b-d030-4a13-afe1-d99aa8758e89", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-08-23_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-23T01:11:38.418291+00:00", "gqa:abs_x": 0.33, "gqa:abs_y": 0.33, "gqa:cep90": 0.51, "fmask:snow": 0.23676431066917497, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.12, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 27.862123881473515, "fmask:cloud": 0.0284272447669384, "fmask:water": 71.85086977150043, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.79, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.07, "eo:cloud_cover": 0.0284272447669384, "eo:sun_azimuth": 44.2470060930602, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 37.0129517017924, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.02181479158994164, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200823T022601_S20200823T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200823T010729_N0209_R045_T53LQC_20200823T022601", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T12:13:15.495216+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200823T022601_A018089_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-08-23T02:26:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-08-23_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-23_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-08-23_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-23_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-23_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-23_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-23_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-23_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-23_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-23_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-23_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-23_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-23_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-23_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-23_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.897272+00	opendatacubeusername	\N
32ed781b-0325-43df-8333-45db8677a26b	4	2	{"id": "32ed781b-0325-43df-8333-45db8677a26b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-06-24_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-24T01:11:37.387312+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.38, "gqa:cep90": 0.56, "fmask:snow": 0.047401966151406266, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.09, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 27.763006758438095, "fmask:cloud": 0.15079910152919201, "fmask:water": 71.9284607549411, "gqa:mean_xy": 0.17, "gqa:stddev_x": 3.63, "gqa:stddev_y": 2.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.57, "eo:cloud_cover": 0.15079910152919201, "eo:sun_azimuth": 32.8183444277933, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.4208474853763, "s2cloudless:clear": 99.97214010570636, "s2cloudless:cloud": 0.02785989429364866, "fmask:cloud_shadow": 0.11033141894021586, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200624T022648_S20200624T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200624T010729_N0209_R045_T53LQC_20200624T022648", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:34:03.120446+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200624T022648_A017231_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-06-24T02:26:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-06-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-06-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.908621+00	opendatacubeusername	\N
28799310-f15a-4bd4-9b77-934115ab1660	4	2	{"id": "28799310-f15a-4bd4-9b77-934115ab1660", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-09-18_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-09-18T01:11:34.076329+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.36, "gqa:cep90": 0.5, "fmask:snow": 0.12314491325509869, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.18, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 19.504975099618115, "fmask:cloud": 10.562977561454673, "fmask:water": 69.54612957488528, "gqa:mean_xy": 0.22, "gqa:stddev_x": 1.61, "gqa:stddev_y": 0.98, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.88, "eo:cloud_cover": 10.562977561454673, "eo:sun_azimuth": 54.2154357751456, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.1894154020089, "s2cloudless:clear": 93.1434202275374, "s2cloudless:cloud": 6.8565797724626, "fmask:cloud_shadow": 0.26277285078682555, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.13, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.18, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20190918T022323_S20190918T010726_N02.08", "sentinel:product_name": "S2B_MSIL1C_20190918T010729_N0208_R045_T53LQC_20190918T022323", "gqa:iterative_stddev_x": 0.21, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T13:13:29.423147+00:00", "gqa:abs_iterative_mean_x": 0.19, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20190918T022323_A013227_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-09-18T02:23:23+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-09-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-09-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-09-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-09-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.917398+00	opendatacubeusername	\N
f5cf7c6a-fb30-4ddd-8fd0-db81a511f76a	4	2	{"id": "f5cf7c6a-fb30-4ddd-8fd0-db81a511f76a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-01-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-06T01:11:29.769079+00:00", "gqa:abs_x": 1.13, "gqa:abs_y": 0.95, "gqa:cep90": 1.04, "fmask:snow": 5.898391179856736, "gqa:abs_xy": 1.48, "gqa:mean_x": 0.14, "gqa:mean_y": -0.41, "eo:platform": "sentinel-2b", "fmask:clear": 23.312069303021556, "fmask:cloud": 48.47943769264203, "fmask:water": 18.521046711855636, "gqa:mean_xy": 0.43, "gqa:stddev_x": 3.83, "gqa:stddev_y": 2.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.71, "eo:cloud_cover": 48.47943769264203, "eo:sun_azimuth": 109.348359989958, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.5026455160039, "s2cloudless:clear": 72.06181134103736, "s2cloudless:cloud": 27.93818865896264, "fmask:cloud_shadow": 3.7890551126240455, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200106T022556_S20200106T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200106T010719_N0208_R045_T53LQC_20200106T022556", "gqa:iterative_stddev_x": 0.54, "gqa:iterative_stddev_y": 0.47, "gqa:iterative_stddev_xy": 0.72, "odc:processing_datetime": "2022-05-26T12:32:42.621104+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.36, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200106T022556_A014800_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2020-01-06T02:25:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-01-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-01-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.926529+00	opendatacubeusername	\N
1a9c3ba7-b544-49c1-a5bc-d651478a1da0	4	2	{"id": "1a9c3ba7-b544-49c1-a5bc-d651478a1da0", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-11-17_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-17T01:11:33.199977+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.45, "gqa:cep90": 0.64, "fmask:snow": 0.6461358787794333, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.14, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 27.984197132723516, "fmask:cloud": 39.31147209199704, "fmask:water": 31.149498508631357, "gqa:mean_xy": 0.27, "gqa:stddev_x": 1.29, "gqa:stddev_y": 1.11, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.7, "eo:cloud_cover": 39.31147209199704, "eo:sun_azimuth": 101.609321274919, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.1872050741304, "s2cloudless:clear": 99.53501149631222, "s2cloudless:cloud": 0.46498850368777805, "fmask:cloud_shadow": 0.9086963878686534, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.11, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191117T022456_S20191117T010725_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191117T010729_N0208_R045_T53LQC_20191117T022456", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:36:51.072500+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191117T022456_A014085_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-11-17T02:24:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-11-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-11-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.934995+00	opendatacubeusername	\N
59caee5a-186e-41fc-a02f-00a1ec5f6ae5	4	2	{"id": "59caee5a-186e-41fc-a02f-00a1ec5f6ae5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-07-14_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-14T01:11:36.317043+00:00", "gqa:abs_x": 0.35, "gqa:abs_y": 0.34, "gqa:cep90": 0.49, "fmask:snow": 1.603813524175434, "gqa:abs_xy": 0.49, "gqa:mean_x": 0.22, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 28.1318741477301, "fmask:cloud": 4.884973838839287, "fmask:water": 62.600691437652834, "gqa:mean_xy": 0.26, "gqa:stddev_x": 0.81, "gqa:stddev_y": 1.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.33, "eo:cloud_cover": 4.884973838839287, "eo:sun_azimuth": 35.1556180319971, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.4403623381849, "s2cloudless:clear": 90.13950849532682, "s2cloudless:cloud": 9.860491504673176, "fmask:cloud_shadow": 2.7786470516023503, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200714T022715_S20200714T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200714T010729_N0209_R045_T53LQC_20200714T022715", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T13:13:43.006174+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200714T022715_A017517_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-07-14T02:27:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-07-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-07-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.94466+00	opendatacubeusername	\N
2b56645f-3f05-4a5f-8c22-2ab14a4d9a25	4	2	{"id": "2b56645f-3f05-4a5f-8c22-2ab14a4d9a25", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-10-28_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-28T01:11:35.771749+00:00", "gqa:abs_x": 6.97, "gqa:abs_y": 32.17, "gqa:cep90": 35.59, "fmask:snow": 21.575933722847633, "gqa:abs_xy": 32.92, "gqa:mean_x": 6.2, "gqa:mean_y": -32.17, "eo:platform": "sentinel-2b", "fmask:clear": 34.43813391461873, "fmask:cloud": 37.35124634622977, "fmask:water": 3.019094163589371, "gqa:mean_xy": 32.77, "gqa:stddev_x": 4.66, "gqa:stddev_y": 4.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.43, "eo:cloud_cover": 37.35124634622977, "eo:sun_azimuth": 84.4417996388892, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2272704222183, "s2cloudless:clear": 10.204216309833079, "s2cloudless:cloud": 89.79578369016691, "fmask:cloud_shadow": 3.61559185271449, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 7.11, "gqa:iterative_mean_y": -31.65, "gqa:iterative_mean_xy": 32.44, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191028T022314_S20191028T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191028T010729_N0208_R045_T53LQC_20191028T022314", "gqa:iterative_stddev_x": 2.29, "gqa:iterative_stddev_y": 3.1, "gqa:iterative_stddev_xy": 3.85, "odc:processing_datetime": "2022-05-26T12:20:20.055992+00:00", "gqa:abs_iterative_mean_x": 7.11, "gqa:abs_iterative_mean_y": 31.65, "gqa:abs_iterative_mean_xy": 32.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191028T022314_A013799_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-10-28T02:23:14+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-10-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-10-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.955626+00	opendatacubeusername	\N
f458db08-ce3a-41c9-8b0d-1f069b52f467	4	2	{"id": "f458db08-ce3a-41c9-8b0d-1f069b52f467", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-12-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-07T01:11:28.967214+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.45, "gqa:cep90": 0.69, "fmask:snow": 0.2350224451810047, "gqa:abs_xy": 0.67, "gqa:mean_x": 0.04, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 28.218987329172762, "fmask:cloud": 35.80333177394899, "fmask:water": 33.69102292294983, "gqa:mean_xy": 0.06, "gqa:stddev_x": 2.7, "gqa:stddev_y": 1.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.24, "eo:cloud_cover": 35.80333177394899, "eo:sun_azimuth": 110.987752618054, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.2727661150672, "s2cloudless:clear": 93.20878497417063, "s2cloudless:cloud": 6.791215025829376, "fmask:cloud_shadow": 2.051635528747416, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.06, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191207T022526_S20191207T010721_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191207T010719_N0208_R045_T53LQC_20191207T022526", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.33, "gqa:iterative_stddev_xy": 0.49, "odc:processing_datetime": "2022-05-26T11:04:22.225718+00:00", "gqa:abs_iterative_mean_x": 0.22, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191207T022526_A014371_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-12-07T02:25:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-12-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-12-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.964616+00	opendatacubeusername	\N
8fe4d18f-9cf4-4d6d-b08b-9f5a4db05243	4	2	{"id": "8fe4d18f-9cf4-4d6d-b08b-9f5a4db05243", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-04-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-15T01:11:30.652348+00:00", "gqa:abs_x": 0.69, "gqa:abs_y": 0.55, "gqa:cep90": 0.96, "fmask:snow": 0.4787376286077352, "gqa:abs_xy": 0.89, "gqa:mean_x": 0.22, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 27.31024780939678, "fmask:cloud": 0.5222942193290666, "fmask:water": 71.26527781925076, "gqa:mean_xy": 0.32, "gqa:stddev_x": 3.01, "gqa:stddev_y": 2.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.73, "eo:cloud_cover": 0.5222942193290666, "eo:sun_azimuth": 45.2066665006226, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.5370045355409, "s2cloudless:clear": 99.56872405864613, "s2cloudless:cloud": 0.43127594135387737, "fmask:cloud_shadow": 0.4234425234156489, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.21, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200415T022824_S20200415T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200415T010729_N0209_R045_T53LQC_20200415T022824", "gqa:iterative_stddev_x": 0.47, "gqa:iterative_stddev_y": 0.41, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2022-05-26T12:29:58.832238+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200415T022824_A016230_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-04-15T02:28:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-04-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-04-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.973446+00	opendatacubeusername	\N
a5aaee62-dc07-4bab-8004-d7d1b1639d95	4	2	{"id": "a5aaee62-dc07-4bab-8004-d7d1b1639d95", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-05-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-05-15T01:11:34.129343+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.3, "gqa:cep90": 0.53, "fmask:snow": 0.10716620051028365, "gqa:abs_xy": 0.48, "gqa:mean_x": 0.2, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 26.64500449567188, "fmask:cloud": 6.868905544440795, "fmask:water": 64.27624327722867, "gqa:mean_xy": 0.25, "gqa:stddev_x": 0.85, "gqa:stddev_y": 0.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.18, "eo:cloud_cover": 6.868905544440795, "eo:sun_azimuth": 34.8413352350126, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.9548947824004, "s2cloudless:clear": 96.19269013705993, "s2cloudless:cloud": 3.8073098629400697, "fmask:cloud_shadow": 2.1026804821483673, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200515T022611_S20200515T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200515T010729_N0209_R045_T53LQC_20200515T022611", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T10:33:02.960089+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200515T022611_A016659_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-05-15T02:26:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-05-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-05-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-05-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-05-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.983459+00	opendatacubeusername	\N
2f30f8b0-fb44-4a80-9bf3-006543b9e1e9	4	2	{"id": "2f30f8b0-fb44-4a80-9bf3-006543b9e1e9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-12-17_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-17T01:11:29.620440+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.61, "gqa:cep90": 0.76, "fmask:snow": 1.098861649430493, "gqa:abs_xy": 0.85, "gqa:mean_x": 0.13, "gqa:mean_y": -0.12, "eo:platform": "sentinel-2b", "fmask:clear": 24.189926377152034, "fmask:cloud": 26.744937807107476, "fmask:water": 46.506434948789156, "gqa:mean_xy": 0.18, "gqa:stddev_x": 2.26, "gqa:stddev_y": 1.74, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.85, "eo:cloud_cover": 26.744937807107476, "eo:sun_azimuth": 112.294176973122, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4845826349611, "s2cloudless:clear": 94.5969721401057, "s2cloudless:cloud": 5.403027859894294, "fmask:cloud_shadow": 1.4598392175208443, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.15, "gqa:iterative_mean_y": -0.19, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191217T022447_S20191217T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191217T010719_N0208_R045_T53LQC_20191217T022447", "gqa:iterative_stddev_x": 0.35, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.5, "odc:processing_datetime": "2022-05-26T10:19:58.822997+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191217T022447_A014514_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-12-17T02:24:47+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-12-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-12-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:10.993766+00	opendatacubeusername	\N
5afe6c57-89ec-4a49-9fa7-07382af37691	4	2	{"id": "5afe6c57-89ec-4a49-9fa7-07382af37691", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-04-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-04-05T01:11:31.923833+00:00", "gqa:abs_x": 0.9, "gqa:abs_y": 0.84, "gqa:cep90": 1.03, "fmask:snow": 4.64408545426193, "gqa:abs_xy": 1.23, "gqa:mean_x": 0.38, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 23.996340423555328, "fmask:cloud": 21.143715515210634, "fmask:water": 39.713896105188766, "gqa:mean_xy": 0.39, "gqa:stddev_x": 2.14, "gqa:stddev_y": 1.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.89, "eo:cloud_cover": 21.143715515210634, "eo:sun_azimuth": 50.7044515716003, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.4557097413606, "s2cloudless:clear": 65.2392427364209, "s2cloudless:cloud": 34.76075726357909, "fmask:cloud_shadow": 10.501962501783337, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200405T022655_S20200405T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200405T010729_N0209_R045_T53LQC_20200405T022655", "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.4, "gqa:iterative_stddev_xy": 0.56, "odc:processing_datetime": "2022-05-26T13:24:04.805809+00:00", "gqa:abs_iterative_mean_x": 0.33, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200405T022655_A016087_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-04-05T02:26:55+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-04-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-04-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-04-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-04-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.002793+00	opendatacubeusername	\N
12af8b4a-148f-4dc3-8363-d80b0f240b90	4	2	{"id": "12af8b4a-148f-4dc3-8363-d80b0f240b90", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-12-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-12-27T01:11:29.990093+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.46, "gqa:cep90": 0.71, "fmask:snow": 1.0257729735468695, "gqa:abs_xy": 0.71, "gqa:mean_x": 0.16, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 25.733587479802654, "fmask:cloud": 13.373054502141665, "fmask:water": 57.510897442277894, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.49, "gqa:stddev_y": 0.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.74, "eo:cloud_cover": 13.373054502141665, "eo:sun_azimuth": 111.656231604732, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.5915147340716, "s2cloudless:clear": 97.80841470333542, "s2cloudless:cloud": 2.1915852966645764, "fmask:cloud_shadow": 2.356687602230915, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191227T022449_S20191227T010722_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191227T010719_N0208_R045_T53LQC_20191227T022449", "gqa:iterative_stddev_x": 0.28, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T13:01:54.305335+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.28, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191227T022449_A014657_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-12-27T02:24:49+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-12-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-12-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-12-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-12-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.013019+00	opendatacubeusername	\N
6920a9ab-2512-42b6-bc8f-a8cb4f42564d	4	2	{"id": "6920a9ab-2512-42b6-bc8f-a8cb4f42564d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-01-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-26T01:11:27.762728+00:00", "gqa:abs_x": 16.79, "gqa:abs_y": 8.3, "gqa:cep90": 20.12, "fmask:snow": 0.000043131907326120355, "gqa:abs_xy": 18.73, "gqa:mean_x": 16.79, "gqa:mean_y": 8.3, "eo:platform": "sentinel-2b", "fmask:clear": 0.6726420947508469, "fmask:cloud": 99.25022478359395, "fmask:water": 0.0014233529417619717, "gqa:mean_xy": 18.73, "gqa:stddev_x": 6.03, "gqa:stddev_y": 5.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.15, "eo:cloud_cover": 99.25022478359395, "eo:sun_azimuth": 100.600282377873, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.7088482322199, "s2cloudless:clear": 0.8390516288930694, "s2cloudless:cloud": 99.16094837110693, "fmask:cloud_shadow": 0.07566663680611543, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 16.87, "gqa:iterative_mean_y": 7.16, "gqa:iterative_mean_xy": 18.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200126T022533_S20200126T010720_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200126T010719_N0208_R045_T53LQC_20200126T022533", "gqa:iterative_stddev_x": 4.62, "gqa:iterative_stddev_y": 5.32, "gqa:iterative_stddev_xy": 7.05, "odc:processing_datetime": "2022-05-26T10:52:08.509095+00:00", "gqa:abs_iterative_mean_x": 16.87, "gqa:abs_iterative_mean_y": 7.16, "gqa:abs_iterative_mean_xy": 18.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200126T022533_A015086_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2020-01-26T02:25:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-01-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-01-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.024472+00	opendatacubeusername	\N
8275610e-a2bc-4221-b2df-55edca173f4a	4	2	{"id": "8275610e-a2bc-4221-b2df-55edca173f4a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-09-22_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-22T01:11:37.117582+00:00", "gqa:abs_x": 0.32, "gqa:abs_y": 0.46, "gqa:cep90": 0.57, "fmask:snow": 0.3270526640588452, "gqa:abs_xy": 0.56, "gqa:mean_x": 0.12, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2b", "fmask:clear": 27.91005670186894, "fmask:cloud": 0.2841496876254558, "fmask:water": 71.27856576454623, "gqa:mean_xy": 0.33, "gqa:stddev_x": 1.02, "gqa:stddev_y": 2.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.29, "eo:cloud_cover": 0.2841496876254558, "eo:sun_azimuth": 56.7398876714749, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7214306916165, "s2cloudless:clear": 98.06097524560303, "s2cloudless:cloud": 1.939024754396966, "fmask:cloud_shadow": 0.20017518190052455, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200922T022712_S20200922T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200922T010729_N0209_R045_T53LQC_20200922T022712", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T13:10:19.694330+00:00", "gqa:abs_iterative_mean_x": 0.16, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200922T022712_A018518_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-09-22T02:27:12+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-09-22_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-22_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-09-22_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-22_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-22_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-22_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-22_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-22_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-22_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-22_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-22_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-22_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-22_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-22_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-22_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.033578+00	opendatacubeusername	\N
e30988fb-eaae-48b2-84c5-b706316ef0d5	4	2	{"id": "e30988fb-eaae-48b2-84c5-b706316ef0d5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-11-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-07T01:11:34.776947+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.57, "gqa:cep90": 0.76, "fmask:snow": 4.916460131187355, "gqa:abs_xy": 0.72, "gqa:mean_x": 0.22, "gqa:mean_y": -0.44, "eo:platform": "sentinel-2b", "fmask:clear": 32.677187534215214, "fmask:cloud": 42.40817051038317, "fmask:water": 16.865090029561948, "gqa:mean_xy": 0.49, "gqa:stddev_x": 1.31, "gqa:stddev_y": 1.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.72, "eo:cloud_cover": 42.40817051038317, "eo:sun_azimuth": 93.6577255418229, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.8262194313549, "s2cloudless:clear": 92.63895607512914, "s2cloudless:cloud": 7.361043924870852, "fmask:cloud_shadow": 3.133091794652307, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.35, "gqa:iterative_mean_xy": 0.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191107T022334_S20191107T010727_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191107T010729_N0208_R045_T53LQC_20191107T022334", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.38, "odc:processing_datetime": "2022-05-26T13:22:14.604000+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.37, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191107T022334_A013942_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-11-07T02:23:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-11-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-11-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.042587+00	opendatacubeusername	\N
c52bf11e-e361-4cd1-ad74-1c4583a386b6	4	2	{"id": "c52bf11e-e361-4cd1-ad74-1c4583a386b6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-03-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-26T01:11:32.674450+00:00", "gqa:abs_x": 0.76, "gqa:abs_y": 0.59, "gqa:cep90": 0.75, "fmask:snow": 4.210918344663753, "gqa:abs_xy": 0.96, "gqa:mean_x": 0.09, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 16.37298150968311, "fmask:cloud": 14.763822946838264, "fmask:water": 62.56953692920727, "gqa:mean_xy": 0.2, "gqa:stddev_x": 1.77, "gqa:stddev_y": 1.32, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.21, "eo:cloud_cover": 14.763822946838264, "eo:sun_azimuth": 57.1694962154336, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 31.6078484238657, "s2cloudless:clear": 76.07844366807012, "s2cloudless:cloud": 23.92155633192989, "fmask:cloud_shadow": 2.082740269607599, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200326T022721_S20200326T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200326T010729_N0209_R045_T53LQC_20200326T022721", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T11:29:57.947723+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200326T022721_A015944_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-03-26T02:27:21+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-03-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-03-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.051741+00	opendatacubeusername	\N
77536a80-6c90-4af8-b4c6-8ee8b5768517	4	2	{"id": "77536a80-6c90-4af8-b4c6-8ee8b5768517", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-03-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-06T01:11:32.583689+00:00", "gqa:abs_x": 1.42, "gqa:abs_y": 1.21, "gqa:cep90": 1.42, "fmask:snow": 3.792857356146794, "gqa:abs_xy": 1.86, "gqa:mean_x": -0.2, "gqa:mean_y": -0.4, "eo:platform": "sentinel-2b", "fmask:clear": 17.379165961625873, "fmask:cloud": 53.576524298194094, "fmask:water": 22.542536355221117, "gqa:mean_xy": 0.45, "gqa:stddev_x": 2.7, "gqa:stddev_y": 1.88, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.29, "eo:cloud_cover": 53.576524298194094, "eo:sun_azimuth": 72.1523581866157, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.9206838000857, "s2cloudless:clear": 42.894651975275465, "s2cloudless:cloud": 57.105348024724535, "fmask:cloud_shadow": 2.7089160288121144, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.43, "gqa:iterative_mean_xy": 0.54, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200306T022530_S20200306T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200306T010729_N0209_R045_T53LQC_20200306T022530", "gqa:iterative_stddev_x": 0.43, "gqa:iterative_stddev_y": 0.53, "gqa:iterative_stddev_xy": 0.68, "odc:processing_datetime": "2022-05-26T10:47:33.065706+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.55, "gqa:abs_iterative_mean_xy": 0.7, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200306T022530_A015658_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-03-06T02:25:30+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.060493+00	opendatacubeusername	\N
c662a126-0cf9-466e-990a-0df0eef8b473	4	2	{"id": "c662a126-0cf9-466e-990a-0df0eef8b473", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-01-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-01-16T01:11:29.022809+00:00", "gqa:abs_x": 0.74, "gqa:abs_y": 0.5, "gqa:cep90": 0.78, "fmask:snow": 1.2852445745037344, "gqa:abs_xy": 0.89, "gqa:mean_x": 0.39, "gqa:mean_y": -0.14, "eo:platform": "sentinel-2b", "fmask:clear": 25.628942836951435, "fmask:cloud": 55.002853341561575, "fmask:water": 17.656580436030406, "gqa:mean_xy": 0.41, "gqa:stddev_x": 3.44, "gqa:stddev_y": 1.7, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.84, "eo:cloud_cover": 55.002853341561575, "eo:sun_azimuth": 105.601584819434, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1932069297384, "s2cloudless:clear": 77.64158380363702, "s2cloudless:cloud": 22.358416196362985, "fmask:cloud_shadow": 0.4263788109528502, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200116T022925_S20200116T010721_N02.08", "sentinel:product_name": "S2B_MSIL1C_20200116T010719_N0208_R045_T53LQC_20200116T022925", "gqa:iterative_stddev_x": 0.37, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.51, "odc:processing_datetime": "2022-05-26T12:15:13.485520+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200116T022925_A014943_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2020-01-16T02:29:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-01-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-01-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-01-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-01-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.071511+00	opendatacubeusername	\N
2b88cea7-c037-44c8-9463-f9489116b0f3	4	2	{"id": "2b88cea7-c037-44c8-9463-f9489116b0f3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-03-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-03-16T01:11:32.876947+00:00", "gqa:abs_x": 0.66, "gqa:abs_y": 0.6, "gqa:cep90": 0.75, "fmask:snow": 0.5425861228064937, "gqa:abs_xy": 0.89, "gqa:mean_x": 0.18, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 27.01727930564265, "fmask:cloud": 0.15166173967571442, "fmask:water": 72.2336455419856, "gqa:mean_xy": 0.32, "gqa:stddev_x": 1.75, "gqa:stddev_y": 1.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.2, "eo:cloud_cover": 0.15166173967571442, "eo:sun_azimuth": 64.4172950065744, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.0813780432284, "s2cloudless:clear": 99.94610170503748, "s2cloudless:cloud": 0.05389829496252501, "fmask:cloud_shadow": 0.05482728988954914, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200316T023348_S20200316T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200316T010729_N0209_R045_T53LQC_20200316T023348", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T11:14:46.376497+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200316T023348_A015801_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-03-16T02:33:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.13627+00	opendatacubeusername	\N
45e20456-d24c-44b5-87c7-8662a5e9c0bb	4	2	{"id": "45e20456-d24c-44b5-87c7-8662a5e9c0bb", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-06-04_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-04T01:11:36.732019+00:00", "gqa:abs_x": 0.39, "gqa:abs_y": 0.26, "gqa:cep90": 0.53, "fmask:snow": 0.10474417802197072, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.2, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 27.52259614268035, "fmask:cloud": 0.28821404043118637, "fmask:water": 71.86519288257173, "gqa:mean_xy": 0.21, "gqa:stddev_x": 1.68, "gqa:stddev_y": 1.14, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.03, "eo:cloud_cover": 0.28821404043118637, "eo:sun_azimuth": 32.4655442410017, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.1147191599113, "s2cloudless:clear": 99.94783361700857, "s2cloudless:cloud": 0.052166382991430026, "fmask:cloud_shadow": 0.21925275629477006, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200604T022633_S20200604T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200604T010729_N0209_R045_T53LQC_20200604T022633", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.3, "odc:processing_datetime": "2022-05-26T12:31:34.619658+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200604T022633_A016945_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-06-04T02:26:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-06-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-06-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.145515+00	opendatacubeusername	\N
8c2e47e6-f30d-4497-a0d8-b885e756d041	4	2	{"id": "8c2e47e6-f30d-4497-a0d8-b885e756d041", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-11-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-11-27T01:11:30.970695+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.49, "gqa:cep90": 0.68, "fmask:snow": 0.47903623411999297, "gqa:abs_xy": 0.7, "gqa:mean_x": 0.25, "gqa:mean_y": -0.3, "eo:platform": "sentinel-2b", "fmask:clear": 26.041426538067224, "fmask:cloud": 46.23316445532696, "fmask:water": 26.19685734287544, "gqa:mean_xy": 0.39, "gqa:stddev_x": 1.21, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.54, "eo:cloud_cover": 46.23316445532696, "eo:sun_azimuth": 107.472540107902, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.0935275851279, "s2cloudless:clear": 95.1041536026755, "s2cloudless:cloud": 4.895846397324495, "fmask:cloud_shadow": 1.0495154296103861, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191127T022431_S20191127T010723_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191127T010729_N0208_R045_T53LQC_20191127T022431", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:41:53.867808+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191127T022431_A014228_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-11-27T02:24:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-11-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-11-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-11-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-11-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.154667+00	opendatacubeusername	\N
3d1ba2a3-ddf4-4edb-bd03-7701d486aa6d	4	2	{"id": "3d1ba2a3-ddf4-4edb-bd03-7701d486aa6d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-02-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-05T01:11:28.603429+00:00", "gqa:abs_x": 0.89, "gqa:abs_y": 0.85, "gqa:cep90": 0.83, "fmask:snow": 1.1156300078632786, "gqa:abs_xy": 1.23, "gqa:mean_x": 0.06, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 26.094598226283257, "fmask:cloud": 22.517290918079237, "fmask:water": 47.871158357138825, "gqa:mean_xy": 0.22, "gqa:stddev_x": 2.18, "gqa:stddev_y": 1.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.79, "eo:cloud_cover": 22.517290918079237, "eo:sun_azimuth": 94.5229492343305, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.1155401526917, "s2cloudless:clear": 92.19803517572934, "s2cloudless:cloud": 7.801964824270656, "fmask:cloud_shadow": 2.4013224906353994, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.24, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200205T022525_S20200205T010721_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200205T010719_N0209_R045_T53LQC_20200205T022525", "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.52, "odc:processing_datetime": "2022-05-26T10:15:28.235969+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200205T022525_A015229_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-02-05T02:25:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-02-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-02-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.163113+00	opendatacubeusername	\N
a51658ae-3a34-44d6-ae2f-458000fdddb8	4	2	{"id": "a51658ae-3a34-44d6-ae2f-458000fdddb8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-07-24_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-24T01:11:37.016354+00:00", "gqa:abs_x": 0.31, "gqa:abs_y": 0.28, "gqa:cep90": 0.41, "fmask:snow": 0.13588873295045473, "gqa:abs_xy": 0.42, "gqa:mean_x": 0.1, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 29.28876480170935, "fmask:cloud": 2.9688388558763905, "fmask:water": 65.60094691125776, "gqa:mean_xy": 0.15, "gqa:stddev_x": 1.19, "gqa:stddev_y": 1.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 2.9688388558763905, "eo:sun_azimuth": 36.8967983043392, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.0722669660508, "s2cloudless:clear": 93.03398130729494, "s2cloudless:cloud": 6.966018692705067, "fmask:cloud_shadow": 2.0055606982060445, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.12, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.15, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200724T022754_S20200724T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200724T010729_N0209_R045_T53LQC_20200724T022754", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T13:25:36.529360+00:00", "gqa:abs_iterative_mean_x": 0.17, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.22, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200724T022754_A017660_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-07-24T02:27:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-07-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-07-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.171832+00	opendatacubeusername	\N
b201a254-f3bb-4581-9774-e002be932788	4	2	{"id": "b201a254-f3bb-4581-9774-e002be932788", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-08-13_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-13T01:11:38.357336+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.42, "gqa:cep90": 0.59, "fmask:snow": 0.34517138297484085, "gqa:abs_xy": 0.58, "gqa:mean_x": 0.08, "gqa:mean_y": -0.26, "eo:platform": "sentinel-2b", "fmask:clear": 30.491955899283678, "fmask:cloud": 3.7799144661099335, "fmask:water": 62.908955179312606, "gqa:mean_xy": 0.27, "gqa:stddev_x": 2.22, "gqa:stddev_y": 1.18, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.52, "eo:cloud_cover": 3.7799144661099335, "eo:sun_azimuth": 41.3992567033928, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 39.7767507600193, "s2cloudless:clear": 94.9423094150318, "s2cloudless:cloud": 5.057690584968198, "fmask:cloud_shadow": 2.4740030723189372, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.27, "gqa:iterative_mean_xy": 0.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200813T022710_S20200813T010731_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200813T010729_N0209_R045_T53LQC_20200813T022710", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T11:19:19.123799+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.29, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200813T022710_A017946_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-08-13T02:27:10+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-08-13_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-13_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-08-13_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-13_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-13_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-13_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-13_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-13_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-13_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-13_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-13_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-13_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-13_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-13_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-13_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.181829+00	opendatacubeusername	\N
45b8b4ff-f73b-4cb8-8cfb-0161de3893a5	4	2	{"id": "45b8b4ff-f73b-4cb8-8cfb-0161de3893a5", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2019-10-08_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2019-10-08T01:11:35.844648+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.33, "gqa:cep90": 0.56, "fmask:snow": 0.1859184276097292, "gqa:abs_xy": 0.5, "gqa:mean_x": 0.19, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 30.643614321120367, "fmask:cloud": 42.43111004940262, "fmask:water": 24.460821297872272, "gqa:mean_xy": 0.24, "gqa:stddev_x": 0.92, "gqa:stddev_y": 0.79, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.21, "eo:cloud_cover": 42.43111004940262, "eo:sun_azimuth": 66.8292044796702, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.5395377980752, "s2cloudless:clear": 96.11845680671264, "s2cloudless:cloud": 3.8815431932873485, "fmask:cloud_shadow": 2.27853590399501, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.27, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20191008T022402_S20191008T010728_N02.08", "sentinel:product_name": "S2B_MSIL1C_20191008T010729_N0208_R045_T53LQC_20191008T022402", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.27, "odc:processing_datetime": "2022-05-26T12:32:08.615830+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20191008T022402_A013513_T53LQC_N02.08", "sentinel:datatake_start_datetime": "2019-10-08T02:24:02+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-10-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2019-10-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2019-10-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2019-10-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.190503+00	opendatacubeusername	\N
d4c1742d-a3d8-446e-b11f-f1545e3a6db7	4	2	{"id": "d4c1742d-a3d8-446e-b11f-f1545e3a6db7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-09-02_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-02T01:11:38.029933+00:00", "gqa:abs_x": 0.83, "gqa:abs_y": 0.41, "gqa:cep90": 0.49, "fmask:snow": 0.0603116777980166, "gqa:abs_xy": 0.93, "gqa:mean_x": -0.42, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 28.399000003317838, "fmask:cloud": 0.34446468326249746, "fmask:water": 70.9191376272806, "gqa:mean_xy": 0.43, "gqa:stddev_x": 17.36, "gqa:stddev_y": 2.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 17.61, "eo:cloud_cover": 0.34446468326249746, "eo:sun_azimuth": 47.6182795012287, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 33.9818418132228, "s2cloudless:clear": 99.68207471109916, "s2cloudless:cloud": 0.3179252889008331, "fmask:cloud_shadow": 0.2770860083410473, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.05, "gqa:iterative_mean_y": -0.09, "gqa:iterative_mean_xy": 0.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200902T022639_S20200902T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200902T010729_N0209_R045_T53LQC_20200902T022639", "gqa:iterative_stddev_x": 0.54, "gqa:iterative_stddev_y": 0.31, "gqa:iterative_stddev_xy": 0.62, "odc:processing_datetime": "2022-05-26T10:22:48.100865+00:00", "gqa:abs_iterative_mean_x": 0.23, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200902T022639_A018232_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-09-02T02:26:39+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-09-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-09-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.201081+00	opendatacubeusername	\N
743cc01b-110e-4577-9b59-425339902f9c	4	2	{"id": "743cc01b-110e-4577-9b59-425339902f9c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-06-14_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-06-14T01:11:37.272491+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.39, "gqa:cep90": 0.57, "fmask:snow": 1.5309670505406419, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.29, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 40.93272749592735, "fmask:cloud": 20.482264491491403, "fmask:water": 27.528790548140186, "gqa:mean_xy": 0.38, "gqa:stddev_x": 1.13, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.44, "eo:cloud_cover": 20.482264491491403, "eo:sun_azimuth": 32.3479654719916, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.034171290198, "s2cloudless:clear": 49.44802771059153, "s2cloudless:cloud": 50.55197228940847, "fmask:cloud_shadow": 9.525250413900418, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200614T030111_S20200614T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200614T010729_N0209_R045_T53LQC_20200614T030111", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T11:25:57.214474+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200614T030111_A017088_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-06-14T03:01:11+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-06-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-06-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-06-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-06-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.209803+00	opendatacubeusername	\N
a4ecc968-25ca-4396-a571-cf162184acd8	4	2	{"id": "a4ecc968-25ca-4396-a571-cf162184acd8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-10-02_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-10-02T01:11:38.148732+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.44, "gqa:cep90": 0.6, "fmask:snow": 0.15789595920385135, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.24, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 27.503936616003266, "fmask:cloud": 19.298273728355248, "fmask:water": 51.652403276697825, "gqa:mean_xy": 0.33, "gqa:stddev_x": 2.04, "gqa:stddev_y": 1.33, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.43, "eo:cloud_cover": 19.298273728355248, "eo:sun_azimuth": 62.9870635287661, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.8566658770694, "s2cloudless:clear": 98.02827794201082, "s2cloudless:cloud": 1.9717220579891905, "fmask:cloud_shadow": 1.387490419739815, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.17, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201002T022316_S20201002T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201002T010729_N0209_R045_T53LQC_20201002T022316", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T10:25:12.693446+00:00", "gqa:abs_iterative_mean_x": 0.21, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.31, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201002T022316_A018661_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-10-02T02:23:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-10-02_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-02_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-10-02_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-02_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-02_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-02_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-02_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-02_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-02_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-02_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-02_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-02_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-02_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-10-02_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-10-02_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.218384+00	opendatacubeusername	\N
b2a1830e-5791-4d5e-9248-4da7a460be94	4	2	{"id": "b2a1830e-5791-4d5e-9248-4da7a460be94", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-02-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-02-15T01:11:30.458692+00:00", "gqa:abs_x": 1.09, "gqa:abs_y": 0.85, "gqa:cep90": 1.36, "fmask:snow": 0.7772436056947389, "gqa:abs_xy": 1.38, "gqa:mean_x": -0.32, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 25.65620552022057, "fmask:cloud": 0.05424003238210888, "fmask:water": 73.4729280924748, "gqa:mean_xy": 0.33, "gqa:stddev_x": 10.06, "gqa:stddev_y": 4.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 10.99, "eo:cloud_cover": 0.05424003238210888, "eo:sun_azimuth": 87.5688495414751, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5296068732212, "s2cloudless:clear": 99.87521275642747, "s2cloudless:cloud": 0.12478724357251636, "fmask:cloud_shadow": 0.03938274922777297, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.28, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200215T022804_S20200215T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200215T010729_N0209_R045_T53LQC_20200215T022804", "gqa:iterative_stddev_x": 1.21, "gqa:iterative_stddev_y": 0.78, "gqa:iterative_stddev_xy": 1.44, "odc:processing_datetime": "2022-05-26T12:07:17.191460+00:00", "gqa:abs_iterative_mean_x": 0.49, "gqa:abs_iterative_mean_y": 0.5, "gqa:abs_iterative_mean_xy": 0.7, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200215T022804_A015372_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-02-15T02:28:04+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-02-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-02-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-02-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-02-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.227066+00	opendatacubeusername	\N
41aa2b32-4750-44f0-abf4-0e909a8574dd	4	2	{"id": "41aa2b32-4750-44f0-abf4-0e909a8574dd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-07-04_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-07-04T01:11:37.056727+00:00", "gqa:abs_x": 0.34, "gqa:abs_y": 0.31, "gqa:cep90": 0.46, "fmask:snow": 0.07850007133353905, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.13, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 27.75751573485158, "fmask:cloud": 0.11613431939509158, "fmask:water": 71.95327819084874, "gqa:mean_xy": 0.25, "gqa:stddev_x": 1.19, "gqa:stddev_y": 1.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.58, "eo:cloud_cover": 0.11613431939509158, "eo:sun_azimuth": 33.7785799897207, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.227277916809, "s2cloudless:clear": 99.65057182955597, "s2cloudless:cloud": 0.3494281704440264, "fmask:cloud_shadow": 0.0945716835710565, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.17, "gqa:iterative_mean_y": -0.15, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200704T022657_S20200704T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200704T010729_N0209_R045_T53LQC_20200704T022657", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T11:54:55.873525+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.27, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200704T022657_A017374_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-07-04T02:26:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-07-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-07-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-07-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-07-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.235947+00	opendatacubeusername	\N
8b76f102-510a-4dfe-b132-6d838061ab9b	4	2	{"id": "8b76f102-510a-4dfe-b132-6d838061ab9b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-09-12_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-09-12T01:11:37.152178+00:00", "gqa:abs_x": 0.41, "gqa:abs_y": 0.67, "gqa:cep90": 0.59, "fmask:snow": 0.2055368097650638, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.18, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 29.429298509294927, "fmask:cloud": 4.407510260417185, "fmask:water": 62.659573126831035, "gqa:mean_xy": 0.19, "gqa:stddev_x": 2.45, "gqa:stddev_y": 8.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 8.88, "eo:cloud_cover": 4.407510260417185, "eo:sun_azimuth": 51.7000122015684, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.8284033843671, "s2cloudless:clear": 93.80844456388665, "s2cloudless:cloud": 6.191555436113351, "fmask:cloud_shadow": 3.2980812936917925, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.1, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200912T022458_S20200912T010729_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200912T010729_N0209_R045_T53LQC_20200912T022458", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.5, "gqa:iterative_stddev_xy": 0.58, "odc:processing_datetime": "2022-05-26T11:55:22.071166+00:00", "gqa:abs_iterative_mean_x": 0.2, "gqa:abs_iterative_mean_y": 0.34, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200912T022458_A018375_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-09-12T02:24:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-09-12_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-12_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-09-12_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-12_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-12_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-12_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-12_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-12_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-12_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-12_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-12_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-12_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-12_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-09-12_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-09-12_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.246219+00	opendatacubeusername	\N
d523a936-fd1b-49c5-83ac-51c4e1ae714f	4	2	{"id": "d523a936-fd1b-49c5-83ac-51c4e1ae714f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-11-11_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-11T01:11:36.058076+00:00", "gqa:abs_x": 0.48, "gqa:abs_y": 0.67, "gqa:cep90": 0.91, "fmask:snow": 0.6022143257653425, "gqa:abs_xy": 0.82, "gqa:mean_x": 0.26, "gqa:mean_y": -0.52, "eo:platform": "sentinel-2b", "fmask:clear": 26.856072143091765, "fmask:cloud": 44.59618581225676, "fmask:water": 26.695903464155723, "gqa:mean_xy": 0.58, "gqa:stddev_x": 1.08, "gqa:stddev_y": 0.87, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.39, "eo:cloud_cover": 44.59618581225676, "eo:sun_azimuth": 97.6646503541579, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9072846450759, "s2cloudless:clear": 99.73471886291021, "s2cloudless:cloud": 0.2652811370897907, "fmask:cloud_shadow": 1.249624254730409, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.51, "gqa:iterative_mean_xy": 0.55, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201111T022417_S20201111T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201111T010729_N0209_R045_T53LQC_20201111T022417", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T12:11:48.796212+00:00", "gqa:abs_iterative_mean_x": 0.26, "gqa:abs_iterative_mean_y": 0.51, "gqa:abs_iterative_mean_xy": 0.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201111T022417_A019233_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-11-11T02:24:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-11-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-11-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.25585+00	opendatacubeusername	\N
f83f19c2-49c7-409f-8ad7-11162a9ecd9a	4	2	{"id": "f83f19c2-49c7-409f-8ad7-11162a9ecd9a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-08-03_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-08-03T01:11:37.911476+00:00", "gqa:abs_x": 0.4, "gqa:abs_y": 0.35, "gqa:cep90": 0.53, "fmask:snow": 0.0454975265510068, "gqa:abs_xy": 0.53, "gqa:mean_x": 0.18, "gqa:mean_y": -0.23, "eo:platform": "sentinel-2b", "fmask:clear": 26.413724572911175, "fmask:cloud": 1.0536096429673425, "fmask:water": 71.98109163539603, "gqa:mean_xy": 0.3, "gqa:stddev_x": 1.43, "gqa:stddev_y": 0.81, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 1.0536096429673425, "eo:sun_azimuth": 38.9719655616981, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.1610197062983, "s2cloudless:clear": 97.02451551255636, "s2cloudless:cloud": 2.975484487443638, "fmask:cloud_shadow": 0.5060766221744453, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.2, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20200803T022617_S20200803T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20200803T010729_N0209_R045_T53LQC_20200803T022617", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:28:04.707397+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20200803T022617_A017803_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-08-03T02:26:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-08-03_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-03_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-08-03_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-03_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-03_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-03_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-03_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-03_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-03_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-03_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-03_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-03_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-03_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-08-03_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-08-03_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.267+00	opendatacubeusername	\N
5e6e36a1-feec-46e1-88a0-d333738211c6	4	2	{"id": "5e6e36a1-feec-46e1-88a0-d333738211c6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-05-10_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-10T01:11:33.040638+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.35, "gqa:cep90": 0.65, "fmask:snow": 0.11790936327351269, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.29, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 27.58391312570297, "fmask:cloud": 0.1046346893341429, "fmask:water": 72.13606457841878, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.87, "gqa:stddev_y": 1.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.25, "eo:cloud_cover": 0.1046346893341429, "eo:sun_azimuth": 36.0161518281213, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 40.9126653600748, "s2cloudless:clear": 99.68939054614948, "s2cloudless:cloud": 0.3106094538505181, "fmask:cloud_shadow": 0.05747824327059299, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.33, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.36, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210510T022115_S20210510T010725_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210510T010729_N0300_R045_T53LQC_20210510T022115", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.21, "gqa:iterative_stddev_xy": 0.31, "odc:processing_datetime": "2022-05-26T11:22:15.032966+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210510T022115_A021807_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-05-10T02:21:15+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-05-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-05-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.277211+00	opendatacubeusername	\N
c1fa1f34-3c63-4bab-9086-da40aabb69ec	4	2	{"id": "c1fa1f34-3c63-4bab-9086-da40aabb69ec", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-12-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-26T01:11:30.287127+00:00", "gqa:abs_x": 33.13, "gqa:abs_y": 23.15, "gqa:cep90": 42.85, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 40.41, "gqa:mean_x": -33.13, "gqa:mean_y": 23.15, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 40.41, "gqa:stddev_x": 3.36, "gqa:stddev_y": 3.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.19, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 111.735121969783, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.5356476103062, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -33.48, "gqa:iterative_mean_y": 22.09, "gqa:iterative_mean_xy": 40.11, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211226T021156_S20211226T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211226T010729_N0301_R045_T53LQC_20211226T021156", "gqa:iterative_stddev_x": 2.16, "gqa:iterative_stddev_y": 2.33, "gqa:iterative_stddev_xy": 3.18, "odc:processing_datetime": "2022-05-26T10:42:06.616272+00:00", "gqa:abs_iterative_mean_x": 33.48, "gqa:abs_iterative_mean_y": 22.09, "gqa:abs_iterative_mean_xy": 40.11, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211226T021156_A025096_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-12-26T02:11:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-12-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-12-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.286418+00	opendatacubeusername	\N
9823f884-2e04-4b2d-8f37-809b4a8b5469	4	2	{"id": "9823f884-2e04-4b2d-8f37-809b4a8b5469", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-06-29_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-29T01:11:35.814312+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.44, "gqa:cep90": 0.73, "fmask:snow": 1.0321531779921103, "gqa:abs_xy": 0.73, "gqa:mean_x": 0.33, "gqa:mean_y": -0.31, "eo:platform": "sentinel-2b", "fmask:clear": 30.142020099468812, "fmask:cloud": 4.284644045640194, "fmask:water": 61.82657323631972, "gqa:mean_xy": 0.46, "gqa:stddev_x": 1.3, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.55, "eo:cloud_cover": 4.284644045640194, "eo:sun_azimuth": 33.2199971356484, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.4039921084614, "s2cloudless:clear": 83.82370330556303, "s2cloudless:cloud": 16.176296694436978, "fmask:cloud_shadow": 2.714609440579162, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.31, "gqa:iterative_mean_xy": 0.5, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210629T021956_S20210629T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210629T010729_N0300_R045_T53LQC_20210629T021956", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T13:19:13.370176+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.52, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210629T021956_A022522_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-06-29T02:19:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-06-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-06-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.296286+00	opendatacubeusername	\N
2dc4339b-0c77-4c91-8048-c3d82cb33311	4	2	{"id": "2dc4339b-0c77-4c91-8048-c3d82cb33311", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-12-01_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-01T01:11:34.260595+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.44, "gqa:cep90": 0.63, "fmask:snow": 0.7498548445426525, "gqa:abs_xy": 0.64, "gqa:mean_x": 0.31, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 26.737847585110863, "fmask:cloud": 41.609477075391254, "fmask:water": 29.092418406043773, "gqa:mean_xy": 0.37, "gqa:stddev_x": 1.05, "gqa:stddev_y": 1.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.52, "eo:cloud_cover": 41.609477075391254, "eo:sun_azimuth": 109.446882680335, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.6204628962944, "s2cloudless:clear": 97.842216847323, "s2cloudless:cloud": 2.1577831526769984, "fmask:cloud_shadow": 1.8104020889114503, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.29, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201202T151325_S20201201T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201201T010729_N0209_R045_T53LQC_20201202T151325", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T11:20:11.802941+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.37, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201202T151325_A019519_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-12-02T15:13:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-12-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-12-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.303952+00	opendatacubeusername	\N
53511a94-66ad-46a7-a7d1-cfc4e78aaf5c	4	2	{"id": "53511a94-66ad-46a7-a7d1-cfc4e78aaf5c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-12-31_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-31T01:11:33.071420+00:00", "gqa:abs_x": 57.9, "gqa:abs_y": 16.93, "gqa:cep90": 58.07, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 60.32, "gqa:mean_x": -57.9, "gqa:mean_y": -16.93, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 60.32, "gqa:stddev_x": 3.4, "gqa:stddev_y": 1.28, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.64, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 110.759280639201, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.0395034845881, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -55.73, "gqa:iterative_mean_y": -16.32, "gqa:iterative_mean_xy": 58.07, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201231T022852_S20201231T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201231T010729_N0209_R045_T53LQC_20201231T022852", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T13:12:42.335890+00:00", "gqa:abs_iterative_mean_x": 55.73, "gqa:abs_iterative_mean_y": 16.32, "gqa:abs_iterative_mean_xy": 58.07, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201231T022852_A019948_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-12-31T02:28:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-12-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-12-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.313072+00	opendatacubeusername	\N
a18b97a3-6dec-4031-aefc-f4d1a1177232	4	2	{"id": "a18b97a3-6dec-4031-aefc-f4d1a1177232", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-07-29_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-29T01:11:36.688686+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.32, "gqa:cep90": 0.53, "fmask:snow": 0.2783202444583794, "gqa:abs_xy": 0.55, "gqa:mean_x": 0.25, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 27.644712525837672, "fmask:cloud": 0.6811788945623936, "fmask:water": 70.87780398870608, "gqa:mean_xy": 0.26, "gqa:stddev_x": 1.11, "gqa:stddev_y": 1.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.9, "eo:cloud_cover": 0.6811788945623936, "eo:sun_azimuth": 37.8405399879093, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 43.2274968743619, "s2cloudless:clear": 99.9694227955448, "s2cloudless:cloud": 0.030577204455194244, "fmask:cloud_shadow": 0.5179843464354796, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.28, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210729T021226_S20210729T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210729T010729_N0301_R045_T53LQC_20210729T021226", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:11:58.756412+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.16, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210729T021226_A022951_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-07-29T02:12:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-07-29_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-29_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-07-29_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-29_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-29_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-29_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-29_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-29_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-29_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-29_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-29_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-29_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-29_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-29_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-29_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.321152+00	opendatacubeusername	\N
92886017-20a4-4828-b3ff-bdf6cd6976d6	4	2	{"id": "92886017-20a4-4828-b3ff-bdf6cd6976d6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-02-09_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-09T01:11:33.782289+00:00", "gqa:abs_x": 50.13, "gqa:abs_y": 24.65, "gqa:cep90": 55.83, "fmask:snow": 0.000006635678050172362, "gqa:abs_xy": 55.86, "gqa:mean_x": -50.13, "gqa:mean_y": -24.65, "eo:platform": "sentinel-2b", "fmask:clear": 0.000003317839025086181, "fmask:cloud": 99.9999867286439, "fmask:water": 0.000003317839025086181, "gqa:mean_xy": 55.86, "gqa:stddev_x": 4.46, "gqa:stddev_y": 3.67, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.78, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 91.307832537905, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.2828619502539, "s2cloudless:clear": 0.1327898713010242, "s2cloudless:cloud": 99.86721012869899, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -49.15, "gqa:iterative_mean_y": -23.72, "gqa:iterative_mean_xy": 54.58, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210209T022734_S20210209T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210209T010729_N0209_R045_T53LQC_20210209T022734", "gqa:iterative_stddev_x": 1.75, "gqa:iterative_stddev_y": 1.53, "gqa:iterative_stddev_xy": 2.32, "odc:processing_datetime": "2022-05-26T10:24:10.432137+00:00", "gqa:abs_iterative_mean_x": 49.15, "gqa:abs_iterative_mean_y": 23.72, "gqa:abs_iterative_mean_xy": 54.58, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210209T022734_A020520_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-02-09T02:27:34+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-02-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-02-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.328118+00	opendatacubeusername	\N
39ca37d7-1f9b-4c62-adc7-969552b34db6	4	2	{"id": "39ca37d7-1f9b-4c62-adc7-969552b34db6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-05-30_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-30T01:11:35.596441+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.34, "gqa:cep90": 0.55, "fmask:snow": 0.09777339823026467, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.29, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 27.672273814619064, "fmask:cloud": 0.6332958417523499, "fmask:water": 71.4520688385241, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.18, "gqa:stddev_y": 1.8, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.15, "eo:cloud_cover": 0.6332958417523499, "eo:sun_azimuth": 32.789520382258, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.4382771514835, "s2cloudless:clear": 98.44083131774613, "s2cloudless:cloud": 1.5591686822538744, "fmask:cloud_shadow": 0.14458810687423068, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.13, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210530T021735_S20210530T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210530T010729_N0300_R045_T53LQC_20210530T021735", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.19, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:32:01.623604+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210530T021735_A022093_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-05-30T02:17:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-05-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-05-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.335104+00	opendatacubeusername	\N
43e9aa3b-bacc-4e53-b04c-cdd926befb8b	4	2	{"id": "43e9aa3b-bacc-4e53-b04c-cdd926befb8b", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-11-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-16T01:11:33.298690+00:00", "gqa:abs_x": 0.54, "gqa:abs_y": 0.36, "gqa:cep90": 0.64, "fmask:snow": 0.6127385111529159, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.14, "gqa:mean_y": -0.09, "eo:platform": "sentinel-2b", "fmask:clear": 25.49844891025577, "fmask:cloud": 68.3824108081924, "fmask:water": 5.031847936801802, "gqa:mean_xy": 0.16, "gqa:stddev_x": 2.81, "gqa:stddev_y": 1.01, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.99, "eo:cloud_cover": 68.3824108081924, "eo:sun_azimuth": 101.27421164595, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.1585278154987, "s2cloudless:clear": 97.69130162142793, "s2cloudless:cloud": 2.3086983785720685, "fmask:cloud_shadow": 0.47455383359710157, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.11, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211116T021037_S20211116T010726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211116T010729_N0301_R045_T53LQC_20211116T021037", "gqa:iterative_stddev_x": 0.33, "gqa:iterative_stddev_y": 0.26, "gqa:iterative_stddev_xy": 0.41, "odc:processing_datetime": "2022-05-26T12:57:31.363218+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.21, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211116T021037_A024524_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-11-16T02:10:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-11-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-11-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.342037+00	opendatacubeusername	\N
323d955b-8387-4870-9b50-5c8ceb57b7fd	4	2	{"id": "323d955b-8387-4870-9b50-5c8ceb57b7fd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-10-17_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-17T01:11:36.243842+00:00", "gqa:abs_x": 0.46, "gqa:abs_y": 0.39, "gqa:cep90": 0.63, "fmask:snow": 1.0297079306306216, "gqa:abs_xy": 0.61, "gqa:mean_x": 0.13, "gqa:mean_y": -0.13, "eo:platform": "sentinel-2b", "fmask:clear": 23.074239966025328, "fmask:cloud": 64.70691868971902, "fmask:water": 10.777117527811786, "gqa:mean_xy": 0.18, "gqa:stddev_x": 1.05, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 64.70691868971902, "eo:sun_azimuth": 74.7451381138151, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.5744451471243, "s2cloudless:clear": 87.29400698736899, "s2cloudless:cloud": 12.705993012631014, "fmask:cloud_shadow": 0.4120158858132521, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.16, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.2, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211017T020931_S20211017T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211017T010729_N0301_R045_T53LQC_20211017T020931", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T11:14:29.509373+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.2, "gqa:abs_iterative_mean_xy": 0.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211017T020931_A024095_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-10-17T02:09:31+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-10-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-10-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.348944+00	opendatacubeusername	\N
fe18573e-3f57-4f01-bdf2-29951e1eeb1a	4	2	{"id": "fe18573e-3f57-4f01-bdf2-29951e1eeb1a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-08-08_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-08T01:11:35.881791+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.39, "gqa:cep90": 0.59, "fmask:snow": 0.07568986167929105, "gqa:abs_xy": 0.63, "gqa:mean_x": 0.21, "gqa:mean_y": -0.2, "eo:platform": "sentinel-2b", "fmask:clear": 27.549513770690876, "fmask:cloud": 0.19858261916848316, "fmask:water": 72.04473442357524, "gqa:mean_xy": 0.28, "gqa:stddev_x": 2.02, "gqa:stddev_y": 1.22, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.36, "eo:cloud_cover": 0.19858261916848316, "eo:sun_azimuth": 40.0901149775708, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 41.0867836873061, "s2cloudless:clear": 100.0, "s2cloudless:cloud": 0.0, "fmask:cloud_shadow": 0.1314793248861152, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.35, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210808T020852_S20210808T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210808T010729_N0301_R045_T53LQC_20210808T020852", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.29, "odc:processing_datetime": "2022-05-26T10:22:07.509758+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.24, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210808T020852_A023094_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-08-08T02:08:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-08-08_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-08_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-08-08_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-08_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-08_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-08_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-08_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-08_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-08_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-08_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-08_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-08_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-08_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-08_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-08_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.356803+00	opendatacubeusername	\N
ff35b39a-434a-4b0a-9df5-b5148c6939d8	4	2	{"id": "ff35b39a-434a-4b0a-9df5-b5148c6939d8", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-08-18_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-18T01:11:34.536585+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.48, "gqa:cep90": 0.67, "fmask:snow": 0.13916344006821477, "gqa:abs_xy": 0.76, "gqa:mean_x": 0.49, "gqa:mean_y": -0.39, "eo:platform": "sentinel-2b", "fmask:clear": 25.504938603388837, "fmask:cloud": 3.1592960872724376, "fmask:water": 70.70833872482176, "gqa:mean_xy": 0.62, "gqa:stddev_x": 2.76, "gqa:stddev_y": 5.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.36, "eo:cloud_cover": 3.1592960872724376, "eo:sun_azimuth": 42.7173532608131, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.5138741569632, "s2cloudless:clear": 97.29487294335453, "s2cloudless:cloud": 2.7051270566454657, "fmask:cloud_shadow": 0.4882631444487576, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.4, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210818T021035_S20210818T010727_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210818T010729_N0301_R045_T53LQC_20210818T021035", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.36, "gqa:iterative_stddev_xy": 0.44, "odc:processing_datetime": "2022-05-26T13:13:33.609436+00:00", "gqa:abs_iterative_mean_x": 0.43, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.5, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210818T021035_A023237_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-08-18T02:10:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-08-18_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-18_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-08-18_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-18_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-18_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-18_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-18_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-18_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-18_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-18_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-18_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-18_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-18_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-18_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-18_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.363576+00	opendatacubeusername	\N
6f04c742-9858-4e89-a93e-c709e986d041	4	2	{"id": "6f04c742-9858-4e89-a93e-c709e986d041", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-04-10_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-10T01:11:31.759019+00:00", "gqa:abs_x": 0.65, "gqa:abs_y": 0.49, "gqa:cep90": 0.74, "fmask:snow": 0.9356637834645539, "gqa:abs_xy": 0.82, "gqa:mean_x": 0.31, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 26.76170948337929, "fmask:cloud": 1.4522214591192466, "fmask:water": 69.69161018045726, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.23, "gqa:stddev_y": 1.08, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.64, "eo:cloud_cover": 1.4522214591192466, "eo:sun_azimuth": 47.9565043078943, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 34.4188886725464, "s2cloudless:clear": 97.87709397115471, "s2cloudless:cloud": 2.122906028845293, "fmask:cloud_shadow": 1.1587950935796498, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210410T022037_S20210410T010724_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210410T010729_N0300_R045_T53LQC_20210410T022037", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.36, "odc:processing_datetime": "2022-05-26T13:36:50.312049+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210410T022037_A021378_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-04-10T02:20:37+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-04-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-04-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.370291+00	opendatacubeusername	\N
61da4c2a-93f4-479d-9023-152d8ed526b3	4	2	{"id": "61da4c2a-93f4-479d-9023-152d8ed526b3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-09-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-07T01:11:31.383070+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.27, "gqa:cep90": 0.48, "fmask:snow": 0.1639841938148845, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.23, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 27.42646175692848, "fmask:cloud": 0.3944446103363957, "fmask:water": 71.79177574062462, "gqa:mean_xy": 0.24, "gqa:stddev_x": 1.06, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.35, "eo:cloud_cover": 0.3944446103363957, "eo:sun_azimuth": 49.4917845256075, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.5065085194443, "s2cloudless:clear": 98.98799605840723, "s2cloudless:cloud": 1.0120039415927617, "fmask:cloud_shadow": 0.2233336982956261, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210911T134842_S20210907T010724_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210907T010729_N0301_R045_T53LQC_20210911T134842", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.25, "odc:processing_datetime": "2022-05-26T10:21:42.699699+00:00", "gqa:abs_iterative_mean_x": 0.24, "gqa:abs_iterative_mean_y": 0.13, "gqa:abs_iterative_mean_xy": 0.28, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210911T134842_A023523_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-09-11T13:48:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-09-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-09-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.377141+00	opendatacubeusername	\N
b0887c7d-a31b-4eab-8346-456191706a8f	4	2	{"id": "b0887c7d-a31b-4eab-8346-456191706a8f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-05-20_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-05-20T01:11:34.642903+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.4, "gqa:cep90": 0.6, "fmask:snow": 0.5146830966055189, "gqa:abs_xy": 0.65, "gqa:mean_x": 0.32, "gqa:mean_y": -0.28, "eo:platform": "sentinel-2b", "fmask:clear": 28.640041008490353, "fmask:cloud": 1.9183546172706794, "fmask:water": 67.41359849502821, "gqa:mean_xy": 0.42, "gqa:stddev_x": 2.31, "gqa:stddev_y": 3.82, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.47, "eo:cloud_cover": 1.9183546172706794, "eo:sun_azimuth": 33.985652486776, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 42.8388496714282, "s2cloudless:clear": 96.15375197826151, "s2cloudless:cloud": 3.8462480217384813, "fmask:cloud_shadow": 1.5133227826052336, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.17, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210520T021954_S20210520T010727_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210520T010729_N0300_R045_T53LQC_20210520T021954", "gqa:iterative_stddev_x": 0.29, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T12:37:34.409263+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210520T021954_A021950_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-05-20T02:19:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-05-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-05-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-05-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-05-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.383917+00	opendatacubeusername	\N
92b9e336-4843-4e4a-a7ce-b9f790ef9fc7	4	2	{"id": "92b9e336-4843-4e4a-a7ce-b9f790ef9fc7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-04-30_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-30T01:11:30.665804+00:00", "gqa:abs_x": 0.55, "gqa:abs_y": 0.42, "gqa:cep90": 0.71, "fmask:snow": 0.787528906672506, "gqa:abs_xy": 0.69, "gqa:mean_x": 0.22, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 26.97933981639079, "fmask:cloud": 0.6812618405380209, "fmask:water": 71.03026200974782, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.82, "gqa:stddev_y": 1.03, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.1, "eo:cloud_cover": 0.6812618405380209, "eo:sun_azimuth": 38.9844460424871, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 38.7844119566462, "s2cloudless:clear": 99.16823434560602, "s2cloudless:cloud": 0.8317656543939801, "fmask:cloud_shadow": 0.5216074266508737, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.22, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210430T022033_S20210430T010723_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210430T010729_N0300_R045_T53LQC_20210430T022033", "gqa:iterative_stddev_x": 0.25, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.35, "odc:processing_datetime": "2022-05-26T10:58:30.705670+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.27, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210430T022033_A021664_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-04-30T02:20:33+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-04-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-04-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.390677+00	opendatacubeusername	\N
18ae75fa-009b-4cc3-b261-26bb815fd03f	4	2	{"id": "18ae75fa-009b-4cc3-b261-26bb815fd03f", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-07-19_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-19T01:11:36.911014+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.31, "gqa:cep90": 0.54, "fmask:snow": 0.039177043208217625, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.34, "gqa:mean_y": -0.11, "eo:platform": "sentinel-2b", "fmask:clear": 14.183808281989773, "fmask:cloud": 52.05909071303678, "fmask:water": 33.21723551016752, "gqa:mean_xy": 0.36, "gqa:stddev_x": 2.04, "gqa:stddev_y": 1.77, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.7, "eo:cloud_cover": 52.05909071303678, "eo:sun_azimuth": 35.9399350811606, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 44.8601587333334, "s2cloudless:clear": 54.68099973125504, "s2cloudless:cloud": 45.319000268744965, "fmask:cloud_shadow": 0.5006884515977054, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.27, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210719T021248_S20210719T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210719T010729_N0301_R045_T53LQC_20210719T021248", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T12:01:40.736476+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.17, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210719T021248_A022808_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-07-19T02:12:48+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-07-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-07-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.397669+00	opendatacubeusername	\N
a1b09957-5ebf-4da9-b7f6-1b5a4a2a7b5d	4	2	{"id": "a1b09957-5ebf-4da9-b7f6-1b5a4a2a7b5d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-06-09_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-09T01:11:35.924419+00:00", "gqa:abs_x": 0.49, "gqa:abs_y": 0.35, "gqa:cep90": 0.61, "fmask:snow": 0.10268711782641729, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.32, "gqa:mean_y": -0.24, "eo:platform": "sentinel-2b", "fmask:clear": 27.729625980006702, "fmask:cloud": 0.08323462762233702, "fmask:water": 72.02593886549813, "gqa:mean_xy": 0.4, "gqa:stddev_x": 1.72, "gqa:stddev_y": 1.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.02, "eo:cloud_cover": 0.08323462762233702, "eo:sun_azimuth": 32.3328147417916, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.6169849349018, "s2cloudless:clear": 99.899220639613, "s2cloudless:cloud": 0.10077936038699274, "fmask:cloud_shadow": 0.058513409046419884, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.32, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210609T021718_S20210609T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210609T010729_N0300_R045_T53LQC_20210609T021718", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:31:12.922782+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.41, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210609T021718_A022236_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-06-09T02:17:18+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-06-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-06-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.404734+00	opendatacubeusername	\N
ef18d078-1bbf-42c0-a53b-198fe54bc9b3	4	2	{"id": "ef18d078-1bbf-42c0-a53b-198fe54bc9b3", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-12-21_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-21T01:11:31.133569+00:00", "gqa:abs_x": 1.33, "gqa:abs_y": 1.0, "gqa:cep90": 1.48, "fmask:snow": 0.9283180878630131, "gqa:abs_xy": 1.66, "gqa:mean_x": 0.76, "gqa:mean_y": -0.53, "eo:platform": "sentinel-2b", "fmask:clear": 21.08223927591481, "fmask:cloud": 56.53227427911652, "fmask:water": 20.359172663660704, "gqa:mean_xy": 0.93, "gqa:stddev_x": 8.7, "gqa:stddev_y": 3.53, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 9.39, "eo:cloud_cover": 56.53227427911652, "eo:sun_azimuth": 112.21896715813, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 24.0304686895927, "s2cloudless:clear": 62.072143091761475, "s2cloudless:cloud": 37.927856908238525, "fmask:cloud_shadow": 1.0979956934449455, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.26, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.43, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201221T022901_S20201221T010723_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201221T010729_N0209_R045_T53LQC_20201221T022901", "gqa:iterative_stddev_x": 1.01, "gqa:iterative_stddev_y": 0.69, "gqa:iterative_stddev_xy": 1.22, "odc:processing_datetime": "2022-05-26T12:35:26.869867+00:00", "gqa:abs_iterative_mean_x": 0.5, "gqa:abs_iterative_mean_y": 0.51, "gqa:abs_iterative_mean_xy": 0.72, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201221T022901_A019805_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-12-21T02:29:01+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-12-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-12-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.411783+00	opendatacubeusername	\N
ed87a1d1-c713-4c7e-9b78-ad6404238276	4	2	{"id": "ed87a1d1-c713-4c7e-9b78-ad6404238276", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-09-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-27T01:11:33.560053+00:00", "gqa:abs_x": 0.38, "gqa:abs_y": 0.25, "gqa:cep90": 0.51, "fmask:snow": 0.28499905441587786, "gqa:abs_xy": 0.46, "gqa:mean_x": 0.16, "gqa:mean_y": -0.05, "eo:platform": "sentinel-2b", "fmask:clear": 27.826224863222087, "fmask:cloud": 4.3522549692934, "fmask:water": 67.03800584603236, "gqa:mean_xy": 0.17, "gqa:stddev_x": 1.17, "gqa:stddev_y": 0.65, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.34, "eo:cloud_cover": 4.3522549692934, "eo:sun_azimuth": 59.5619288281877, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.3263539334755, "s2cloudless:clear": 98.93759144793813, "s2cloudless:cloud": 1.0624085520618711, "fmask:cloud_shadow": 0.4985152670362739, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.07, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210927T020932_S20210927T010726_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210927T010729_N0301_R045_T53LQC_20210927T020932", "gqa:iterative_stddev_x": 0.19, "gqa:iterative_stddev_y": 0.17, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T13:42:51.332886+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.14, "gqa:abs_iterative_mean_xy": 0.29, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210927T020932_A023809_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-09-27T02:09:32+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-09-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-09-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.419054+00	opendatacubeusername	\N
63eec553-7155-4534-a851-7edb0a43901d	4	2	{"id": "63eec553-7155-4534-a851-7edb0a43901d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2022-01-15_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-15T01:11:30.653600+00:00", "gqa:abs_x": 3.05, "gqa:abs_y": 1.68, "gqa:cep90": 2.45, "fmask:snow": 5.579055809370241, "gqa:abs_xy": 3.49, "gqa:mean_x": 2.01, "gqa:mean_y": -1.11, "eo:platform": "sentinel-2b", "fmask:clear": 30.76712751450725, "fmask:cloud": 32.58689254514749, "fmask:water": 26.78229999236897, "gqa:mean_xy": 2.3, "gqa:stddev_x": 28.8, "gqa:stddev_y": 12.04, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 31.22, "eo:cloud_cover": 32.58689254514749, "eo:sun_azimuth": 105.820227241191, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.1552060561512, "s2cloudless:clear": 65.05389829496252, "s2cloudless:cloud": 34.94610170503748, "fmask:cloud_shadow": 4.284624138606043, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -0.22, "gqa:iterative_mean_y": -0.04, "gqa:iterative_mean_xy": 0.22, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220115T020807_S20220115T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220115T010729_N0301_R045_T53LQC_20220115T020807", "gqa:iterative_stddev_x": 1.9, "gqa:iterative_stddev_y": 1.28, "gqa:iterative_stddev_xy": 2.29, "odc:processing_datetime": "2022-05-26T10:40:02.527515+00:00", "gqa:abs_iterative_mean_x": 0.84, "gqa:abs_iterative_mean_y": 0.62, "gqa:abs_iterative_mean_xy": 1.04, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220115T020807_A025382_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2022-01-15T02:08:07+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-01-15_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-15_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-01-15_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-15_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-15_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-15_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-15_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-15_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-15_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-15_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-15_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-15_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-15_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-15_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-15_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.426073+00	opendatacubeusername	\N
e9dc9812-b552-40b6-8067-80179ca7edcd	4	2	{"id": "e9dc9812-b552-40b6-8067-80179ca7edcd", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-01-20_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-20T01:11:34.730168+00:00", "gqa:abs_x": 68.88, "gqa:abs_y": 17.12, "gqa:cep90": 74.83, "fmask:snow": 0.000023224873175603267, "gqa:abs_xy": 70.98, "gqa:mean_x": 68.88, "gqa:mean_y": -17.12, "eo:platform": "sentinel-2b", "fmask:clear": 0.687233950783176, "fmask:cloud": 99.26934548989553, "fmask:water": 0.03163559510419674, "gqa:mean_xy": 70.98, "gqa:stddev_x": 5.47, "gqa:stddev_y": 3.94, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.75, "eo:cloud_cover": 99.26934548989553, "eo:sun_azimuth": 103.37274478653, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.434206539215, "s2cloudless:clear": 1.2865717101137688, "s2cloudless:cloud": 98.71342828988622, "fmask:cloud_shadow": 0.011761739343930511, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 68.0, "gqa:iterative_mean_y": -18.46, "gqa:iterative_mean_xy": 70.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210120T022759_S20210120T010727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210120T010729_N0209_R045_T53LQC_20210120T022759", "gqa:iterative_stddev_x": 4.73, "gqa:iterative_stddev_y": 1.51, "gqa:iterative_stddev_xy": 4.96, "odc:processing_datetime": "2022-05-26T13:14:33.926258+00:00", "gqa:abs_iterative_mean_x": 68.0, "gqa:abs_iterative_mean_y": 18.46, "gqa:abs_iterative_mean_xy": 70.46, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210120T022759_A020234_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-01-20T02:27:59+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-01-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-01-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.433013+00	opendatacubeusername	\N
14cb2b1a-664a-45fa-bdb6-c8ddbcba6d35	4	2	{"id": "14cb2b1a-664a-45fa-bdb6-c8ddbcba6d35", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-06-19_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-06-19T01:11:35.665366+00:00", "gqa:abs_x": 0.44, "gqa:abs_y": 0.31, "gqa:cep90": 0.62, "fmask:snow": 0.16375526292215353, "gqa:abs_xy": 0.54, "gqa:mean_x": 0.32, "gqa:mean_y": -0.19, "eo:platform": "sentinel-2b", "fmask:clear": 27.192119468747617, "fmask:cloud": 10.258575784420092, "fmask:water": 61.60532645877087, "gqa:mean_xy": 0.37, "gqa:stddev_x": 0.68, "gqa:stddev_y": 0.72, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 0.99, "eo:cloud_cover": 10.258575784420092, "eo:sun_azimuth": 32.5117569646882, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 46.2928529094933, "s2cloudless:clear": 90.83003374242288, "s2cloudless:cloud": 9.169966257577116, "fmask:cloud_shadow": 0.7802230251392663, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.41, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210619T021540_S20210619T010728_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210619T010729_N0300_R045_T53LQC_20210619T021540", "gqa:iterative_stddev_x": 0.16, "gqa:iterative_stddev_y": 0.16, "gqa:iterative_stddev_xy": 0.23, "odc:processing_datetime": "2022-05-26T12:29:55.662101+00:00", "gqa:abs_iterative_mean_x": 0.35, "gqa:abs_iterative_mean_y": 0.23, "gqa:abs_iterative_mean_xy": 0.42, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210619T021540_A022379_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-06-19T02:15:40+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-06-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-06-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-06-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-06-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.439544+00	opendatacubeusername	\N
5c5aea89-b485-4ce3-85f3-a141eb4482c6	4	2	{"id": "5c5aea89-b485-4ce3-85f3-a141eb4482c6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-11-01_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-01T01:11:37.614153+00:00", "gqa:abs_x": 0.58, "gqa:abs_y": 0.51, "gqa:cep90": 0.74, "fmask:snow": 0.42504172182574046, "gqa:abs_xy": 0.77, "gqa:mean_x": 0.35, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2b", "fmask:clear": 27.721669802024547, "fmask:cloud": 35.89840113337381, "fmask:water": 34.355430141240404, "gqa:mean_xy": 0.49, "gqa:stddev_x": 1.4, "gqa:stddev_y": 0.91, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.67, "eo:cloud_cover": 35.89840113337381, "eo:sun_azimuth": 88.9112219584429, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.9234438075149, "s2cloudless:clear": 99.9228403356326, "s2cloudless:cloud": 0.07715966436740422, "fmask:cloud_shadow": 1.599457201535496, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.31, "gqa:iterative_mean_y": -0.34, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201101T022335_S20201101T010730_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201101T010729_N0209_R045_T53LQC_20201101T022335", "gqa:iterative_stddev_x": 0.23, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T12:05:48.286359+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.49, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201101T022335_A019090_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-11-01T02:23:35+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-11-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-11-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.446461+00	opendatacubeusername	\N
d17fe034-70e0-4a67-b096-692210b13a90	4	2	{"id": "d17fe034-70e0-4a67-b096-692210b13a90", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-01-10_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-10T01:11:34.213184+00:00", "gqa:abs_x": 0.9, "gqa:abs_y": 1.4, "gqa:cep90": 1.77, "fmask:snow": 0.6820913002942923, "gqa:abs_xy": 1.67, "gqa:mean_x": 0.5, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 19.525439530724846, "fmask:cloud": 37.11856629540048, "fmask:water": 40.223181077700474, "gqa:mean_xy": 0.55, "gqa:stddev_x": 1.82, "gqa:stddev_y": 4.25, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.62, "eo:cloud_cover": 37.11856629540048, "eo:sun_azimuth": 107.742270446687, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.8377159345922, "s2cloudless:clear": 64.2131446146496, "s2cloudless:cloud": 35.786855385350414, "fmask:cloud_shadow": 2.4507217958799075, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.39, "gqa:iterative_mean_xy": 0.46, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210110T022816_S20210110T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210110T010729_N0209_R045_T53LQC_20210110T022816", "gqa:iterative_stddev_x": 0.51, "gqa:iterative_stddev_y": 0.89, "gqa:iterative_stddev_xy": 1.03, "odc:processing_datetime": "2022-05-26T11:18:25.093632+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.56, "gqa:abs_iterative_mean_xy": 0.67, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210110T022816_A020091_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-01-10T02:28:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-01-10_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-10_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-01-10_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-10_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-10_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-10_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-10_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-10_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-10_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-10_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-10_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-10_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-10_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-10_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-10_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.453388+00	opendatacubeusername	\N
8d5ada97-d313-4d52-b4dc-b5e42eae424d	4	2	{"id": "8d5ada97-d313-4d52-b4dc-b5e42eae424d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-12-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-06T01:11:30.018412+00:00", "gqa:abs_x": 32.72, "gqa:abs_y": 6.87, "gqa:cep90": 35.09, "fmask:snow": 0.00007631029757698216, "gqa:abs_xy": 33.43, "gqa:mean_x": -32.72, "gqa:mean_y": 6.87, "eo:platform": "sentinel-2b", "fmask:clear": 0.00008958165367732688, "fmask:cloud": 99.99970139448774, "fmask:water": 0.00013271356100344722, "gqa:mean_xy": 33.43, "gqa:stddev_x": 3.06, "gqa:stddev_y": 2.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.97, "eo:cloud_cover": 99.99970139448774, "eo:sun_azimuth": 110.877122001479, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.2076940397438, "s2cloudless:clear": 0.17366896592911105, "s2cloudless:cloud": 99.82633103407089, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -33.75, "gqa:iterative_mean_y": 7.31, "gqa:iterative_mean_xy": 34.53, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211206T021043_S20211206T010722_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211206T010719_N0301_R045_T53LQC_20211206T021043", "gqa:iterative_stddev_x": 0.47, "gqa:iterative_stddev_y": 1.96, "gqa:iterative_stddev_xy": 2.01, "odc:processing_datetime": "2022-05-26T10:47:33.847087+00:00", "gqa:abs_iterative_mean_x": 33.75, "gqa:abs_iterative_mean_y": 7.31, "gqa:abs_iterative_mean_xy": 34.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211206T021043_A024810_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-12-06T02:10:43+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-12-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-12-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.459996+00	opendatacubeusername	\N
b9c6c1d6-2f65-4459-9882-f0fb637f947a	4	2	{"id": "b9c6c1d6-2f65-4459-9882-f0fb637f947a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-11-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-06T01:11:35.394990+00:00", "gqa:abs_x": 0.45, "gqa:abs_y": 0.35, "gqa:cep90": 0.57, "fmask:snow": 0.4517635973337846, "gqa:abs_xy": 0.57, "gqa:mean_x": 0.26, "gqa:mean_y": -0.18, "eo:platform": "sentinel-2b", "fmask:clear": 26.446119953152113, "fmask:cloud": 58.68762213794911, "fmask:water": 12.07063347500506, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.21, "gqa:stddev_y": 0.9, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.51, "eo:cloud_cover": 58.68762213794911, "eo:sun_azimuth": 93.2351573714004, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 19.8249895825633, "s2cloudless:clear": 96.7228940846248, "s2cloudless:cloud": 3.277105915375198, "fmask:cloud_shadow": 2.343860836559932, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.12, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211106T023326_S20211106T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211106T010729_N0301_R045_T53LQC_20211106T023326", "gqa:iterative_stddev_x": 0.22, "gqa:iterative_stddev_y": 0.22, "gqa:iterative_stddev_xy": 0.32, "odc:processing_datetime": "2022-05-26T12:15:11.455846+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211106T023326_A024381_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-11-06T02:33:26+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-11-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-11-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.466797+00	opendatacubeusername	\N
214e4dd0-101c-427c-9250-fb48be47f771	4	2	{"id": "214e4dd0-101c-427c-9250-fb48be47f771", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-03-11_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-11T01:11:34.159140+00:00", "gqa:abs_x": 1.47, "gqa:abs_y": 0.95, "gqa:cep90": 1.02, "fmask:snow": 1.5244342255002472, "gqa:abs_xy": 1.75, "gqa:mean_x": 0.94, "gqa:mean_y": -0.64, "eo:platform": "sentinel-2b", "fmask:clear": 23.474633461733703, "fmask:cloud": 12.276213416677448, "fmask:water": 58.09914698358665, "gqa:mean_xy": 1.14, "gqa:stddev_x": 9.0, "gqa:stddev_y": 2.1, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 9.24, "eo:cloud_cover": 12.276213416677448, "eo:sun_azimuth": 68.4290522338785, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.4193328717319, "s2cloudless:clear": 87.66845829974021, "s2cloudless:cloud": 12.331541700259786, "fmask:cloud_shadow": 4.625571912501949, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.07, "gqa:iterative_mean_y": -0.37, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210311T022506_S20210311T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210311T010729_N0209_R045_T53LQC_20210311T022506", "gqa:iterative_stddev_x": 0.89, "gqa:iterative_stddev_y": 0.39, "gqa:iterative_stddev_xy": 0.97, "odc:processing_datetime": "2022-05-26T13:35:21.352435+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.43, "gqa:abs_iterative_mean_xy": 0.61, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210311T022506_A020949_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-03-11T02:25:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-03-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-03-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.473406+00	opendatacubeusername	\N
694b2877-cc9d-4bef-83aa-e30dabdf0530	4	2	{"id": "694b2877-cc9d-4bef-83aa-e30dabdf0530", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-10-27_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-27T01:11:36.322505+00:00", "gqa:abs_x": 0.78, "gqa:abs_y": 0.58, "gqa:cep90": 0.76, "fmask:snow": 0.9365927783915781, "gqa:abs_xy": 0.98, "gqa:mean_x": 0.23, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 26.16210297908766, "fmask:cloud": 52.7293472815286, "fmask:water": 13.79331853577128, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.79, "gqa:stddev_y": 1.26, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.19, "eo:cloud_cover": 52.7293472815286, "eo:sun_azimuth": 83.9873485331949, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.2668858353039, "s2cloudless:clear": 87.09525515841023, "s2cloudless:cloud": 12.904744841589777, "fmask:cloud_shadow": 6.378638425220886, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211027T021552_S20211027T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211027T010729_N0301_R045_T53LQC_20211027T021552", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T11:18:07.225807+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.22, "gqa:abs_iterative_mean_xy": 0.36, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211027T021552_A024238_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-10-27T02:15:52+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-10-27_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-27_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-10-27_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-27_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-27_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-27_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-27_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-27_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-27_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-27_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-27_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-27_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-27_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-27_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-27_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.480575+00	opendatacubeusername	\N
7cbd4882-53ed-423c-b83c-c6e7e7b36e4e	4	2	{"id": "7cbd4882-53ed-423c-b83c-c6e7e7b36e4e", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-03-01_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-01T01:11:33.664547+00:00", "gqa:abs_x": 0.73, "gqa:abs_y": 0.67, "gqa:cep90": 0.88, "fmask:snow": 0.7018058997813544, "gqa:abs_xy": 0.99, "gqa:mean_x": 0.34, "gqa:mean_y": -0.35, "eo:platform": "sentinel-2b", "fmask:clear": 22.743783199126742, "fmask:cloud": 51.76224365546233, "fmask:water": 24.56572141432842, "gqa:mean_xy": 0.49, "gqa:stddev_x": 1.87, "gqa:stddev_y": 1.12, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.18, "eo:cloud_cover": 51.76224365546233, "eo:sun_azimuth": 76.2727833058735, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.439594760292, "s2cloudless:clear": 55.683508017558005, "s2cloudless:cloud": 44.316491982441995, "fmask:cloud_shadow": 0.22644583130115695, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.25, "gqa:iterative_mean_y": -0.37, "gqa:iterative_mean_xy": 0.45, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210301T022758_S20210301T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210301T010729_N0209_R045_T53LQC_20210301T022758", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.27, "gqa:iterative_stddev_xy": 0.4, "odc:processing_datetime": "2022-05-26T11:29:58.227843+00:00", "gqa:abs_iterative_mean_x": 0.32, "gqa:abs_iterative_mean_y": 0.4, "gqa:abs_iterative_mean_xy": 0.51, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210301T022758_A020806_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-03-01T02:27:58+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-03-01_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-01_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-03-01_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-01_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-01_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-01_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-01_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-01_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-01_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-01_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-01_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-01_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-01_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-01_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-01_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.487314+00	opendatacubeusername	\N
b041f046-b673-4365-90ca-d1e5ac3e027a	4	2	{"id": "b041f046-b673-4365-90ca-d1e5ac3e027a", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-02-19_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-02-19T01:11:32.462755+00:00", "gqa:abs_x": 37.21, "gqa:abs_y": 27.82, "gqa:cep90": 48.83, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 46.46, "gqa:mean_x": -37.21, "gqa:mean_y": 27.82, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 46.46, "gqa:stddev_x": 4.25, "gqa:stddev_y": 4.93, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.51, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 84.0226115631655, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.7678021692484, "s2cloudless:clear": 0.08077279106572308, "s2cloudless:cloud": 99.91922720893427, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -36.3, "gqa:iterative_mean_y": 27.25, "gqa:iterative_mean_xy": 45.39, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210219T022542_S20210219T010725_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210219T010729_N0209_R045_T53LQC_20210219T022542", "gqa:iterative_stddev_x": 1.97, "gqa:iterative_stddev_y": 3.6, "gqa:iterative_stddev_xy": 4.1, "odc:processing_datetime": "2022-05-26T11:01:03.624979+00:00", "gqa:abs_iterative_mean_x": 36.3, "gqa:abs_iterative_mean_y": 27.25, "gqa:abs_iterative_mean_xy": 45.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210219T022542_A020663_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-02-19T02:25:42+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-02-19_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-19_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-02-19_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-19_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-19_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-19_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-19_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-19_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-19_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-19_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-19_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-19_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-19_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-02-19_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-02-19_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.494137+00	opendatacubeusername	\N
5d83f634-a519-4c4c-a79f-c45c193b0f97	4	2	{"id": "5d83f634-a519-4c4c-a79f-c45c193b0f97", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-11-21_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-11-21T01:11:35.407163+00:00", "gqa:abs_x": 0.73, "gqa:abs_y": 0.77, "gqa:cep90": 0.84, "fmask:snow": 2.089541839609026, "gqa:abs_xy": 1.06, "gqa:mean_x": 0.16, "gqa:mean_y": -0.34, "eo:platform": "sentinel-2b", "fmask:clear": 26.541265622874512, "fmask:cloud": 47.853570492466844, "fmask:water": 19.973838839287193, "gqa:mean_xy": 0.38, "gqa:stddev_x": 1.61, "gqa:stddev_y": 1.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.18, "eo:cloud_cover": 47.853570492466844, "eo:sun_azimuth": 104.696873307155, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 20.5596901726138, "s2cloudless:clear": 82.29741109020873, "s2cloudless:cloud": 17.702588909791274, "fmask:cloud_shadow": 3.541783205762423, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.19, "gqa:iterative_mean_y": -0.29, "gqa:iterative_mean_xy": 0.34, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201121T022645_S20201121T010728_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201121T010729_N0209_R045_T53LQC_20201121T022645", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.34, "gqa:iterative_stddev_xy": 0.46, "odc:processing_datetime": "2022-05-26T13:32:45.763917+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.35, "gqa:abs_iterative_mean_xy": 0.45, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201121T022645_A019376_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-11-21T02:26:45+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-11-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-11-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-11-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-11-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.500738+00	opendatacubeusername	\N
5de4fad8-18d8-4357-a479-66940e96ec7c	4	2	{"id": "5de4fad8-18d8-4357-a479-66940e96ec7c", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-11-26_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-11-26T01:11:30.472867+00:00", "gqa:abs_x": 0.99, "gqa:abs_y": 0.92, "gqa:cep90": 1.11, "fmask:snow": 2.6006648949406275, "gqa:abs_xy": 1.35, "gqa:mean_x": 0.46, "gqa:mean_y": -0.56, "eo:platform": "sentinel-2b", "fmask:clear": 26.967213114754095, "fmask:cloud": 51.17228874489468, "fmask:water": 15.891519935235781, "gqa:mean_xy": 0.72, "gqa:stddev_x": 3.72, "gqa:stddev_y": 2.05, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.25, "eo:cloud_cover": 51.17228874489468, "eo:sun_azimuth": 107.245381797657, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 21.0419378649031, "s2cloudless:clear": 75.41640538684345, "s2cloudless:cloud": 24.58359461315656, "fmask:cloud_shadow": 3.368313310174817, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.3, "gqa:iterative_mean_y": -0.52, "gqa:iterative_mean_xy": 0.6, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211126T021354_S20211126T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211126T010729_N0301_R045_T53LQC_20211126T021354", "gqa:iterative_stddev_x": 0.52, "gqa:iterative_stddev_y": 0.43, "gqa:iterative_stddev_xy": 0.68, "odc:processing_datetime": "2022-05-26T12:58:54.506322+00:00", "gqa:abs_iterative_mean_x": 0.41, "gqa:abs_iterative_mean_y": 0.56, "gqa:abs_iterative_mean_xy": 0.69, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211126T021354_A024667_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-11-26T02:13:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-11-26_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-26_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-11-26_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-26_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-26_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-26_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-26_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-26_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-26_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-26_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-26_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-26_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-26_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-11-26_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-11-26_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.507398+00	opendatacubeusername	\N
208cf45a-cead-410b-ac65-900775c82ee9	4	2	{"id": "208cf45a-cead-410b-ac65-900775c82ee9", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-09-17_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-09-17T01:11:30.992818+00:00", "gqa:abs_x": 0.47, "gqa:abs_y": 0.37, "gqa:cep90": 0.56, "fmask:snow": 0.42218506242514126, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.24, "gqa:mean_y": -0.22, "eo:platform": "sentinel-2b", "fmask:clear": 27.425755057216133, "fmask:cloud": 0.4492984429381455, "fmask:water": 71.36322706294936, "gqa:mean_xy": 0.33, "gqa:stddev_x": 1.76, "gqa:stddev_y": 2.13, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.76, "eo:cloud_cover": 0.4492984429381455, "eo:sun_azimuth": 53.998094924942, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 29.3527478727003, "s2cloudless:clear": 99.47158768550868, "s2cloudless:cloud": 0.5284123144913255, "fmask:cloud_shadow": 0.3395343744712194, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210917T020903_S20210917T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210917T010729_N0301_R045_T53LQC_20210917T020903", "gqa:iterative_stddev_x": 0.27, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.39, "odc:processing_datetime": "2022-05-26T10:22:08.857032+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.33, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210917T020903_A023666_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-09-17T02:09:03+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-09-17_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-17_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-09-17_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-17_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-17_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-17_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-17_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-17_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-17_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-17_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-17_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-17_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-17_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-09-17_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-09-17_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.514561+00	opendatacubeusername	\N
da0cd1c7-a8b1-4e32-9b0e-4f3dc8d974fc	4	2	{"id": "da0cd1c7-a8b1-4e32-9b0e-4f3dc8d974fc", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-08-28_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-08-28T01:11:32.715380+00:00", "gqa:abs_x": 0.5, "gqa:abs_y": 0.44, "gqa:cep90": 0.58, "fmask:snow": 1.4340264299056737, "gqa:abs_xy": 0.66, "gqa:mean_x": 0.25, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 28.800979426080204, "fmask:cloud": 3.5178151366452006, "fmask:water": 63.808199043798794, "gqa:mean_xy": 0.3, "gqa:stddev_x": 2.64, "gqa:stddev_y": 3.06, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.04, "eo:cloud_cover": 3.5178151366452006, "eo:sun_azimuth": 45.7991267500647, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 35.6106712157094, "s2cloudless:clear": 89.29902355997493, "s2cloudless:cloud": 10.700976440025082, "fmask:cloud_shadow": 2.4389799635701275, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.24, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210828T021306_S20210828T010725_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210828T010729_N0301_R045_T53LQC_20210828T021306", "gqa:iterative_stddev_x": 0.3, "gqa:iterative_stddev_y": 0.29, "gqa:iterative_stddev_xy": 0.42, "odc:processing_datetime": "2022-05-26T11:00:56.395202+00:00", "gqa:abs_iterative_mean_x": 0.28, "gqa:abs_iterative_mean_y": 0.19, "gqa:abs_iterative_mean_xy": 0.34, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210828T021306_A023380_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-08-28T02:13:06+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-08-28_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-28_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-08-28_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-28_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-28_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-28_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-28_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-28_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-28_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-28_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-28_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-28_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-28_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-08-28_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-08-28_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.521112+00	opendatacubeusername	\N
16a5eb48-a95f-4bfa-9e71-8af0d5252cca	4	2	{"id": "16a5eb48-a95f-4bfa-9e71-8af0d5252cca", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-10-07_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-10-07T01:11:35.344353+00:00", "gqa:abs_x": 0.37, "gqa:abs_y": 0.29, "gqa:cep90": 0.53, "fmask:snow": 0.26295533193320525, "gqa:abs_xy": 0.47, "gqa:mean_x": 0.2, "gqa:mean_y": -0.1, "eo:platform": "sentinel-2b", "fmask:clear": 28.008802226933554, "fmask:cloud": 16.14986678876314, "fmask:water": 52.95899482748896, "gqa:mean_xy": 0.22, "gqa:stddev_x": 0.86, "gqa:stddev_y": 0.83, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.19, "eo:cloud_cover": 16.14986678876314, "eo:sun_azimuth": 66.4650942379919, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.658246993908, "s2cloudless:clear": 99.79641076174266, "s2cloudless:cloud": 0.20358923825733824, "fmask:cloud_shadow": 2.6193808248811385, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.21, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.23, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211007T021217_S20211007T010728_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211007T010729_N0301_R045_T53LQC_20211007T021217", "gqa:iterative_stddev_x": 0.2, "gqa:iterative_stddev_y": 0.2, "gqa:iterative_stddev_xy": 0.28, "odc:processing_datetime": "2022-05-26T11:57:39.388830+00:00", "gqa:abs_iterative_mean_x": 0.25, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.3, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211007T021217_A023952_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-10-07T02:12:17+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-10-07_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-07_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-10-07_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-07_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-07_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-07_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-07_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-07_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-07_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-07_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-07_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-07_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-07_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-10-07_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-10-07_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.528113+00	opendatacubeusername	\N
7c53cd51-60c3-43b0-aca8-c084a143b1d4	4	2	{"id": "7c53cd51-60c3-43b0-aca8-c084a143b1d4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-04-20_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-04-20T01:11:29.707335+00:00", "gqa:abs_x": 0.56, "gqa:abs_y": 0.48, "gqa:cep90": 0.73, "fmask:snow": 2.2427530101094555, "gqa:abs_xy": 0.74, "gqa:mean_x": 0.24, "gqa:mean_y": -0.27, "eo:platform": "sentinel-2b", "fmask:clear": 25.860982544848888, "fmask:cloud": 13.98843401315855, "fmask:water": 54.00812206993341, "gqa:mean_xy": 0.36, "gqa:stddev_x": 1.26, "gqa:stddev_y": 0.96, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.58, "eo:cloud_cover": 13.98843401315855, "eo:sun_azimuth": 42.9572048345291, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 36.5798802259403, "s2cloudless:clear": 81.97551434799486, "s2cloudless:cloud": 18.024485652005136, "fmask:cloud_shadow": 3.899708361949695, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.28, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.38, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210420T022141_S20210420T010722_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210420T010719_N0300_R045_T53LQC_20210420T022141", "gqa:iterative_stddev_x": 0.24, "gqa:iterative_stddev_y": 0.24, "gqa:iterative_stddev_xy": 0.34, "odc:processing_datetime": "2022-05-26T11:43:21.357621+00:00", "gqa:abs_iterative_mean_x": 0.31, "gqa:abs_iterative_mean_y": 0.3, "gqa:abs_iterative_mean_xy": 0.43, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210420T022141_A021521_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-04-20T02:21:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-04-20_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-20_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-04-20_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-20_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-20_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-20_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-20_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-20_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-20_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-20_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-20_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-20_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-20_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-04-20_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-04-20_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.534766+00	opendatacubeusername	\N
32816136-d8c1-40c3-a298-ffb122c70846	4	2	{"id": "32816136-d8c1-40c3-a298-ffb122c70846", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-07-09_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-07-09T01:11:36.631851+00:00", "gqa:abs_x": 0.51, "gqa:abs_y": 0.32, "gqa:cep90": 0.61, "fmask:snow": 0.3527692343422882, "gqa:abs_xy": 0.6, "gqa:mean_x": 0.31, "gqa:mean_y": -0.17, "eo:platform": "sentinel-2b", "fmask:clear": 30.360605970119543, "fmask:cloud": 3.7443107355317333, "fmask:water": 62.96081300327471, "gqa:mean_xy": 0.35, "gqa:stddev_x": 1.43, "gqa:stddev_y": 1.48, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.06, "eo:cloud_cover": 3.7443107355317333, "eo:sun_azimuth": 34.3836823359563, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 45.9268695763433, "s2cloudless:clear": 88.5750843560572, "s2cloudless:cloud": 11.424915643942787, "fmask:cloud_shadow": 2.5815010567317294, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.35, "gqa:iterative_mean_y": -0.14, "gqa:iterative_mean_xy": 0.37, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210709T021700_S20210709T010729_N03.01", "sentinel:product_name": "S2B_MSIL1C_20210709T010729_N0301_R045_T53LQC_20210709T021700", "gqa:iterative_stddev_x": 0.18, "gqa:iterative_stddev_y": 0.18, "gqa:iterative_stddev_xy": 0.26, "odc:processing_datetime": "2022-05-26T10:22:41.327687+00:00", "gqa:abs_iterative_mean_x": 0.36, "gqa:abs_iterative_mean_y": 0.18, "gqa:abs_iterative_mean_xy": 0.4, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210709T021700_A022665_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-07-09T02:17:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-07-09_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-09_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-07-09_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-09_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-09_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-09_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-09_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-09_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-09_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-09_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-09_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-09_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-09_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-07-09_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-07-09_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.541818+00	opendatacubeusername	\N
1e98196a-1757-46f6-973b-6601bcfcabfa	4	2	{"id": "1e98196a-1757-46f6-973b-6601bcfcabfa", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-01-30_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-01-30T01:11:34.612285+00:00", "gqa:abs_x": 0.79, "gqa:abs_y": 0.65, "gqa:cep90": 0.87, "fmask:snow": 1.1914923971718738, "gqa:abs_xy": 1.02, "gqa:mean_x": 0.2, "gqa:mean_y": -0.29, "eo:platform": "sentinel-2b", "fmask:clear": 22.44508146953726, "fmask:cloud": 8.390088287696457, "fmask:water": 62.937166764542916, "gqa:mean_xy": 0.35, "gqa:stddev_x": 2.07, "gqa:stddev_y": 1.3, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.45, "eo:cloud_cover": 8.390088287696457, "eo:sun_azimuth": 97.8338761233985, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.879916012245, "s2cloudless:clear": 91.25017169816955, "s2cloudless:cloud": 8.749828301830451, "fmask:cloud_shadow": 5.0361710810514895, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.14, "gqa:iterative_mean_y": -0.26, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20210130T022624_S20210130T010727_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210130T010729_N0209_R045_T53LQC_20210130T022624", "gqa:iterative_stddev_x": 0.4, "gqa:iterative_stddev_y": 0.35, "gqa:iterative_stddev_xy": 0.53, "odc:processing_datetime": "2022-05-26T10:48:28.743684+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.33, "gqa:abs_iterative_mean_xy": 0.44, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20210130T022624_A020377_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-01-30T02:26:24+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-01-30_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-30_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-01-30_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-30_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-30_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-30_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-30_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-30_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-30_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-30_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-30_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-30_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-30_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-01-30_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-01-30_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.548726+00	opendatacubeusername	\N
c0455549-46f3-4b59-ad0b-29e84b2b8a81	4	2	{"id": "c0455549-46f3-4b59-ad0b-29e84b2b8a81", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-03-31_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-31T01:11:33.210743+00:00", "gqa:abs_x": 0.78, "gqa:abs_y": 0.54, "gqa:cep90": 0.73, "fmask:snow": 1.988762545205973, "gqa:abs_xy": 0.95, "gqa:mean_x": 0.31, "gqa:mean_y": -0.25, "eo:platform": "sentinel-2b", "fmask:clear": 27.184472751731835, "fmask:cloud": 3.4778950128863215, "fmask:water": 64.7687189083221, "gqa:mean_xy": 0.4, "gqa:stddev_x": 2.25, "gqa:stddev_y": 1.21, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 2.56, "eo:cloud_cover": 3.4778950128863215, "eo:sun_azimuth": 53.9745546241665, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 32.4439964351746, "s2cloudless:clear": 92.19788587297322, "s2cloudless:cloud": 7.802114127026785, "fmask:cloud_shadow": 2.580150781853769, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.2, "gqa:iterative_mean_xy": 0.26, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210331T025257_S20210331T010725_N03.00", "sentinel:product_name": "S2B_MSIL1C_20210331T010729_N0300_R045_T53LQC_20210331T025257", "gqa:iterative_stddev_x": 0.39, "gqa:iterative_stddev_y": 0.28, "gqa:iterative_stddev_xy": 0.48, "odc:processing_datetime": "2022-05-26T11:47:21.424902+00:00", "gqa:abs_iterative_mean_x": 0.3, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.39, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210331T025257_A021235_T53LQC_N03.00", "sentinel:datatake_start_datetime": "2021-03-31T02:52:57+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-03-31_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-31_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-03-31_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-31_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-31_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-31_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-31_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-31_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-31_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-31_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-31_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-31_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-31_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-31_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-31_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.555538+00	opendatacubeusername	\N
65482c49-47c2-4b91-a3ad-36443bc3cf50	4	2	{"id": "65482c49-47c2-4b91-a3ad-36443bc3cf50", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2020-12-11_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2020-12-11T01:11:32.149202+00:00", "gqa:abs_x": 5.66, "gqa:abs_y": 30.17, "gqa:cep90": 32.86, "fmask:snow": 0.03298263774838172, "gqa:abs_xy": 30.7, "gqa:mean_x": 4.77, "gqa:mean_y": 30.17, "eo:platform": "sentinel-2b", "fmask:clear": 0.2562732041366817, "fmask:cloud": 96.00552420197677, "fmask:water": 3.4565711460811346, "gqa:mean_xy": 30.55, "gqa:stddev_x": 4.57, "gqa:stddev_y": 3.44, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.72, "eo:cloud_cover": 96.00552420197677, "eo:sun_azimuth": 111.878308327709, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 22.8441441241682, "s2cloudless:clear": 16.09833079518648, "s2cloudless:cloud": 83.90166920481352, "fmask:cloud_shadow": 0.24864881005703365, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 6.81, "gqa:iterative_mean_y": 31.0, "gqa:iterative_mean_xy": 31.73, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_EPAE_20201211T023851_S20201211T010724_N02.09", "sentinel:product_name": "S2B_MSIL1C_20201211T010729_N0209_R045_T53LQC_20201211T023851", "gqa:iterative_stddev_x": 1.59, "gqa:iterative_stddev_y": 1.91, "gqa:iterative_stddev_xy": 2.49, "odc:processing_datetime": "2022-05-26T11:53:16.094111+00:00", "gqa:abs_iterative_mean_x": 6.81, "gqa:abs_iterative_mean_y": 31.0, "gqa:abs_iterative_mean_xy": 31.73, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_EPAE_20201211T023851_A019662_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2020-12-11T02:38:51+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-12-11_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-11_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2020-12-11_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-11_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-11_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-11_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-11_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-11_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-11_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-11_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-11_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-11_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-11_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2020-12-11_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2020-12-11_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.562674+00	opendatacubeusername	\N
0024c005-23fd-4f27-b0f1-cbaabe206fe6	4	2	{"id": "0024c005-23fd-4f27-b0f1-cbaabe206fe6", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-03-21_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-03-21T01:11:34.012508+00:00", "gqa:abs_x": 71.98, "gqa:abs_y": 63.31, "gqa:cep90": 99.35, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 95.86, "gqa:mean_x": -71.98, "gqa:mean_y": -63.31, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 95.86, "gqa:stddev_x": 4.83, "gqa:stddev_y": 3.38, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 5.9, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 60.8817187569063, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.7592881806438, "s2cloudless:clear": 0.32335990922392427, "s2cloudless:cloud": 99.67664009077608, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": -73.03, "gqa:iterative_mean_y": -62.79, "gqa:iterative_mean_xy": 96.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20210321T022054_S20210321T010726_N02.09", "sentinel:product_name": "S2B_MSIL1C_20210321T010729_N0209_R045_T53LQC_20210321T022054", "gqa:iterative_stddev_x": 2.89, "gqa:iterative_stddev_y": 1.46, "gqa:iterative_stddev_xy": 3.24, "odc:processing_datetime": "2022-05-26T10:27:56.553455+00:00", "gqa:abs_iterative_mean_x": 73.03, "gqa:abs_iterative_mean_y": 62.79, "gqa:abs_iterative_mean_xy": 96.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20210321T022054_A021092_T53LQC_N02.09", "sentinel:datatake_start_datetime": "2021-03-21T02:20:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-03-21_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-21_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-03-21_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-21_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-21_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-21_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-21_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-21_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-21_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-21_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-21_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-21_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-21_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-03-21_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-03-21_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.569616+00	opendatacubeusername	\N
9e52a4b1-c25f-4a63-aa13-9ad38fb33a9d	4	2	{"id": "9e52a4b1-c25f-4a63-aa13-9ad38fb33a9d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2022-03-06_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-06T01:11:32.252734+00:00", "gqa:abs_x": 8.62, "gqa:abs_y": 11.1, "gqa:cep90": 15.22, "fmask:snow": 1.282805962820296, "gqa:abs_xy": 14.05, "gqa:mean_x": 8.62, "gqa:mean_y": -11.1, "eo:platform": "sentinel-2b", "fmask:clear": 18.43914585552138, "fmask:cloud": 25.67006081598933, "fmask:water": 46.657549245025734, "gqa:mean_xy": 14.05, "gqa:stddev_x": 4.92, "gqa:stddev_y": 4.54, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.69, "eo:cloud_cover": 25.67006081598933, "eo:sun_azimuth": 72.5343083474641, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.8671625688788, "s2cloudless:clear": 36.67347487234615, "s2cloudless:cloud": 63.32652512765385, "fmask:cloud_shadow": 7.950438120643262, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 9.12, "gqa:iterative_mean_y": -9.71, "gqa:iterative_mean_xy": 13.32, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220306T021641_S20220306T010725_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220306T010729_N0400_R045_T53LQC_20220306T021641", "gqa:iterative_stddev_x": 2.73, "gqa:iterative_stddev_y": 2.48, "gqa:iterative_stddev_xy": 3.69, "odc:processing_datetime": "2022-05-26T10:35:49.002167+00:00", "gqa:abs_iterative_mean_x": 9.12, "gqa:abs_iterative_mean_y": 9.71, "gqa:abs_iterative_mean_xy": 13.32, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220306T021641_A026097_T53LQC_N04.00", "sentinel:datatake_start_datetime": "2022-03-06T02:16:41+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-03-06_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-06_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-03-06_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-06_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-06_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-06_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-06_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-06_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-06_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-06_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-06_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-06_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-06_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-06_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-06_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.576571+00	opendatacubeusername	\N
95adc358-df51-4a56-98f1-ac40a2c09015	4	2	{"id": "95adc358-df51-4a56-98f1-ac40a2c09015", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2022-01-25_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-25T01:11:29.229271+00:00", "gqa:abs_x": 1.2, "gqa:abs_y": 0.86, "gqa:cep90": 1.24, "fmask:snow": 0.0010683441660777502, "gqa:abs_xy": 1.48, "gqa:mean_x": 1.08, "gqa:mean_y": -0.03, "eo:platform": "sentinel-2b", "fmask:clear": 0.00032183038543335955, "fmask:cloud": 99.06999976775127, "fmask:water": 0.8891045484255196, "gqa:mean_xy": 1.08, "gqa:stddev_x": 2.54, "gqa:stddev_y": 1.73, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.08, "eo:cloud_cover": 99.06999976775127, "eo:sun_azimuth": 100.876878673701, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 26.6729844482865, "s2cloudless:clear": 1.829794858013079, "s2cloudless:cloud": 98.17020514198693, "fmask:cloud_shadow": 0.039505509271701156, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.23, "gqa:iterative_mean_xy": 0.33, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220125T020725_S20220125T010721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220125T010719_N0301_R045_T53LQC_20220125T020725", "gqa:iterative_stddev_x": 0.41, "gqa:iterative_stddev_y": 0.52, "gqa:iterative_stddev_xy": 0.66, "odc:processing_datetime": "2022-05-26T11:18:22.463836+00:00", "gqa:abs_iterative_mean_x": 0.37, "gqa:abs_iterative_mean_y": 0.42, "gqa:abs_iterative_mean_xy": 0.56, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220125T020725_A025525_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2022-01-25T02:07:25+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-01-25_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-25_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-01-25_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-25_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-25_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-25_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-25_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-25_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-25_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-25_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-25_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-25_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-25_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-25_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-25_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.583456+00	opendatacubeusername	\N
ee5ea106-a02a-4611-8b5c-c19b88e19ab7	4	2	{"id": "ee5ea106-a02a-4611-8b5c-c19b88e19ab7", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2022-02-24_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-24T01:11:30.174750+00:00", "gqa:abs_x": 0.64, "gqa:abs_y": 0.46, "gqa:cep90": 0.71, "fmask:snow": 0.003410738517788594, "gqa:abs_xy": 0.79, "gqa:mean_x": 0.23, "gqa:mean_y": -0.21, "eo:platform": "sentinel-2b", "fmask:clear": 0.0867681261840538, "fmask:cloud": 97.8362513727559, "fmask:water": 2.0388253522715583, "gqa:mean_xy": 0.31, "gqa:stddev_x": 1.55, "gqa:stddev_y": 0.95, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.82, "eo:cloud_cover": 97.8362513727559, "eo:sun_azimuth": 80.38080204315, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 28.058858037011, "s2cloudless:clear": 50.299292304935946, "s2cloudless:cloud": 49.700707695064054, "fmask:cloud_shadow": 0.03474441027070249, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.24, "gqa:iterative_mean_y": -0.18, "gqa:iterative_mean_xy": 0.3, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220224T021138_S20220224T010722_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220224T010719_N0400_R045_T53LQC_20220224T021138", "gqa:iterative_stddev_x": 0.26, "gqa:iterative_stddev_y": 0.25, "gqa:iterative_stddev_xy": 0.37, "odc:processing_datetime": "2022-05-26T11:13:42.785532+00:00", "gqa:abs_iterative_mean_x": 0.29, "gqa:abs_iterative_mean_y": 0.25, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220224T021138_A025954_T53LQC_N04.00", "sentinel:datatake_start_datetime": "2022-02-24T02:11:38+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-02-24_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-24_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-02-24_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-24_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-24_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-24_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-24_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-24_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-24_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-24_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-24_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-24_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-24_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-24_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-24_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.590198+00	opendatacubeusername	\N
600ab1f1-330d-4122-b5b7-296c898c614d	4	2	{"id": "600ab1f1-330d-4122-b5b7-296c898c614d", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2022-02-14_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-14T01:11:28.805356+00:00", "gqa:abs_x": "NaN", "gqa:abs_y": "NaN", "gqa:cep90": "NaN", "fmask:snow": 10.049737724825066, "gqa:abs_xy": "NaN", "gqa:mean_x": -75.96, "gqa:mean_y": -28.0, "eo:platform": "sentinel-2b", "fmask:clear": 26.0145354527689, "fmask:cloud": 37.42324013523512, "fmask:water": 20.274103271057495, "gqa:mean_xy": 80.95, "gqa:stddev_x": "NaN", "gqa:stddev_y": "NaN", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": "NaN", "eo:cloud_cover": 37.42324013523512, "eo:sun_azimuth": 87.927615647858, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.5085024756186, "s2cloudless:clear": 11.002657589059094, "s2cloudless:cloud": 88.9973424109409, "fmask:cloud_shadow": 6.238383416113416, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": "NaN", "gqa:iterative_mean_y": "NaN", "gqa:iterative_mean_xy": "NaN", "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220214T021054_S20220214T010721_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220214T010719_N0400_R045_T53LQC_20220214T021054", "gqa:iterative_stddev_x": "NaN", "gqa:iterative_stddev_y": "NaN", "gqa:iterative_stddev_xy": "NaN", "odc:processing_datetime": "2022-05-26T10:42:12.804454+00:00", "gqa:abs_iterative_mean_x": "NaN", "gqa:abs_iterative_mean_y": "NaN", "gqa:abs_iterative_mean_xy": "NaN", "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220214T021054_A025811_T53LQC_N04.00", "sentinel:datatake_start_datetime": "2022-02-14T02:10:54+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-02-14_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-14_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-02-14_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-14_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-14_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-14_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-14_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-14_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-14_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-14_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-14_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-14_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-14_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-14_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-14_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.597116+00	opendatacubeusername	\N
7c481ef7-58c6-4905-b4dc-f7402f9d4319	4	2	{"id": "7c481ef7-58c6-4905-b4dc-f7402f9d4319", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2022-03-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-03-16T01:11:32.959281+00:00", "gqa:abs_x": 1.23, "gqa:abs_y": 0.91, "gqa:cep90": 1.14, "fmask:snow": 1.9769542901317514, "gqa:abs_xy": 1.52, "gqa:mean_x": -0.19, "gqa:mean_y": -0.07, "eo:platform": "sentinel-2b", "fmask:clear": 24.84974502407092, "fmask:cloud": 34.00450894323509, "fmask:water": 27.712121061310345, "gqa:mean_xy": 0.2, "gqa:stddev_x": 2.61, "gqa:stddev_y": 2.43, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 3.57, "eo:cloud_cover": 34.00450894323509, "eo:sun_azimuth": 64.7814967104177, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 30.0125637005156, "s2cloudless:clear": 15.6322971722058, "s2cloudless:cloud": 84.3677028277942, "fmask:cloud_shadow": 11.456670681251888, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.23, "gqa:iterative_mean_y": -0.1, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220316T021800_S20220316T010725_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220316T010729_N0400_R045_T53LQC_20220316T021800", "gqa:iterative_stddev_x": 0.58, "gqa:iterative_stddev_y": 0.46, "gqa:iterative_stddev_xy": 0.74, "odc:processing_datetime": "2022-05-26T13:20:38.133320+00:00", "gqa:abs_iterative_mean_x": 0.42, "gqa:abs_iterative_mean_y": 0.31, "gqa:abs_iterative_mean_xy": 0.53, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220316T021800_A026240_T53LQC_N04.00", "sentinel:datatake_start_datetime": "2022-03-16T02:18:00+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-03-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-03-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-03-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-03-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.603832+00	opendatacubeusername	\N
5c8050f1-eda7-4131-90ae-3e02b735cbc4	4	2	{"id": "5c8050f1-eda7-4131-90ae-3e02b735cbc4", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2022-01-05_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-01-05T01:11:30.961854+00:00", "gqa:abs_x": 0.59, "gqa:abs_y": 0.51, "gqa:cep90": 0.74, "fmask:snow": 0.7960524351279524, "gqa:abs_xy": 0.78, "gqa:mean_x": 0.23, "gqa:mean_y": -0.15, "eo:platform": "sentinel-2b", "fmask:clear": 24.452944748026713, "fmask:cloud": 2.6048652791463867, "fmask:water": 71.65450678663973, "gqa:mean_xy": 0.28, "gqa:stddev_x": 1.49, "gqa:stddev_y": 1.07, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 1.84, "eo:cloud_cover": 2.6048652791463867, "eo:sun_azimuth": 109.503844338958, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 25.4541775465463, "s2cloudless:clear": 99.84872644749022, "s2cloudless:cloud": 0.15127355250977934, "fmask:cloud_shadow": 0.4916307510592201, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.18, "gqa:iterative_mean_y": -0.16, "gqa:iterative_mean_xy": 0.25, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20220105T021216_S20220105T010723_N03.01", "sentinel:product_name": "S2B_MSIL1C_20220105T010729_N0301_R045_T53LQC_20220105T021216", "gqa:iterative_stddev_x": 0.31, "gqa:iterative_stddev_y": 0.3, "gqa:iterative_stddev_xy": 0.43, "odc:processing_datetime": "2022-05-26T12:02:53.332268+00:00", "gqa:abs_iterative_mean_x": 0.27, "gqa:abs_iterative_mean_y": 0.26, "gqa:abs_iterative_mean_xy": 0.38, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20220105T021216_A025239_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2022-01-05T02:12:16+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-01-05_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-05_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-01-05_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-05_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-05_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-05_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-05_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-05_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-05_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-05_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-05_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-05_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-05_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-01-05_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-01-05_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.610572+00	opendatacubeusername	\N
b32d2d62-69f9-4467-a57d-98b32f698178	4	2	{"id": "b32d2d62-69f9-4467-a57d-98b32f698178", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2022-02-04_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2022-02-04T01:11:29.246410+00:00", "gqa:abs_x": 37.59, "gqa:abs_y": 8.85, "gqa:cep90": 42.89, "fmask:snow": 0.000013271356100344725, "gqa:abs_xy": 38.61, "gqa:mean_x": 37.59, "gqa:mean_y": -8.85, "eo:platform": "sentinel-2b", "fmask:clear": 0.0, "fmask:cloud": 99.9999867286439, "fmask:water": 0.0, "gqa:mean_xy": 38.61, "gqa:stddev_x": 5.39, "gqa:stddev_y": 2.92, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 6.13, "eo:cloud_cover": 99.9999867286439, "eo:sun_azimuth": 94.8451194471533, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 27.0863595360894, "s2cloudless:clear": 0.0, "s2cloudless:cloud": 100.0, "fmask:cloud_shadow": 0.0, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 39.09, "gqa:iterative_mean_y": -8.2, "gqa:iterative_mean_xy": 39.94, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS1_20220204T022805_S20220204T010945_N04.00", "sentinel:product_name": "S2B_MSIL1C_20220204T010719_N0400_R045_T53LQC_20220204T022805", "gqa:iterative_stddev_x": 3.36, "gqa:iterative_stddev_y": 0.99, "gqa:iterative_stddev_xy": 3.5, "odc:processing_datetime": "2022-05-26T13:06:56.064443+00:00", "gqa:abs_iterative_mean_x": 39.09, "gqa:abs_iterative_mean_y": 8.2, "gqa:abs_iterative_mean_xy": 39.94, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS1_20220204T022805_A025668_T53LQC_N04.00", "sentinel:datatake_start_datetime": "2022-02-04T02:28:05+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-02-04_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-04_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2022-02-04_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-04_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-04_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-04_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-04_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-04_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-04_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-04_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-04_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-04_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-04_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2022-02-04_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2022-02-04_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.61739+00	opendatacubeusername	\N
c5c80070-eeb1-462e-9202-7ef3aba2c931	4	2	{"id": "c5c80070-eeb1-462e-9202-7ef3aba2c931", "crs": "epsg:32753", "grids": {"10": {"shape": [10980, 10980], "transform": [10.0, 0.0, 699960.0, 0.0, -10.0, 8300020.0, 0.0, 0.0, 1.0]}, "60": {"shape": [1830, 1830], "transform": [60.0, 0.0, 699960.0, 0.0, -60.0, 8300020.0, 0.0, 0.0, 1.0]}, "default": {"shape": [5490, 5490], "transform": [20.0, 0.0, 699960.0, 0.0, -20.0, 8300020.0, 0.0, 0.0, 1.0]}}, "label": "ga_s2bm_ard_3-2-1_53LQC_2021-12-16_final", "extent": {"lat": {"end": -15.357911490883158, "begin": -16.36092517176475}, "lon": {"end": 137.89922475984136, "begin": 136.86291158102523}}, "$schema": "https://schemas.opendatacube.org/dataset", "lineage": {"source_datasets": {}}, "product": {"href": "https://collections.dea.ga.gov.au/product/ga_s2bm_ard_3", "name": "ga_s2bm_ard_3"}, "geometry": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "properties": {"eo:gsd": 10.0, "datetime": "2021-12-16T01:11:28.619346+00:00", "gqa:abs_x": 0.8, "gqa:abs_y": 0.7, "gqa:cep90": 0.81, "fmask:snow": 0.9839781553478588, "gqa:abs_xy": 1.07, "gqa:mean_x": 0.33, "gqa:mean_y": -0.38, "eo:platform": "sentinel-2b", "fmask:clear": 23.19368880660648, "fmask:cloud": 36.76043211535463, "fmask:water": 35.84518631325045, "gqa:mean_xy": 0.5, "gqa:stddev_x": 3.11, "gqa:stddev_y": 3.41, "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "gqa:stddev_xy": 4.61, "eo:cloud_cover": 36.76043211535463, "eo:sun_azimuth": 112.279739724368, "odc:file_format": "GeoTIFF", "odc:region_code": "53LQC", "sat:orbit_state": "descending", "eo:constellation": "sentinel-2", "eo:sun_elevation": 23.4314841445265, "s2cloudless:clear": 90.9317686404491, "s2cloudless:cloud": 9.068231359550898, "fmask:cloud_shadow": 3.216714609440579, "odc:product_family": "ard", "sat:relative_orbit": 45, "odc:dataset_version": "3.2.1", "dea:dataset_maturity": "final", "dea:product_maturity": "stable", "gqa:iterative_mean_x": 0.22, "gqa:iterative_mean_y": -0.21, "gqa:iterative_mean_xy": 0.31, "sentinel:datastrip_id": "S2B_OPER_MSI_L1C_DS_VGS4_20211216T021456_S20211216T010721_N03.01", "sentinel:product_name": "S2B_MSIL1C_20211216T010719_N0301_R045_T53LQC_20211216T021456", "gqa:iterative_stddev_x": 0.46, "gqa:iterative_stddev_y": 0.49, "gqa:iterative_stddev_xy": 0.67, "odc:processing_datetime": "2022-05-26T11:40:40.175059+00:00", "gqa:abs_iterative_mean_x": 0.34, "gqa:abs_iterative_mean_y": 0.32, "gqa:abs_iterative_mean_xy": 0.47, "sentinel:sentinel_tile_id": "S2B_OPER_MSI_L1C_TL_VGS4_20211216T021456_A024953_T53LQC_N03.01", "sentinel:datatake_start_datetime": "2021-12-16T02:14:56+00:00"}, "accessories": {"checksum:sha1": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-12-16_final.sha1"}, "thumbnail:nbart": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-16_final_thumbnail.jpg"}, "metadata:processor": {"path": "ga_s2bm_ard_3-2-1_53LQC_2021-12-16_final.proc-info.yaml"}}, "grid_spatial": {"projection": {"valid_data": {"type": "Polygon", "coordinates": [[[699960.0, 8300020.0], [809760.0, 8300020.0], [809760.0, 8190220.0], [699960.0, 8190220.0], [699960.0, 8300020.0]]]}, "geo_ref_points": {"ll": {"x": 699960.0, "y": 8190220.0}, "lr": {"x": 809760.0, "y": 8190220.0}, "ul": {"x": 699960.0, "y": 8300020.0}, "ur": {"x": 809760.0, "y": 8300020.0}}, "spatial_reference": "epsg:32753"}}, "measurements": {"oa_fmask": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_fmask.tif"}, "nbart_red": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-16_final_band04.tif"}, "nbart_blue": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-16_final_band02.tif"}, "nbart_green": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-16_final_band03.tif"}, "nbart_nir_1": {"grid": "10", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-16_final_band08.tif"}, "nbart_nir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-16_final_band08a.tif"}, "nbart_swir_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-16_final_band11.tif"}, "nbart_swir_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-16_final_band12.tif"}, "oa_time_delta": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_time-delta.tif"}, "oa_solar_zenith": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_solar-zenith.tif"}, "nbart_red_edge_1": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-16_final_band05.tif"}, "nbart_red_edge_2": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-16_final_band06.tif"}, "nbart_red_edge_3": {"path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-16_final_band07.tif"}, "oa_exiting_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_exiting-angle.tif"}, "oa_solar_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_solar-azimuth.tif"}, "oa_incident_angle": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_incident-angle.tif"}, "oa_relative_slope": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_relative-slope.tif"}, "oa_satellite_view": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_satellite-view.tif"}, "oa_nbart_contiguity": {"grid": "10", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_nbart-contiguity.tif"}, "oa_relative_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_relative-azimuth.tif"}, "oa_s2cloudless_mask": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_s2cloudless-mask.tif"}, "oa_s2cloudless_prob": {"grid": "60", "path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_s2cloudless-prob.tif"}, "oa_azimuthal_exiting": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_azimuthal-exiting.tif"}, "oa_satellite_azimuth": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_satellite-azimuth.tif"}, "nbart_coastal_aerosol": {"grid": "60", "path": "ga_s2bm_nbart_3-2-1_53LQC_2021-12-16_final_band01.tif"}, "oa_azimuthal_incident": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_azimuthal-incident.tif"}, "oa_combined_terrain_shadow": {"path": "ga_s2bm_oa_3-2-1_53LQC_2021-12-16_final_combined-terrain-shadow.tif"}}}	\N	2022-10-20 02:06:11.623987+00	opendatacubeusername	\N
\.


--
-- Data for Name: dataset_location; Type: TABLE DATA; Schema: agdc; Owner: agdc_admin
--

COPY agdc.dataset_location (id, dataset_ref, uri_scheme, uri_body, added, added_by, archived) FROM stdin;
1	4d7dbace-23aa-417a-99fc-9f2b46c993bc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/06/15/20170615T025809/ga_s2am_ard_3-2-1_53KQB_2017-06-15_final.odc-metadata.yaml	2022-10-20 02:04:25.612537+00	opendatacubeusername	\N
2	b1f5caec-abd7-4f71-884a-d3d92ed0c1bb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/01/01/20180101T023533/ga_s2am_ard_3-2-1_53KQB_2018-01-01_final.odc-metadata.yaml	2022-10-20 02:04:25.624226+00	opendatacubeusername	\N
3	97a59079-e725-4d51-a492-5f041929356f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/03/27/20170328T054441/ga_s2am_ard_3-2-1_53KQB_2017-03-27_final.odc-metadata.yaml	2022-10-20 02:04:25.634152+00	opendatacubeusername	\N
4	a1178294-05a7-494a-bf5d-37aa2aa21505	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/03/22/20180322T023642/ga_s2am_ard_3-2-1_53KQB_2018-03-22_final.odc-metadata.yaml	2022-10-20 02:04:25.64599+00	opendatacubeusername	\N
5	19ed6519-7b63-424d-82a4-c568d7a0e4b9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/10/13/20171013T023456/ga_s2am_ard_3-2-1_53KQB_2017-10-13_final.odc-metadata.yaml	2022-10-20 02:04:25.657337+00	opendatacubeusername	\N
6	2b989219-4d2f-4297-b031-ef57dcea8ff7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/01/21/20180121T023543/ga_s2am_ard_3-2-1_53KQB_2018-01-21_final.odc-metadata.yaml	2022-10-20 02:04:25.668043+00	opendatacubeusername	\N
7	8abb5f10-e90f-45d5-86fa-3ab0b6a8d5b6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/07/05/20170705T023612/ga_s2am_ard_3-2-1_53KQB_2017-07-05_final.odc-metadata.yaml	2022-10-20 02:04:25.677335+00	opendatacubeusername	\N
8	e3fd738f-3e4c-4068-9fd4-129946986656	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/04/16/20170416T023547/ga_s2am_ard_3-2-1_53KQB_2017-04-16_final.odc-metadata.yaml	2022-10-20 02:04:25.687875+00	opendatacubeusername	\N
9	610ccea5-21d2-4967-8f9e-f230e2f9571d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2016/12/27/20161227T041601/ga_s2am_ard_3-2-1_53KQB_2016-12-27_final.odc-metadata.yaml	2022-10-20 02:04:25.708344+00	opendatacubeusername	\N
10	20b99ac4-d74d-4975-ab73-d6437df9119d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/03/12/20180312T023558/ga_s2am_ard_3-2-1_53KQB_2018-03-12_final.odc-metadata.yaml	2022-10-20 02:04:25.778387+00	opendatacubeusername	\N
11	c443f769-5232-44cf-98ea-770a7eb8eadf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/11/02/20171102T211012/ga_s2am_ard_3-2-1_53KQB_2017-11-02_final.odc-metadata.yaml	2022-10-20 02:04:25.827221+00	opendatacubeusername	\N
12	0c588e4f-d366-4435-9072-a140695a3e5c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/04/01/20180401T023935/ga_s2am_ard_3-2-1_53KQB_2018-04-01_final.odc-metadata.yaml	2022-10-20 02:04:25.840835+00	opendatacubeusername	\N
13	96ae298b-f7c3-44c3-ba90-474db8cdbd95	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/05/06/20170506T023543/ga_s2am_ard_3-2-1_53KQB_2017-05-06_final.odc-metadata.yaml	2022-10-20 02:04:25.85031+00	opendatacubeusername	\N
14	72a84167-61f1-4c41-9e1c-c168940409fa	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/07/25/20170725T023405/ga_s2am_ard_3-2-1_53KQB_2017-07-25_final.odc-metadata.yaml	2022-10-20 02:04:25.859298+00	opendatacubeusername	\N
15	603512bc-2334-4ade-b9c1-0e0c33bf8617	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/02/10/20180210T023525/ga_s2am_ard_3-2-1_53KQB_2018-02-10_final.odc-metadata.yaml	2022-10-20 02:04:25.87018+00	opendatacubeusername	\N
16	90c24664-1ec0-4036-b6a8-965a59f8afb2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2016/12/07/20161207T041624/ga_s2am_ard_3-2-1_53KQB_2016-12-07_final.odc-metadata.yaml	2022-10-20 02:04:25.880328+00	opendatacubeusername	\N
17	b93b767a-469b-4f5f-b0db-9f85376bed08	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/01/16/20170116T041448/ga_s2am_ard_3-2-1_53KQB_2017-01-16_final.odc-metadata.yaml	2022-10-20 02:04:25.889303+00	opendatacubeusername	\N
18	8453c9d8-f127-4a02-99bf-5cd03f0526ea	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/02/05/20170205T041719/ga_s2am_ard_3-2-1_53KQB_2017-02-05_final.odc-metadata.yaml	2022-10-20 02:04:25.899047+00	opendatacubeusername	\N
19	f59b5387-5bac-45fd-8ebd-50e624fa3cf9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/01/26/20170126T041453/ga_s2am_ard_3-2-1_53KQB_2017-01-26_final.odc-metadata.yaml	2022-10-20 02:04:25.909949+00	opendatacubeusername	\N
20	a47291e4-e11d-4d40-aa79-d785e0e13bb4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/11/22/20171122T023520/ga_s2am_ard_3-2-1_53KQB_2017-11-22_final.odc-metadata.yaml	2022-10-20 02:04:25.921703+00	opendatacubeusername	\N
21	c3042af3-8f2c-4fcf-a586-75455c363a30	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/08/14/20170814T023555/ga_s2am_ard_3-2-1_53KQB_2017-08-14_final.odc-metadata.yaml	2022-10-20 02:04:26.01665+00	opendatacubeusername	\N
22	a99bf070-a3c6-4efa-83aa-62a85508384c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/02/20/20180220T021550/ga_s2am_ard_3-2-1_53KQB_2018-02-20_final.odc-metadata.yaml	2022-10-20 02:04:26.052893+00	opendatacubeusername	\N
23	22ac11e2-7f19-436d-8270-bbe35832021b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/04/11/20180411T023908/ga_s2am_ard_3-2-1_53KQB_2018-04-11_final.odc-metadata.yaml	2022-10-20 02:04:26.063693+00	opendatacubeusername	\N
24	9c8f1d10-3e12-4788-80c6-61f4cee15399	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/02/15/20170215T060257/ga_s2am_ard_3-2-1_53KQB_2017-02-15_final.odc-metadata.yaml	2022-10-20 02:04:26.073677+00	opendatacubeusername	\N
25	44c1aad5-0aae-445d-aad0-086f4dbb9baa	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/04/21/20180421T024010/ga_s2am_ard_3-2-1_53KQB_2018-04-21_final.odc-metadata.yaml	2022-10-20 02:04:26.083577+00	opendatacubeusername	\N
26	e1ee3a55-bc63-471e-b610-c3ee4305c12f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/09/03/20170903T023647/ga_s2am_ard_3-2-1_53KQB_2017-09-03_final.odc-metadata.yaml	2022-10-20 02:04:26.092751+00	opendatacubeusername	\N
27	31e18368-c9c7-4db2-867e-1094db87f80b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/03/02/20180302T023457/ga_s2am_ard_3-2-1_53KQB_2018-03-02_final.odc-metadata.yaml	2022-10-20 02:04:26.10279+00	opendatacubeusername	\N
28	b390982e-9798-492c-a4c1-1a2e4a558948	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/03/07/20170307T023540/ga_s2am_ard_3-2-1_53KQB_2017-03-07_final.odc-metadata.yaml	2022-10-20 02:04:26.113542+00	opendatacubeusername	\N
29	94b4dc71-d62a-4e49-898c-605fd6d4503d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/05/26/20170526T023559/ga_s2am_ard_3-2-1_53KQB_2017-05-26_final.odc-metadata.yaml	2022-10-20 02:04:26.122346+00	opendatacubeusername	\N
30	6675229e-4804-4d19-89d3-64df086b1da9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/12/12/20171212T023630/ga_s2am_ard_3-2-1_53KQB_2017-12-12_final.odc-metadata.yaml	2022-10-20 02:04:26.131171+00	opendatacubeusername	\N
31	216a77ee-b430-4000-9280-67dd372e8bcf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2016/12/17/20161217T041535/ga_s2am_ard_3-2-1_53KQB_2016-12-17_final.odc-metadata.yaml	2022-10-20 02:04:26.142431+00	opendatacubeusername	\N
32	dc8a2c58-3878-4cac-b2dd-196a6712fc28	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2017/09/23/20170923T023558/ga_s2am_ard_3-2-1_53KQB_2017-09-23_final.odc-metadata.yaml	2022-10-20 02:04:26.151562+00	opendatacubeusername	\N
33	f60d6b34-3f54-4cd3-b3af-5c2ea264015c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/06/20/20180620T060122/ga_s2am_ard_3-2-1_53KQB_2018-06-20_final.odc-metadata.yaml	2022-10-20 02:04:26.172235+00	opendatacubeusername	\N
34	b8f796f3-5ce6-471b-84ed-554b24594497	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/08/19/20180819T023658/ga_s2am_ard_3-2-1_53KQB_2018-08-19_final.odc-metadata.yaml	2022-10-20 02:04:26.183282+00	opendatacubeusername	\N
35	370bce22-e169-47f7-aae2-5dbd2ba1ec7c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/03/07/20190307T023729/ga_s2am_ard_3-2-1_53KQB_2019-03-07_final.odc-metadata.yaml	2022-10-20 02:04:26.19288+00	opendatacubeusername	\N
36	763fa5e6-954d-4482-bfe2-6ae8d6bd0d4b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/12/27/20181227T023259/ga_s2am_ard_3-2-1_53KQB_2018-12-27_final.odc-metadata.yaml	2022-10-20 02:04:26.202871+00	opendatacubeusername	\N
37	c129ccbb-13dc-42cb-87c9-69947a21e314	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/01/06/20190106T023454/ga_s2am_ard_3-2-1_53KQB_2019-01-06_final.odc-metadata.yaml	2022-10-20 02:04:26.214059+00	opendatacubeusername	\N
38	3ee3b2a2-7925-4168-bb98-9e50053cef4c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/01/16/20190116T023341/ga_s2am_ard_3-2-1_53KQB_2019-01-16_final.odc-metadata.yaml	2022-10-20 02:04:26.224047+00	opendatacubeusername	\N
39	4b82d34c-d177-4e7d-9369-3271fd470c6b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/02/25/20190225T023811/ga_s2am_ard_3-2-1_53KQB_2019-02-25_final.odc-metadata.yaml	2022-10-20 02:04:26.234657+00	opendatacubeusername	\N
40	321e7331-a3e0-4125-9d54-630edfae9a90	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/11/17/20181117T023833/ga_s2am_ard_3-2-1_53KQB_2018-11-17_final.odc-metadata.yaml	2022-10-20 02:04:26.250872+00	opendatacubeusername	\N
41	ae3e7686-b3aa-4dbd-b0e6-5db4ba376e71	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/01/26/20190126T023555/ga_s2am_ard_3-2-1_53KQB_2019-01-26_final.odc-metadata.yaml	2022-10-20 02:04:26.356078+00	opendatacubeusername	\N
42	12818b93-426c-481c-88f6-f31f425c28e1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/05/31/20180531T023741/ga_s2am_ard_3-2-1_53KQB_2018-05-31_final.odc-metadata.yaml	2022-10-20 02:04:26.378181+00	opendatacubeusername	\N
43	c7dfdf2d-1373-410d-a706-530d97ed21b1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/10/18/20181018T024033/ga_s2am_ard_3-2-1_53KQB_2018-10-18_final.odc-metadata.yaml	2022-10-20 02:04:26.387334+00	opendatacubeusername	\N
44	34cc398a-547e-492e-95a5-02e686ed7015	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/02/15/20190215T024041/ga_s2am_ard_3-2-1_53KQB_2019-02-15_final.odc-metadata.yaml	2022-10-20 02:04:26.396716+00	opendatacubeusername	\N
45	b1877f8c-6f98-405a-b351-bb0d78b5c6a6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/09/28/20180929T115100/ga_s2am_ard_3-2-1_53KQB_2018-09-28_final.odc-metadata.yaml	2022-10-20 02:04:26.406154+00	opendatacubeusername	\N
46	79053bcb-3019-41b4-8c1f-e978a0c04419	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/06/10/20180610T023804/ga_s2am_ard_3-2-1_53KQB_2018-06-10_final.odc-metadata.yaml	2022-10-20 02:04:26.41548+00	opendatacubeusername	\N
47	b562811e-eba1-45ff-82ee-06ec85ba7da6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/05/01/20180503T150804/ga_s2am_ard_3-2-1_53KQB_2018-05-01_final.odc-metadata.yaml	2022-10-20 02:04:26.426189+00	opendatacubeusername	\N
48	e5d45f73-4a1b-45d9-9d41-b58d13a6c6ac	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/11/07/20181107T040430/ga_s2am_ard_3-2-1_53KQB_2018-11-07_final.odc-metadata.yaml	2022-10-20 02:04:26.436091+00	opendatacubeusername	\N
49	1dd98079-54f1-4fdc-b09f-5699a9b850ee	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/05/21/20180521T023623/ga_s2am_ard_3-2-1_53KQB_2018-05-21_final.odc-metadata.yaml	2022-10-20 02:04:26.445046+00	opendatacubeusername	\N
50	3981343e-ad28-4030-b0e0-befbe48b7001	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/04/16/20190416T023356/ga_s2am_ard_3-2-1_53KQB_2019-04-16_final.odc-metadata.yaml	2022-10-20 02:04:26.454971+00	opendatacubeusername	\N
51	a5784325-ae76-4326-821b-7c65d68ac454	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/08/29/20180829T023521/ga_s2am_ard_3-2-1_53KQB_2018-08-29_final.odc-metadata.yaml	2022-10-20 02:04:26.464722+00	opendatacubeusername	\N
52	665cbf4f-c30b-4bd4-b7ec-1847f9432ace	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/07/10/20180710T023659/ga_s2am_ard_3-2-1_53KQB_2018-07-10_final.odc-metadata.yaml	2022-10-20 02:04:26.473338+00	opendatacubeusername	\N
53	938e03a6-702e-44ca-a44a-17da1ff184fe	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/08/09/20180809T023651/ga_s2am_ard_3-2-1_53KQB_2018-08-09_final.odc-metadata.yaml	2022-10-20 02:04:26.482585+00	opendatacubeusername	\N
54	d166f6d6-3bc0-4836-9bca-21db8a64d769	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/06/30/20180630T023755/ga_s2am_ard_3-2-1_53KQB_2018-06-30_final.odc-metadata.yaml	2022-10-20 02:04:26.545093+00	opendatacubeusername	\N
55	9128cde0-9785-4a8b-9e12-71f893c44232	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/05/11/20180511T134602/ga_s2am_ard_3-2-1_53KQB_2018-05-11_final.odc-metadata.yaml	2022-10-20 02:04:26.633633+00	opendatacubeusername	\N
56	0ab996e1-0fa9-462e-990e-5d516af5a4b9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/10/28/20181028T023934/ga_s2am_ard_3-2-1_53KQB_2018-10-28_final.odc-metadata.yaml	2022-10-20 02:04:26.680242+00	opendatacubeusername	\N
57	4eac1352-40c3-4d95-89cd-4c9dcc0e3025	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/09/08/20180908T023636/ga_s2am_ard_3-2-1_53KQB_2018-09-08_final.odc-metadata.yaml	2022-10-20 02:04:26.689538+00	opendatacubeusername	\N
58	60d28c42-2753-40ef-8598-6c27f0e51387	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/12/17/20181217T022930/ga_s2am_ard_3-2-1_53KQB_2018-12-17_final.odc-metadata.yaml	2022-10-20 02:04:26.698405+00	opendatacubeusername	\N
59	0041a803-7a61-4370-b40b-1b0a5dc3de8d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/12/07/20181207T023304/ga_s2am_ard_3-2-1_53KQB_2018-12-07_final.odc-metadata.yaml	2022-10-20 02:04:26.707584+00	opendatacubeusername	\N
60	c374755f-7916-4d54-9572-daa82d5fd95d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/03/17/20190317T023004/ga_s2am_ard_3-2-1_53KQB_2019-03-17_final.odc-metadata.yaml	2022-10-20 02:04:26.718499+00	opendatacubeusername	\N
61	48998ea2-54d4-4f75-822c-645c3d4546b8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/11/27/20181127T023318/ga_s2am_ard_3-2-1_53KQB_2018-11-27_final.odc-metadata.yaml	2022-10-20 02:04:26.727124+00	opendatacubeusername	\N
62	f86706fc-2d45-450f-a060-5fa8fead22ee	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/03/27/20190327T023949/ga_s2am_ard_3-2-1_53KQB_2019-03-27_final.odc-metadata.yaml	2022-10-20 02:04:26.736829+00	opendatacubeusername	\N
63	20d98ebf-b9fe-4f3e-a3bc-d89b4ac6f518	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/07/20/20180720T023644/ga_s2am_ard_3-2-1_53KQB_2018-07-20_final.odc-metadata.yaml	2022-10-20 02:04:26.746219+00	opendatacubeusername	\N
64	db1523aa-c830-457b-9fee-3f1c953ddd4f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/09/18/20180918T023809/ga_s2am_ard_3-2-1_53KQB_2018-09-18_final.odc-metadata.yaml	2022-10-20 02:04:26.755062+00	opendatacubeusername	\N
65	ebbba255-9cab-4487-9805-195cc088ff82	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/07/30/20180730T023638/ga_s2am_ard_3-2-1_53KQB_2018-07-30_final.odc-metadata.yaml	2022-10-20 02:04:26.765283+00	opendatacubeusername	\N
66	156b7060-f780-4956-ba1c-e8614bdb9a57	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/02/05/20190205T023638/ga_s2am_ard_3-2-1_53KQB_2019-02-05_final.odc-metadata.yaml	2022-10-20 02:04:26.774271+00	opendatacubeusername	\N
67	542e4ae1-7c21-4ae7-b145-04eb3532b1a7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2018/10/08/20181010T151037/ga_s2am_ard_3-2-1_53KQB_2018-10-08_final.odc-metadata.yaml	2022-10-20 02:04:26.785243+00	opendatacubeusername	\N
68	d634c294-d017-416f-b700-901c05ab6556	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/05/06/20190506T023653/ga_s2am_ard_3-2-1_53KQB_2019-05-06_final.odc-metadata.yaml	2022-10-20 02:04:26.851059+00	opendatacubeusername	\N
69	50836ac0-00d7-435c-9437-88d7379049ec	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/06/25/20190625T024321/ga_s2am_ard_3-2-1_53KQB_2019-06-25_final.odc-metadata.yaml	2022-10-20 02:04:26.919869+00	opendatacubeusername	\N
70	0dd63f58-0b0c-4a35-9f4d-2fe9db7b7a95	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/01/21/20200121T023859/ga_s2am_ard_3-2-1_53KQB_2020-01-21_final.odc-metadata.yaml	2022-10-20 02:04:26.930273+00	opendatacubeusername	\N
71	4ec946d7-15ae-472d-9d91-b53fc9dff670	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/06/15/20190615T023346/ga_s2am_ard_3-2-1_53KQB_2019-06-15_final.odc-metadata.yaml	2022-10-20 02:04:26.939701+00	opendatacubeusername	\N
72	5f614c46-a67c-4770-a5b3-20a8aef2ec7b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/06/05/20190605T023835/ga_s2am_ard_3-2-1_53KQB_2019-06-05_final.odc-metadata.yaml	2022-10-20 02:04:26.948376+00	opendatacubeusername	\N
73	b82e8eed-7c60-4af5-b0b3-4b756b459d5b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/09/03/20190903T023936/ga_s2am_ard_3-2-1_53KQB_2019-09-03_final.odc-metadata.yaml	2022-10-20 02:04:26.957719+00	opendatacubeusername	\N
74	21f26b40-ca78-43f9-aa9e-62433bee7b63	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/06/19/20200619T024524/ga_s2am_ard_3-2-1_53KQB_2020-06-19_final.odc-metadata.yaml	2022-10-20 02:04:26.968252+00	opendatacubeusername	\N
75	c3802efb-ae6b-4d87-bc93-bdd24388b96f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/08/14/20190814T023424/ga_s2am_ard_3-2-1_53KQB_2019-08-14_final.odc-metadata.yaml	2022-10-20 02:04:26.978245+00	opendatacubeusername	\N
76	4e118b3e-cf01-4429-a969-dbe8c4da89db	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/04/20/20200420T024434/ga_s2am_ard_3-2-1_53KQB_2020-04-20_final.odc-metadata.yaml	2022-10-20 02:04:26.98819+00	opendatacubeusername	\N
77	84b7f674-1817-4fb7-8817-0f85ed6ce55f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/05/26/20190526T023858/ga_s2am_ard_3-2-1_53KQB_2019-05-26_final.odc-metadata.yaml	2022-10-20 02:04:26.997125+00	opendatacubeusername	\N
78	bf0f7957-13f4-4fd9-98c6-7d4da477e8d2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/10/03/20191003T024238/ga_s2am_ard_3-2-1_53KQB_2019-10-03_final.odc-metadata.yaml	2022-10-20 02:04:27.005984+00	opendatacubeusername	\N
79	03fcb38e-8568-4773-a1f7-dc81309c0ec1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/04/30/20200430T024409/ga_s2am_ard_3-2-1_53KQB_2020-04-30_final.odc-metadata.yaml	2022-10-20 02:04:27.015824+00	opendatacubeusername	\N
80	537c0ad2-f74e-473b-8af8-ab5be16e0010	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/03/21/20200321T024305/ga_s2am_ard_3-2-1_53KQB_2020-03-21_final.odc-metadata.yaml	2022-10-20 02:04:27.026503+00	opendatacubeusername	\N
81	3a3d1d29-f0ec-4256-97af-8ae7255e2682	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/10/23/20191023T035533/ga_s2am_ard_3-2-1_53KQB_2019-10-23_final.odc-metadata.yaml	2022-10-20 02:04:27.112497+00	opendatacubeusername	\N
82	14a6e33c-7a92-4a18-8d61-8c448ab35c1e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/05/20/20200520T024518/ga_s2am_ard_3-2-1_53KQB_2020-05-20_final.odc-metadata.yaml	2022-10-20 02:04:27.16353+00	opendatacubeusername	\N
83	39282cff-8b53-4c6d-8756-0ead74cfc57e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/10/13/20191013T023348/ga_s2am_ard_3-2-1_53KQB_2019-10-13_final.odc-metadata.yaml	2022-10-20 02:04:27.172526+00	opendatacubeusername	\N
84	c908892a-b33a-4ab5-8553-7f62c596976d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/01/31/20200131T024055/ga_s2am_ard_3-2-1_53KQB_2020-01-31_final.odc-metadata.yaml	2022-10-20 02:04:27.183707+00	opendatacubeusername	\N
85	e2aadb91-a7e7-4904-a697-f4254df8ec62	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/07/05/20190705T023914/ga_s2am_ard_3-2-1_53KQB_2019-07-05_final.odc-metadata.yaml	2022-10-20 02:04:27.192632+00	opendatacubeusername	\N
86	419ea748-f7a0-4114-a8a9-e3d56f9a163c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/04/06/20190406T023715/ga_s2am_ard_3-2-1_53KQB_2019-04-06_final.odc-metadata.yaml	2022-10-20 02:04:27.202757+00	opendatacubeusername	\N
87	88b3267d-3fee-4f93-a95a-9af65a62b82d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/03/31/20200331T024307/ga_s2am_ard_3-2-1_53KQB_2020-03-31_final.odc-metadata.yaml	2022-10-20 02:04:27.212743+00	opendatacubeusername	\N
88	7226b6b1-7985-4658-9a3d-982a5c68f02f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/12/02/20191202T024547/ga_s2am_ard_3-2-1_53KQB_2019-12-02_final.odc-metadata.yaml	2022-10-20 02:04:27.222333+00	opendatacubeusername	\N
89	33a5ec6d-0d97-40d3-8f86-2f62b9713093	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/06/09/20200609T023409/ga_s2am_ard_3-2-1_53KQB_2020-06-09_final.odc-metadata.yaml	2022-10-20 02:04:27.231295+00	opendatacubeusername	\N
90	bca816ca-7ff4-45f7-9c82-20804fbc59a1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/05/10/20200510T023413/ga_s2am_ard_3-2-1_53KQB_2020-05-10_final.odc-metadata.yaml	2022-10-20 02:04:27.240606+00	opendatacubeusername	\N
91	1947fdb8-58cd-4a11-a166-db734119f3c1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/04/26/20190426T023950/ga_s2am_ard_3-2-1_53KQB_2019-04-26_final.odc-metadata.yaml	2022-10-20 02:04:27.251128+00	opendatacubeusername	\N
92	2a43fbe4-bfc1-426f-89d3-4e788289ccad	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/03/11/20200311T023323/ga_s2am_ard_3-2-1_53KQB_2020-03-11_final.odc-metadata.yaml	2022-10-20 02:04:27.260934+00	opendatacubeusername	\N
93	420163e7-7b00-4f9c-b7a5-9f945d771524	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/05/16/20190516T023755/ga_s2am_ard_3-2-1_53KQB_2019-05-16_final.odc-metadata.yaml	2022-10-20 02:04:27.332933+00	opendatacubeusername	\N
94	f349e511-e974-4f4f-ac39-f0cc21624fa9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/08/24/20190824T023858/ga_s2am_ard_3-2-1_53KQB_2019-08-24_final.odc-metadata.yaml	2022-10-20 02:04:27.39474+00	opendatacubeusername	\N
95	734f3c11-b12f-4718-9927-3feef75fcb8f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/11/12/20191112T022358/ga_s2am_ard_3-2-1_53KQB_2019-11-12_final.odc-metadata.yaml	2022-10-20 02:04:27.406408+00	opendatacubeusername	\N
96	1d056840-0cc4-4292-9d54-0e4e6f2b3271	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/06/29/20200629T024251/ga_s2am_ard_3-2-1_53KQB_2020-06-29_final.odc-metadata.yaml	2022-10-20 02:04:27.415407+00	opendatacubeusername	\N
97	5d0cb80a-c9b3-44e7-8543-ae56fa8a531b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/12/12/20191212T023409/ga_s2am_ard_3-2-1_53KQB_2019-12-12_final.odc-metadata.yaml	2022-10-20 02:04:27.424179+00	opendatacubeusername	\N
98	f58f180f-e06f-4865-a5b7-3f4948ce4d56	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/09/13/20190913T023311/ga_s2am_ard_3-2-1_53KQB_2019-09-13_final.odc-metadata.yaml	2022-10-20 02:04:27.433733+00	opendatacubeusername	\N
99	e813843c-daaf-4274-ba68-b17a66d446c6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/03/01/20200301T025057/ga_s2am_ard_3-2-1_53KQB_2020-03-01_final.odc-metadata.yaml	2022-10-20 02:04:27.443972+00	opendatacubeusername	\N
100	c3992709-0279-4c3e-9fe8-cb28571d83d6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/05/30/20200530T025335/ga_s2am_ard_3-2-1_53KQB_2020-05-30_final.odc-metadata.yaml	2022-10-20 02:04:27.453878+00	opendatacubeusername	\N
101	83493928-6da5-4a6e-9ba5-4acdb52c43d3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/02/20/20200220T024225/ga_s2am_ard_3-2-1_53KQB_2020-02-20_final.odc-metadata.yaml	2022-10-20 02:04:27.462873+00	opendatacubeusername	\N
102	e7e32e83-2dc6-44b3-aa49-2cb475190bad	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/02/10/20200210T023221/ga_s2am_ard_3-2-1_53KQB_2020-02-10_final.odc-metadata.yaml	2022-10-20 02:04:27.471777+00	opendatacubeusername	\N
103	61f7f159-ae9b-4887-840a-ec733f2d2a23	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/07/15/20190715T023255/ga_s2am_ard_3-2-1_53KQB_2019-07-15_final.odc-metadata.yaml	2022-10-20 02:04:27.480941+00	opendatacubeusername	\N
104	56587106-4c92-453f-9013-db4b1828ca2e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/11/22/20191122T023442/ga_s2am_ard_3-2-1_53KQB_2019-11-22_final.odc-metadata.yaml	2022-10-20 02:04:27.491695+00	opendatacubeusername	\N
105	099f351c-e443-4ab4-a362-69137f4b6fec	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/09/23/20190923T024027/ga_s2am_ard_3-2-1_53KQB_2019-09-23_final.odc-metadata.yaml	2022-10-20 02:04:27.50082+00	opendatacubeusername	\N
106	af5ac441-5989-44d0-bc3c-14af086c3310	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/01/11/20200111T022606/ga_s2am_ard_3-2-1_53KQB_2020-01-11_final.odc-metadata.yaml	2022-10-20 02:04:27.645281+00	opendatacubeusername	\N
107	ed9fd343-5137-4f9c-a753-96e5d3fdac0a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/08/04/20190804T023802/ga_s2am_ard_3-2-1_53KQB_2019-08-04_final.odc-metadata.yaml	2022-10-20 02:04:27.688631+00	opendatacubeusername	\N
108	69779070-de25-4eed-b83e-0cda9d378c0a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/12/22/20191222T023400/ga_s2am_ard_3-2-1_53KQB_2019-12-22_final.odc-metadata.yaml	2022-10-20 02:04:27.699557+00	opendatacubeusername	\N
109	95586152-0f31-4a03-a3bc-615a5585a18a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/07/25/20190725T023701/ga_s2am_ard_3-2-1_53KQB_2019-07-25_final.odc-metadata.yaml	2022-10-20 02:04:27.709314+00	opendatacubeusername	\N
110	70c7b373-e8bc-43d1-ac35-e6d1dba52939	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/04/10/20200410T023530/ga_s2am_ard_3-2-1_53KQB_2020-04-10_final.odc-metadata.yaml	2022-10-20 02:04:27.719405+00	opendatacubeusername	\N
111	74626be3-b281-40cc-81dc-db21e21f7fe5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/07/09/20200709T024238/ga_s2am_ard_3-2-1_53KQB_2020-07-09_final.odc-metadata.yaml	2022-10-20 02:04:27.728803+00	opendatacubeusername	\N
112	5aa61c99-da0e-451e-890a-91fce96411c7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2019/11/02/20191102T023750/ga_s2am_ard_3-2-1_53KQB_2019-11-02_final.odc-metadata.yaml	2022-10-20 02:04:27.738386+00	opendatacubeusername	\N
113	f530400e-c57c-4968-b7e5-80380c5b8bf2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/01/25/20210125T024642/ga_s2am_ard_3-2-1_53KQB_2021-01-25_final.odc-metadata.yaml	2022-10-20 02:04:27.746998+00	opendatacubeusername	\N
114	2ed12089-b540-4cc3-837b-17921d65b2c9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/02/04/20210204T024758/ga_s2am_ard_3-2-1_53KQB_2021-02-04_final.odc-metadata.yaml	2022-10-20 02:04:27.755676+00	opendatacubeusername	\N
115	a74ae365-1e03-45e8-80ec-1be57f6fd9d7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/08/08/20200808T023946/ga_s2am_ard_3-2-1_53KQB_2020-08-08_final.odc-metadata.yaml	2022-10-20 02:04:27.765567+00	opendatacubeusername	\N
116	c146effe-6f2b-4045-a4c0-cb599cbf4525	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/04/25/20210425T024058/ga_s2am_ard_3-2-1_53KQB_2021-04-25_final.odc-metadata.yaml	2022-10-20 02:04:27.774242+00	opendatacubeusername	\N
117	b07a2b56-4824-483e-ab3f-cc65f8e27c75	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/05/25/20210525T024207/ga_s2am_ard_3-2-1_53KQB_2021-05-25_final.odc-metadata.yaml	2022-10-20 02:04:27.783808+00	opendatacubeusername	\N
118	d48e4748-9f6b-4f44-bbeb-813dc499f7a7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/08/23/20210823T023716/ga_s2am_ard_3-2-1_53KQB_2021-08-23_final.odc-metadata.yaml	2022-10-20 02:04:27.800499+00	opendatacubeusername	\N
119	5505c0f0-ae6d-4e09-a627-b2c129d8d965	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/08/13/20210813T024602/ga_s2am_ard_3-2-1_53KQB_2021-08-13_final.odc-metadata.yaml	2022-10-20 02:04:27.900442+00	opendatacubeusername	\N
120	a4bfab7e-5307-452f-8e43-01eec9da399d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/02/24/20210224T025024/ga_s2am_ard_3-2-1_53KQB_2021-02-24_final.odc-metadata.yaml	2022-10-20 02:04:27.928468+00	opendatacubeusername	\N
121	df2213e7-29b6-41b3-83f7-66d5f6669b8d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/01/05/20210105T024626/ga_s2am_ard_3-2-1_53KQB_2021-01-05_final.odc-metadata.yaml	2022-10-20 02:04:27.937573+00	opendatacubeusername	\N
122	01f84c68-f65b-4bc1-b9dd-b4e2b362fdb5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/04/05/20210405T025621/ga_s2am_ard_3-2-1_53KQB_2021-04-05_final.odc-metadata.yaml	2022-10-20 02:04:27.946422+00	opendatacubeusername	\N
123	8bde4cfe-d1cf-4732-b224-8bd06fa38e9c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/03/16/20210316T025014/ga_s2am_ard_3-2-1_53KQB_2021-03-16_final.odc-metadata.yaml	2022-10-20 02:04:27.95534+00	opendatacubeusername	\N
124	aedf7b09-c1c2-462f-be70-c7862acdff7c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/08/18/20200818T024216/ga_s2am_ard_3-2-1_53KQB_2020-08-18_final.odc-metadata.yaml	2022-10-20 02:04:27.965906+00	opendatacubeusername	\N
125	01bf1a32-958c-468f-b608-e90b4cfe07aa	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/04/15/20210415T024646/ga_s2am_ard_3-2-1_53KQB_2021-04-15_final.odc-metadata.yaml	2022-10-20 02:04:27.975991+00	opendatacubeusername	\N
126	44333853-dc9e-4204-9503-c3bc22be0fe4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/10/02/20211002T023309/ga_s2am_ard_3-2-1_53KQB_2021-10-02_final.odc-metadata.yaml	2022-10-20 02:04:27.985886+00	opendatacubeusername	\N
127	425c3d6a-aa4e-44d2-9b13-cb02f905c3e1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/10/17/20201017T024826/ga_s2am_ard_3-2-1_53KQB_2020-10-17_final.odc-metadata.yaml	2022-10-20 02:04:27.994867+00	opendatacubeusername	\N
128	7a3190c8-2a02-44c9-bb8a-a36b36c45a40	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/08/28/20200828T024709/ga_s2am_ard_3-2-1_53KQB_2020-08-28_final.odc-metadata.yaml	2022-10-20 02:04:28.004941+00	opendatacubeusername	\N
129	3d5f4d6d-b7bc-4ca8-9845-e77e179a5139	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/07/29/20200729T024019/ga_s2am_ard_3-2-1_53KQB_2020-07-29_final.odc-metadata.yaml	2022-10-20 02:04:28.014128+00	opendatacubeusername	\N
130	2df4c8d2-87aa-447a-905d-c78fc7c580a3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/06/24/20210624T024049/ga_s2am_ard_3-2-1_53KQB_2021-06-24_final.odc-metadata.yaml	2022-10-20 02:04:28.023362+00	opendatacubeusername	\N
131	35b40f68-255b-4d7f-a019-b58add7f5743	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/11/06/20201106T024804/ga_s2am_ard_3-2-1_53KQB_2020-11-06_final.odc-metadata.yaml	2022-10-20 02:04:28.052974+00	opendatacubeusername	\N
132	2039c238-c5d7-49bd-b416-d0b3a534d97c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/07/14/20210714T024452/ga_s2am_ard_3-2-1_53KQB_2021-07-14_final.odc-metadata.yaml	2022-10-20 02:04:28.160271+00	opendatacubeusername	\N
133	8d8843df-deb9-4cda-841f-8ae06ddc8800	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/09/07/20200907T024514/ga_s2am_ard_3-2-1_53KQB_2020-09-07_final.odc-metadata.yaml	2022-10-20 02:04:28.171359+00	opendatacubeusername	\N
134	30848ef6-ec20-456b-b313-3c7a978ec66c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/01/15/20210115T023934/ga_s2am_ard_3-2-1_53KQB_2021-01-15_final.odc-metadata.yaml	2022-10-20 02:04:28.180665+00	opendatacubeusername	\N
135	dd368b21-7f59-45df-a7d6-990cd7988123	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/11/16/20201116T024921/ga_s2am_ard_3-2-1_53KQB_2020-11-16_final.odc-metadata.yaml	2022-10-20 02:04:28.189539+00	opendatacubeusername	\N
136	181e55f5-fbbd-4c03-b0ab-3e24ac8763b6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/03/06/20210306T024845/ga_s2am_ard_3-2-1_53KQB_2021-03-06_final.odc-metadata.yaml	2022-10-20 02:04:28.200304+00	opendatacubeusername	\N
137	8ef11585-bb76-4cf1-815b-db66eac8028f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/07/24/20210724T023436/ga_s2am_ard_3-2-1_53KQB_2021-07-24_final.odc-metadata.yaml	2022-10-20 02:04:28.210617+00	opendatacubeusername	\N
138	2b04f9ca-4744-4d69-82b7-b08e85b2c9d3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/03/26/20210326T030318/ga_s2am_ard_3-2-1_53KQB_2021-03-26_final.odc-metadata.yaml	2022-10-20 02:04:28.219851+00	opendatacubeusername	\N
139	f1064ad6-3954-4f59-b34b-934d7723db74	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/07/04/20210704T024220/ga_s2am_ard_3-2-1_53KQB_2021-07-04_final.odc-metadata.yaml	2022-10-20 02:04:28.230122+00	opendatacubeusername	\N
140	144c3233-78cf-450b-8769-d24f400d55c4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/09/27/20200927T023630/ga_s2am_ard_3-2-1_53KQB_2020-09-27_final.odc-metadata.yaml	2022-10-20 02:04:28.23902+00	opendatacubeusername	\N
141	2125d287-d8b4-4552-9e4b-146815bfedc8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/12/06/20201206T024658/ga_s2am_ard_3-2-1_53KQB_2020-12-06_final.odc-metadata.yaml	2022-10-20 02:04:28.249275+00	opendatacubeusername	\N
142	0f931f91-3ce9-4330-a719-4f340a9360b5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/02/14/20210214T025001/ga_s2am_ard_3-2-1_53KQB_2021-02-14_final.odc-metadata.yaml	2022-10-20 02:04:28.259204+00	opendatacubeusername	\N
143	eb4bf681-63a9-4dbf-9710-8c4bcef157b8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/06/04/20210604T023213/ga_s2am_ard_3-2-1_53KQB_2021-06-04_final.odc-metadata.yaml	2022-10-20 02:04:28.268289+00	opendatacubeusername	\N
144	b613590d-65b2-45ff-8f63-69eeb919366e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/11/26/20201126T025041/ga_s2am_ard_3-2-1_53KQB_2020-11-26_final.odc-metadata.yaml	2022-10-20 02:04:28.279683+00	opendatacubeusername	\N
145	6859c971-0f00-4c30-8a48-24f4c9917609	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/12/16/20201216T023933/ga_s2am_ard_3-2-1_53KQB_2020-12-16_final.odc-metadata.yaml	2022-10-20 02:04:28.366326+00	opendatacubeusername	\N
146	46054ef2-ecc8-4b8e-8820-eb4698bdd4b7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/08/03/20210803T023552/ga_s2am_ard_3-2-1_53KQB_2021-08-03_final.odc-metadata.yaml	2022-10-20 02:04:28.415111+00	opendatacubeusername	\N
147	13a54b00-aefb-4178-8573-8ffdfc5514d6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/10/27/20201027T024955/ga_s2am_ard_3-2-1_53KQB_2020-10-27_final.odc-metadata.yaml	2022-10-20 02:04:28.42481+00	opendatacubeusername	\N
148	42cb5bd6-e0a5-4c3e-ae43-8d19ab9955a5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/12/26/20201226T024601/ga_s2am_ard_3-2-1_53KQB_2020-12-26_final.odc-metadata.yaml	2022-10-20 02:04:28.435062+00	opendatacubeusername	\N
149	22759620-b95c-49d4-b245-7d7616c54957	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/05/05/20210505T024121/ga_s2am_ard_3-2-1_53KQB_2021-05-05_final.odc-metadata.yaml	2022-10-20 02:04:28.44569+00	opendatacubeusername	\N
150	e1dabda3-2956-425c-b58f-8b1e526f1aac	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/09/17/20200917T023852/ga_s2am_ard_3-2-1_53KQB_2020-09-17_final.odc-metadata.yaml	2022-10-20 02:04:28.454573+00	opendatacubeusername	\N
151	93d3181e-deb7-4e3c-948b-58934a7de82b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/06/14/20210614T024524/ga_s2am_ard_3-2-1_53KQB_2021-06-14_final.odc-metadata.yaml	2022-10-20 02:04:28.465321+00	opendatacubeusername	\N
152	81fb65bb-8f96-4733-9469-abf8f3eeacf5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2020/10/07/20201007T050728/ga_s2am_ard_3-2-1_53KQB_2020-10-07_final.odc-metadata.yaml	2022-10-20 02:04:28.475462+00	opendatacubeusername	\N
153	0822e4a5-932a-4b37-94cd-e4565a25ca40	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/09/22/20210922T043147/ga_s2am_ard_3-2-1_53KQB_2021-09-22_final.odc-metadata.yaml	2022-10-20 02:04:28.484182+00	opendatacubeusername	\N
154	efe2c5f2-a21c-4fba-925e-13c05f3c8f30	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/05/15/20210515T024348/ga_s2am_ard_3-2-1_53KQB_2021-05-15_final.odc-metadata.yaml	2022-10-20 02:04:28.49399+00	opendatacubeusername	\N
155	ad6c677a-0278-4082-a05e-35c7c919f782	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/09/02/20210902T023452/ga_s2am_ard_3-2-1_53KQB_2021-09-02_final.odc-metadata.yaml	2022-10-20 02:04:28.502856+00	opendatacubeusername	\N
156	1d9dbb52-06b6-473a-a8c8-13632351219b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/09/12/20210912T024523/ga_s2am_ard_3-2-1_53KQB_2021-09-12_final.odc-metadata.yaml	2022-10-20 02:04:28.512396+00	opendatacubeusername	\N
157	3c16e84c-2a24-433d-bb23-14a05823a906	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/02/15/20170215T060257/ga_s2am_ard_3-2-1_53KRB_2017-02-15_final.odc-metadata.yaml	2022-10-20 02:04:28.523559+00	opendatacubeusername	\N
158	26abdc47-7b18-4d5c-ba13-cc8dca6f4f1f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/07/25/20170725T023405/ga_s2am_ard_3-2-1_53KRB_2017-07-25_final.odc-metadata.yaml	2022-10-20 02:04:28.661673+00	opendatacubeusername	\N
159	41e2426a-e5ae-4dfb-874d-9bc4dcf50e6d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/11/21/20211121T023050/ga_s2am_ard_3-2-1_53KQB_2021-11-21_final.odc-metadata.yaml	2022-10-20 02:04:28.712292+00	opendatacubeusername	\N
160	a8f61d77-2207-4a13-b9dd-9866222c4768	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/06/12/20170612T022543/ga_s2am_ard_3-2-1_53KRB_2017-06-12_final.odc-metadata.yaml	2022-10-20 02:04:28.722216+00	opendatacubeusername	\N
161	9ec3f730-8736-40d0-a539-604310a300b6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/01/13/20170113T040444/ga_s2am_ard_3-2-1_53KRB_2017-01-13_final.odc-metadata.yaml	2022-10-20 02:04:28.73132+00	opendatacubeusername	\N
162	f49ce5bc-957f-41d5-8a61-4f960cb13fec	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/05/03/20170503T022531/ga_s2am_ard_3-2-1_53KRB_2017-05-03_final.odc-metadata.yaml	2022-10-20 02:04:28.742473+00	opendatacubeusername	\N
163	000f3fd5-0107-4872-ae65-e1307573cee6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2016/12/27/20161227T041601/ga_s2am_ard_3-2-1_53KRB_2016-12-27_final.odc-metadata.yaml	2022-10-20 02:04:28.752002+00	opendatacubeusername	\N
164	3e6b9582-21f8-4a1f-bce7-781b7c199b8a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/05/23/20170523T022459/ga_s2am_ard_3-2-1_53KRB_2017-05-23_final.odc-metadata.yaml	2022-10-20 02:04:28.760994+00	opendatacubeusername	\N
165	ca05a228-05ba-4453-b26c-7941b5a9e3ff	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/04/16/20170416T023547/ga_s2am_ard_3-2-1_53KRB_2017-04-16_final.odc-metadata.yaml	2022-10-20 02:04:28.770437+00	opendatacubeusername	\N
166	e16df6f8-b538-4286-8262-7d4aef24ddf3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/08/14/20170814T023555/ga_s2am_ard_3-2-1_53KRB_2017-08-14_final.odc-metadata.yaml	2022-10-20 02:04:28.781748+00	opendatacubeusername	\N
167	163b76ab-3ff1-4309-8b3e-e4acd70e411d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/09/03/20170903T023647/ga_s2am_ard_3-2-1_53KRB_2017-09-03_final.odc-metadata.yaml	2022-10-20 02:04:28.79177+00	opendatacubeusername	\N
168	59d44850-33f8-4f7a-b444-4f51e10819ba	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/02/22/20170222T091748/ga_s2am_ard_3-2-1_53KRB_2017-02-22_final.odc-metadata.yaml	2022-10-20 02:04:28.862158+00	opendatacubeusername	\N
169	87dbf956-5570-4583-879c-7d2aa022d142	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2022/01/30/20220130T033107/ga_s2am_ard_3-2-1_53KQB_2022-01-30_final.odc-metadata.yaml	2022-10-20 02:04:28.925616+00	opendatacubeusername	\N
170	da93d2b4-34b2-46f1-8805-dfaaae412402	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/03/04/20170304T022506/ga_s2am_ard_3-2-1_53KRB_2017-03-04_final.odc-metadata.yaml	2022-10-20 02:04:28.936958+00	opendatacubeusername	\N
171	3d73becb-2c00-46d8-bb74-d5107980b739	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/05/06/20170506T023543/ga_s2am_ard_3-2-1_53KRB_2017-05-06_final.odc-metadata.yaml	2022-10-20 02:04:28.946422+00	opendatacubeusername	\N
172	7094f551-ee55-4dc2-ac9a-371eaae19cba	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/11/11/20211111T023129/ga_s2am_ard_3-2-1_53KQB_2021-11-11_final.odc-metadata.yaml	2022-10-20 02:04:28.955936+00	opendatacubeusername	\N
173	fd3153ae-a1ed-462d-a19e-e00ad2a33634	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/04/13/20170413T022448/ga_s2am_ard_3-2-1_53KRB_2017-04-13_final.odc-metadata.yaml	2022-10-20 02:04:28.965337+00	opendatacubeusername	\N
174	3db405d2-1196-43ec-8087-a4e443740a3b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/01/03/20170103T040556/ga_s2am_ard_3-2-1_53KRB_2017-01-03_final.odc-metadata.yaml	2022-10-20 02:04:28.975241+00	opendatacubeusername	\N
175	de407ccd-c83f-4494-83a2-b1e5935e2383	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/12/21/20211221T023620/ga_s2am_ard_3-2-1_53KQB_2021-12-21_final.odc-metadata.yaml	2022-10-20 02:04:28.985742+00	opendatacubeusername	\N
176	e46a6b19-c7a0-4713-8379-6b52aaad6741	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/12/31/20211231T023612/ga_s2am_ard_3-2-1_53KQB_2021-12-31_final.odc-metadata.yaml	2022-10-20 02:04:28.996042+00	opendatacubeusername	\N
177	f5b85895-377c-421e-a00b-8b4c41462440	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/02/05/20170205T041719/ga_s2am_ard_3-2-1_53KRB_2017-02-05_final.odc-metadata.yaml	2022-10-20 02:04:29.005505+00	opendatacubeusername	\N
178	fd62d0f1-bc8d-41d1-a444-4e3a05329d1a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/11/01/20211101T023140/ga_s2am_ard_3-2-1_53KQB_2021-11-01_final.odc-metadata.yaml	2022-10-20 02:04:29.015469+00	opendatacubeusername	\N
179	a8189dce-62c2-4665-b522-922a23db754b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2022/01/20/20220120T033303/ga_s2am_ard_3-2-1_53KQB_2022-01-20_final.odc-metadata.yaml	2022-10-20 02:04:29.024613+00	opendatacubeusername	\N
180	bf8b5b74-f8e5-4520-99f4-146c20fa5313	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/12/11/20211211T022727/ga_s2am_ard_3-2-1_53KQB_2021-12-11_final.odc-metadata.yaml	2022-10-20 02:04:29.041297+00	opendatacubeusername	\N
181	54f77dca-5ea0-4e40-bfb8-6c86ac6f9112	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/05/26/20170526T023559/ga_s2am_ard_3-2-1_53KRB_2017-05-26_final.odc-metadata.yaml	2022-10-20 02:04:29.162041+00	opendatacubeusername	\N
182	0d9eda7b-3252-4616-b8d5-b5c9aedfd156	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/01/26/20170126T041453/ga_s2am_ard_3-2-1_53KRB_2017-01-26_final.odc-metadata.yaml	2022-10-20 02:04:29.171672+00	opendatacubeusername	\N
183	b3d729f1-80ee-4eca-a1d7-61f1db86b870	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2022/02/09/20220209T023523/ga_s2am_ard_3-2-1_53KQB_2022-02-09_final.odc-metadata.yaml	2022-10-20 02:04:29.180836+00	opendatacubeusername	\N
184	7a559a38-d103-4589-9465-e957c96e95d8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/01/16/20170116T041448/ga_s2am_ard_3-2-1_53KRB_2017-01-16_final.odc-metadata.yaml	2022-10-20 02:04:29.189799+00	opendatacubeusername	\N
185	d30e684d-e363-4720-91de-3b496cb74d8c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/07/02/20170702T040726/ga_s2am_ard_3-2-1_53KRB_2017-07-02_final.odc-metadata.yaml	2022-10-20 02:04:29.200122+00	opendatacubeusername	\N
186	3ad95d6c-9491-491f-93bc-e2cd2daa4882	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/08/11/20170811T022520/ga_s2am_ard_3-2-1_53KRB_2017-08-11_final.odc-metadata.yaml	2022-10-20 02:04:29.210543+00	opendatacubeusername	\N
187	d303dd43-e7ed-457c-85be-0b93220311d0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/10/12/20211012T024602/ga_s2am_ard_3-2-1_53KQB_2021-10-12_final.odc-metadata.yaml	2022-10-20 02:04:29.219424+00	opendatacubeusername	\N
188	7d690bb2-48fb-49d4-8713-6864ca0ea802	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2016/12/07/20161207T041624/ga_s2am_ard_3-2-1_53KRB_2016-12-07_final.odc-metadata.yaml	2022-10-20 02:04:29.228702+00	opendatacubeusername	\N
189	2103ca61-5311-4229-a89c-e00828be0b9f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/03/07/20170307T023540/ga_s2am_ard_3-2-1_53KRB_2017-03-07_final.odc-metadata.yaml	2022-10-20 02:04:29.237634+00	opendatacubeusername	\N
190	3a9282be-cb57-4bb9-965a-4e927058c401	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2016/12/14/20161214T040601/ga_s2am_ard_3-2-1_53KRB_2016-12-14_final.odc-metadata.yaml	2022-10-20 02:04:29.249147+00	opendatacubeusername	\N
191	6a37f254-49fb-4898-b8e1-65baebb264a8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2016/12/17/20161217T041535/ga_s2am_ard_3-2-1_53KRB_2016-12-17_final.odc-metadata.yaml	2022-10-20 02:04:29.258835+00	opendatacubeusername	\N
192	18a59468-9514-47b6-bd9f-7b056fbf6fb6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/10/22/20211022T023112/ga_s2am_ard_3-2-1_53KQB_2021-10-22_final.odc-metadata.yaml	2022-10-20 02:04:29.344832+00	opendatacubeusername	\N
193	cbee2082-716c-419b-a9d3-7e780ac39e55	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/07/05/20170705T023612/ga_s2am_ard_3-2-1_53KRB_2017-07-05_final.odc-metadata.yaml	2022-10-20 02:04:29.394622+00	opendatacubeusername	\N
194	2c021cb1-d7b0-449e-8020-acc4787786a8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/07/22/20170722T022806/ga_s2am_ard_3-2-1_53KRB_2017-07-22_final.odc-metadata.yaml	2022-10-20 02:04:29.404347+00	opendatacubeusername	\N
195	b6bc12a7-c752-4eab-9705-5a149ca81b4c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/06/22/20170622T073505/ga_s2am_ard_3-2-1_53KRB_2017-06-22_final.odc-metadata.yaml	2022-10-20 02:04:29.415244+00	opendatacubeusername	\N
196	62dc8743-fc0d-4246-8070-608a7b15f34b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2021/12/01/20211201T024654/ga_s2am_ard_3-2-1_53KQB_2021-12-01_final.odc-metadata.yaml	2022-10-20 02:04:29.425698+00	opendatacubeusername	\N
197	4aa78997-eeb2-481d-8797-be65df918ede	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/03/27/20170328T054441/ga_s2am_ard_3-2-1_53KRB_2017-03-27_final.odc-metadata.yaml	2022-10-20 02:04:29.43454+00	opendatacubeusername	\N
198	5ec4ca2e-0eaf-49c8-9c38-5ea5737919ae	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/06/15/20170615T025809/ga_s2am_ard_3-2-1_53KRB_2017-06-15_final.odc-metadata.yaml	2022-10-20 02:04:29.444067+00	opendatacubeusername	\N
199	05811192-647f-4dd9-99c7-591950d86974	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KQB/2022/01/10/20220110T022746/ga_s2am_ard_3-2-1_53KQB_2022-01-10_final.odc-metadata.yaml	2022-10-20 02:04:29.453073+00	opendatacubeusername	\N
200	59afc0df-1893-4f17-8fc1-739a31717a60	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/03/24/20170324T101836/ga_s2am_ard_3-2-1_53KRB_2017-03-24_final.odc-metadata.yaml	2022-10-20 02:04:29.462014+00	opendatacubeusername	\N
201	fc0f5afd-6bb9-4877-a457-6b901db94e1e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/08/31/20170902T025332/ga_s2am_ard_3-2-1_53KRB_2017-08-31_final.odc-metadata.yaml	2022-10-20 02:04:29.47348+00	opendatacubeusername	\N
202	f93b8c02-6822-48e7-bff9-d9c8e3dd0b36	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/06/30/20180630T023755/ga_s2am_ard_3-2-1_53KRB_2018-06-30_final.odc-metadata.yaml	2022-10-20 02:04:29.48375+00	opendatacubeusername	\N
203	7ef7a5ac-8d60-479a-997b-c0afb4b4d0cc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/10/10/20171010T022449/ga_s2am_ard_3-2-1_53KRB_2017-10-10_final.odc-metadata.yaml	2022-10-20 02:04:29.493946+00	opendatacubeusername	\N
204	23bbae11-6df3-4e16-ba4c-78eb7246a265	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/02/27/20180227T022509/ga_s2am_ard_3-2-1_53KRB_2018-02-27_final.odc-metadata.yaml	2022-10-20 02:04:29.610888+00	opendatacubeusername	\N
205	e47442eb-fe7d-45a3-9aed-5c4bf6f34135	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/04/18/20180418T022800/ga_s2am_ard_3-2-1_53KRB_2018-04-18_final.odc-metadata.yaml	2022-10-20 02:04:29.629213+00	opendatacubeusername	\N
206	ba937d11-adbc-4e2e-ac16-05da4e220dba	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/05/31/20180531T023741/ga_s2am_ard_3-2-1_53KRB_2018-05-31_final.odc-metadata.yaml	2022-10-20 02:04:29.638718+00	opendatacubeusername	\N
207	6f71cd3f-873a-4b6a-a86f-f7aaaa10236d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/09/23/20170923T023558/ga_s2am_ard_3-2-1_53KRB_2017-09-23_final.odc-metadata.yaml	2022-10-20 02:04:29.648625+00	opendatacubeusername	\N
208	0886dd33-8dce-4f93-9b34-d18c7ba73d2d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/12/12/20171212T023630/ga_s2am_ard_3-2-1_53KRB_2017-12-12_final.odc-metadata.yaml	2022-10-20 02:04:29.657707+00	opendatacubeusername	\N
209	65b39c2c-7179-4609-b612-f151612fe7ac	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/05/21/20180521T023623/ga_s2am_ard_3-2-1_53KRB_2018-05-21_final.odc-metadata.yaml	2022-10-20 02:04:29.667381+00	opendatacubeusername	\N
210	df891946-a4ec-411e-a222-fab8beae835d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/01/01/20180101T023533/ga_s2am_ard_3-2-1_53KRB_2018-01-01_final.odc-metadata.yaml	2022-10-20 02:04:29.677322+00	opendatacubeusername	\N
211	34b52010-a271-4547-af52-0c2a52315418	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/03/22/20180322T023642/ga_s2am_ard_3-2-1_53KRB_2018-03-22_final.odc-metadata.yaml	2022-10-20 02:04:29.688866+00	opendatacubeusername	\N
212	147a2647-7672-464c-a1e6-7f9d9d6cb3a9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/06/10/20180610T023804/ga_s2am_ard_3-2-1_53KRB_2018-06-10_final.odc-metadata.yaml	2022-10-20 02:04:29.69913+00	opendatacubeusername	\N
213	bee081f9-460e-4786-9c31-56e8f3e7e9ef	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/03/02/20180302T023457/ga_s2am_ard_3-2-1_53KRB_2018-03-02_final.odc-metadata.yaml	2022-10-20 02:04:29.708396+00	opendatacubeusername	\N
214	aadcef25-ebfb-4798-a50f-b756ecac55a0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/09/20/20170920T022636/ga_s2am_ard_3-2-1_53KRB_2017-09-20_final.odc-metadata.yaml	2022-10-20 02:04:29.718336+00	opendatacubeusername	\N
215	83f22cb7-73de-4f1f-bb54-8c6186b8ddf9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/04/21/20180421T024010/ga_s2am_ard_3-2-1_53KRB_2018-04-21_final.odc-metadata.yaml	2022-10-20 02:04:29.893682+00	opendatacubeusername	\N
216	c8d5c45a-de2e-4f78-bf62-26d07d52667f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/11/19/20171119T040643/ga_s2am_ard_3-2-1_53KRB_2017-11-19_final.odc-metadata.yaml	2022-10-20 02:04:29.908171+00	opendatacubeusername	\N
217	96e976e0-0ee7-473c-8772-082c47ae72fc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/03/29/20180329T022447/ga_s2am_ard_3-2-1_53KRB_2018-03-29_final.odc-metadata.yaml	2022-10-20 02:04:29.9175+00	opendatacubeusername	\N
218	96a6b6b5-729e-4fd3-bdcb-e4933146c86d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/05/08/20180508T022900/ga_s2am_ard_3-2-1_53KRB_2018-05-08_final.odc-metadata.yaml	2022-10-20 02:04:29.92674+00	opendatacubeusername	\N
219	e3d78418-57eb-4d8b-a59e-ee76dfcda052	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/04/28/20180428T023213/ga_s2am_ard_3-2-1_53KRB_2018-04-28_final.odc-metadata.yaml	2022-10-20 02:04:29.93791+00	opendatacubeusername	\N
220	f018e4ad-3e64-49b0-8ead-c277e75500da	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/06/17/20180617T022817/ga_s2am_ard_3-2-1_53KRB_2018-06-17_final.odc-metadata.yaml	2022-10-20 02:04:29.947104+00	opendatacubeusername	\N
221	7574654e-18a3-4650-9fa3-b592b0f69170	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/04/08/20180408T022809/ga_s2am_ard_3-2-1_53KRB_2018-04-08_final.odc-metadata.yaml	2022-10-20 02:04:29.957742+00	opendatacubeusername	\N
222	39b89576-a714-4d92-8721-7497b33019ba	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/02/20/20180220T021550/ga_s2am_ard_3-2-1_53KRB_2018-02-20_final.odc-metadata.yaml	2022-10-20 02:04:29.967141+00	opendatacubeusername	\N
223	95788e4c-90e7-46e6-8fbb-3435719411d0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/04/11/20180411T023908/ga_s2am_ard_3-2-1_53KRB_2018-04-11_final.odc-metadata.yaml	2022-10-20 02:04:29.977561+00	opendatacubeusername	\N
224	8905a22d-88fa-4870-b5a1-4bc3e6006d2d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/11/22/20171122T023520/ga_s2am_ard_3-2-1_53KRB_2017-11-22_final.odc-metadata.yaml	2022-10-20 02:04:29.987215+00	opendatacubeusername	\N
225	085c45de-2bc0-46b9-ab3a-2e87c69648d3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/05/01/20180503T150804/ga_s2am_ard_3-2-1_53KRB_2018-05-01_final.odc-metadata.yaml	2022-10-20 02:04:29.997636+00	opendatacubeusername	\N
226	905c416b-19cc-435d-9ca6-b0b7476b4832	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/06/07/20180607T022839/ga_s2am_ard_3-2-1_53KRB_2018-06-07_final.odc-metadata.yaml	2022-10-20 02:04:30.02714+00	opendatacubeusername	\N
227	93b98b20-7f8b-46a4-bfc6-45149f83e892	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/01/21/20180121T023543/ga_s2am_ard_3-2-1_53KRB_2018-01-21_final.odc-metadata.yaml	2022-10-20 02:04:30.137938+00	opendatacubeusername	\N
228	57257a0f-658d-486c-ae34-34f01649971e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/12/09/20171209T022551/ga_s2am_ard_3-2-1_53KRB_2017-12-09_final.odc-metadata.yaml	2022-10-20 02:04:30.148257+00	opendatacubeusername	\N
229	53e0ecac-f4c2-4376-89f9-8aef403d3da2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/01/18/20180118T022538/ga_s2am_ard_3-2-1_53KRB_2018-01-18_final.odc-metadata.yaml	2022-10-20 02:04:30.157834+00	opendatacubeusername	\N
230	fc36e7b7-a49f-42d2-8edb-2200750684d0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/10/30/20171030T022348/ga_s2am_ard_3-2-1_53KRB_2017-10-30_final.odc-metadata.yaml	2022-10-20 02:04:30.168095+00	opendatacubeusername	\N
231	8fa7c2ed-a141-4c76-b739-e94cbe2455f2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/10/13/20171013T023456/ga_s2am_ard_3-2-1_53KRB_2017-10-13_final.odc-metadata.yaml	2022-10-20 02:04:30.17839+00	opendatacubeusername	\N
232	bf211e4d-ef38-483e-848c-83f2617a81f9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/05/11/20180511T134602/ga_s2am_ard_3-2-1_53KRB_2018-05-11_final.odc-metadata.yaml	2022-10-20 02:04:30.188696+00	opendatacubeusername	\N
233	da92edbb-f23f-4653-88a0-403af00449b3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/03/19/20180319T022428/ga_s2am_ard_3-2-1_53KRB_2018-03-19_final.odc-metadata.yaml	2022-10-20 02:04:30.198813+00	opendatacubeusername	\N
234	aac8566c-4f33-4aa8-ad53-4498e6e8a5ca	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/06/20/20180620T060122/ga_s2am_ard_3-2-1_53KRB_2018-06-20_final.odc-metadata.yaml	2022-10-20 02:04:30.207863+00	opendatacubeusername	\N
235	8f8a3384-ceb6-4ad4-b2e3-38b475904973	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/12/29/20171229T022548/ga_s2am_ard_3-2-1_53KRB_2017-12-29_final.odc-metadata.yaml	2022-10-20 02:04:30.217513+00	opendatacubeusername	\N
236	1e83a7a2-1141-477d-987a-4fbeb2d6bbd1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/04/01/20180401T023935/ga_s2am_ard_3-2-1_53KRB_2018-04-01_final.odc-metadata.yaml	2022-10-20 02:04:30.227313+00	opendatacubeusername	\N
237	88887c46-9ad4-404e-9864-782f2650dbd4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/03/09/20180309T022437/ga_s2am_ard_3-2-1_53KRB_2018-03-09_final.odc-metadata.yaml	2022-10-20 02:04:30.279441+00	opendatacubeusername	\N
238	cddaa9c0-5647-4451-87b6-5d5846688f4b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/03/12/20180312T023558/ga_s2am_ard_3-2-1_53KRB_2018-03-12_final.odc-metadata.yaml	2022-10-20 02:04:30.362564+00	opendatacubeusername	\N
239	e2b598bb-fe29-436e-b770-54eebb66cc8b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/02/10/20180210T023525/ga_s2am_ard_3-2-1_53KRB_2018-02-10_final.odc-metadata.yaml	2022-10-20 02:04:30.377881+00	opendatacubeusername	\N
240	eec87771-8f46-42ce-97fc-cb146fa3780c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/05/18/20180518T022619/ga_s2am_ard_3-2-1_53KRB_2018-05-18_final.odc-metadata.yaml	2022-10-20 02:04:30.387371+00	opendatacubeusername	\N
241	10f9de8d-2380-47dc-87c2-65b55b44f138	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/05/28/20180528T022819/ga_s2am_ard_3-2-1_53KRB_2018-05-28_final.odc-metadata.yaml	2022-10-20 02:04:30.397031+00	opendatacubeusername	\N
242	80e51ff6-861c-4257-8e8f-a4ffcf5bdbf5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/02/07/20180207T022431/ga_s2am_ard_3-2-1_53KRB_2018-02-07_final.odc-metadata.yaml	2022-10-20 02:04:30.406367+00	opendatacubeusername	\N
243	242a61a8-6257-43f2-8ccd-4b288a7cdbec	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2017/11/02/20171102T211012/ga_s2am_ard_3-2-1_53KRB_2017-11-02_final.odc-metadata.yaml	2022-10-20 02:04:30.415603+00	opendatacubeusername	\N
244	52aa24aa-c690-482e-94e3-6c31a6185b9c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/02/17/20180217T021429/ga_s2am_ard_3-2-1_53KRB_2018-02-17_final.odc-metadata.yaml	2022-10-20 02:04:30.425086+00	opendatacubeusername	\N
245	0c6848e0-a544-4d6a-acd3-fb06e1608a65	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/10/18/20181018T024033/ga_s2am_ard_3-2-1_53KRB_2018-10-18_final.odc-metadata.yaml	2022-10-20 02:04:30.434723+00	opendatacubeusername	\N
246	31b178c8-5ebc-4084-ae1b-ffac68d73245	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/12/14/20181214T022218/ga_s2am_ard_3-2-1_53KRB_2018-12-14_final.odc-metadata.yaml	2022-10-20 02:04:30.444096+00	opendatacubeusername	\N
247	35e2104b-5f43-47c3-afca-e0c6e5cae3a0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/07/27/20180727T022622/ga_s2am_ard_3-2-1_53KRB_2018-07-27_final.odc-metadata.yaml	2022-10-20 02:04:30.547119+00	opendatacubeusername	\N
248	aa8fe34a-a733-43d2-b37f-45c730d6a425	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/12/17/20181217T022930/ga_s2am_ard_3-2-1_53KRB_2018-12-17_final.odc-metadata.yaml	2022-10-20 02:04:30.582501+00	opendatacubeusername	\N
249	bc5c0f3f-9a62-4dc8-8fd5-65e699417321	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/01/03/20190103T022128/ga_s2am_ard_3-2-1_53KRB_2019-01-03_final.odc-metadata.yaml	2022-10-20 02:04:30.591628+00	opendatacubeusername	\N
250	9d38bbeb-76ed-4ad3-9903-a365563ecc97	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/01/13/20190113T022400/ga_s2am_ard_3-2-1_53KRB_2019-01-13_final.odc-metadata.yaml	2022-10-20 02:04:30.600392+00	opendatacubeusername	\N
251	4f8ed0f7-ce32-48f3-8adc-9ea638e2fc1f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/08/06/20180806T022703/ga_s2am_ard_3-2-1_53KRB_2018-08-06_final.odc-metadata.yaml	2022-10-20 02:04:30.609943+00	opendatacubeusername	\N
252	26bdfa83-73c8-41f4-9bd5-5c1919ac5dd8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/08/29/20180829T023521/ga_s2am_ard_3-2-1_53KRB_2018-08-29_final.odc-metadata.yaml	2022-10-20 02:04:30.620166+00	opendatacubeusername	\N
253	10d73575-c2dc-4769-9054-205850850705	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/01/23/20190123T022338/ga_s2am_ard_3-2-1_53KRB_2019-01-23_final.odc-metadata.yaml	2022-10-20 02:04:30.629537+00	opendatacubeusername	\N
254	9ab5dfe3-6d68-4563-8dc3-86615a1a1d49	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/09/05/20180905T022557/ga_s2am_ard_3-2-1_53KRB_2018-09-05_final.odc-metadata.yaml	2022-10-20 02:04:30.638861+00	opendatacubeusername	\N
255	83161b8e-6a19-495d-ac91-9abb1c7d9f16	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/10/08/20181010T151037/ga_s2am_ard_3-2-1_53KRB_2018-10-08_final.odc-metadata.yaml	2022-10-20 02:04:30.648287+00	opendatacubeusername	\N
256	a83f4c98-2eaf-4aec-b11e-82500c0bc707	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/08/16/20180816T023252/ga_s2am_ard_3-2-1_53KRB_2018-08-16_final.odc-metadata.yaml	2022-10-20 02:04:30.657289+00	opendatacubeusername	\N
257	ad71ad92-7a8d-4ed6-82c7-512276e97291	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/07/07/20180707T022738/ga_s2am_ard_3-2-1_53KRB_2018-07-07_final.odc-metadata.yaml	2022-10-20 02:04:30.666512+00	opendatacubeusername	\N
258	2358ea6e-fe35-42dd-b50c-b37d3f217838	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/09/25/20180925T022919/ga_s2am_ard_3-2-1_53KRB_2018-09-25_final.odc-metadata.yaml	2022-10-20 02:04:30.67626+00	opendatacubeusername	\N
259	cf21ff30-5000-47c7-8ae0-fb5efc81fbf9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/11/04/20181104T023816/ga_s2am_ard_3-2-1_53KRB_2018-11-04_final.odc-metadata.yaml	2022-10-20 02:04:30.717934+00	opendatacubeusername	\N
260	29af164d-bbf4-4fb3-a24d-62eac83375de	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/01/06/20190106T023454/ga_s2am_ard_3-2-1_53KRB_2019-01-06_final.odc-metadata.yaml	2022-10-20 02:04:30.810854+00	opendatacubeusername	\N
261	292721fd-971c-41a3-97e2-d143c2bf167d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/08/09/20180809T023651/ga_s2am_ard_3-2-1_53KRB_2018-08-09_final.odc-metadata.yaml	2022-10-20 02:04:30.824949+00	opendatacubeusername	\N
262	6b2ff701-a07e-4548-b5f9-fc3bfbf01bcd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/08/26/20180826T024552/ga_s2am_ard_3-2-1_53KRB_2018-08-26_final.odc-metadata.yaml	2022-10-20 02:04:30.834181+00	opendatacubeusername	\N
263	9a061ae4-57c1-4278-a648-8ffb2307a093	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/12/04/20181204T022307/ga_s2am_ard_3-2-1_53KRB_2018-12-04_final.odc-metadata.yaml	2022-10-20 02:04:30.843147+00	opendatacubeusername	\N
264	452a2919-bb9b-4dd9-a6b5-8917bdb3a243	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/07/20/20180720T023644/ga_s2am_ard_3-2-1_53KRB_2018-07-20_final.odc-metadata.yaml	2022-10-20 02:04:30.85224+00	opendatacubeusername	\N
265	050774ef-0832-4ee3-9dd5-dc70e3fe5866	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/11/14/20181114T022943/ga_s2am_ard_3-2-1_53KRB_2018-11-14_final.odc-metadata.yaml	2022-10-20 02:04:30.861211+00	opendatacubeusername	\N
266	2a1ef167-8e9c-45f7-8d71-70edc61df4cd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/11/27/20181127T023318/ga_s2am_ard_3-2-1_53KRB_2018-11-27_final.odc-metadata.yaml	2022-10-20 02:04:30.872153+00	opendatacubeusername	\N
267	2ead2346-3dba-4aaf-b625-9abe7db88d64	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/12/07/20181207T023304/ga_s2am_ard_3-2-1_53KRB_2018-12-07_final.odc-metadata.yaml	2022-10-20 02:04:30.882143+00	opendatacubeusername	\N
268	3c3bee4e-ceea-4b01-960a-ff6231340f0e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/11/24/20181124T022351/ga_s2am_ard_3-2-1_53KRB_2018-11-24_final.odc-metadata.yaml	2022-10-20 02:04:30.892723+00	opendatacubeusername	\N
269	4df3668c-c09b-48af-8f2b-e1ab2308dc48	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/09/18/20180918T023809/ga_s2am_ard_3-2-1_53KRB_2018-09-18_final.odc-metadata.yaml	2022-10-20 02:04:30.901993+00	opendatacubeusername	\N
270	f47d1078-cb17-43e1-a07d-88ca1e33c769	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/09/08/20180908T023636/ga_s2am_ard_3-2-1_53KRB_2018-09-08_final.odc-metadata.yaml	2022-10-20 02:04:30.911776+00	opendatacubeusername	\N
271	14fbc298-b02d-4f33-b99b-145147aaf03d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/10/15/20181015T023023/ga_s2am_ard_3-2-1_53KRB_2018-10-15_final.odc-metadata.yaml	2022-10-20 02:04:30.922695+00	opendatacubeusername	\N
272	69d3f6d2-dad5-4388-a193-0eb3a833abb6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/07/17/20180717T023904/ga_s2am_ard_3-2-1_53KRB_2018-07-17_final.odc-metadata.yaml	2022-10-20 02:04:30.931866+00	opendatacubeusername	\N
273	e6de2515-9b45-406e-9add-ea7e3feeacfc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/06/27/20180627T022918/ga_s2am_ard_3-2-1_53KRB_2018-06-27_final.odc-metadata.yaml	2022-10-20 02:04:30.99545+00	opendatacubeusername	\N
274	68355053-ba4f-474a-b831-6ddc21797690	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/12/24/20181224T022241/ga_s2am_ard_3-2-1_53KRB_2018-12-24_final.odc-metadata.yaml	2022-10-20 02:04:31.089736+00	opendatacubeusername	\N
275	e3b90403-60d2-4aa4-9e42-e35225f6f999	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/07/10/20180710T023659/ga_s2am_ard_3-2-1_53KRB_2018-07-10_final.odc-metadata.yaml	2022-10-20 02:04:31.133877+00	opendatacubeusername	\N
276	624743bc-1cce-4be0-9458-230f60d51cc9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/10/05/20181005T023337/ga_s2am_ard_3-2-1_53KRB_2018-10-05_final.odc-metadata.yaml	2022-10-20 02:04:31.143467+00	opendatacubeusername	\N
277	c8bd65b8-10c8-47aa-9826-eb3b793da953	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/11/07/20181107T040430/ga_s2am_ard_3-2-1_53KRB_2018-11-07_final.odc-metadata.yaml	2022-10-20 02:04:31.152628+00	opendatacubeusername	\N
278	38ebb09d-21af-4e5b-8fb4-81c80c679a83	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/01/16/20190116T023341/ga_s2am_ard_3-2-1_53KRB_2019-01-16_final.odc-metadata.yaml	2022-10-20 02:04:31.161277+00	opendatacubeusername	\N
279	315874d7-525f-4198-9a8a-a17def57f76a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/10/28/20181028T023934/ga_s2am_ard_3-2-1_53KRB_2018-10-28_final.odc-metadata.yaml	2022-10-20 02:04:31.170769+00	opendatacubeusername	\N
280	679624e4-e390-45aa-a066-6afc0c8b3e1c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/07/30/20180730T023638/ga_s2am_ard_3-2-1_53KRB_2018-07-30_final.odc-metadata.yaml	2022-10-20 02:04:31.180303+00	opendatacubeusername	\N
281	5060e3ae-1afc-4e42-ba73-5e45719adcea	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/11/17/20181117T023833/ga_s2am_ard_3-2-1_53KRB_2018-11-17_final.odc-metadata.yaml	2022-10-20 02:04:31.19119+00	opendatacubeusername	\N
282	c88fe478-5410-4bdb-b3e1-fd5d49ad75ee	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/10/25/20181025T022855/ga_s2am_ard_3-2-1_53KRB_2018-10-25_final.odc-metadata.yaml	2022-10-20 02:04:31.200186+00	opendatacubeusername	\N
283	fd6239d2-e105-47e7-88d1-f099ad77911e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/08/19/20180819T023658/ga_s2am_ard_3-2-1_53KRB_2018-08-19_final.odc-metadata.yaml	2022-10-20 02:04:31.210343+00	opendatacubeusername	\N
284	339460c7-2eea-4051-84c2-11d46ff8140e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/09/28/20180929T115100/ga_s2am_ard_3-2-1_53KRB_2018-09-28_final.odc-metadata.yaml	2022-10-20 02:04:31.219519+00	opendatacubeusername	\N
285	dddb70bc-725e-45b4-b9cd-fb933eeeaa67	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/09/15/20180915T022752/ga_s2am_ard_3-2-1_53KRB_2018-09-15_final.odc-metadata.yaml	2022-10-20 02:04:31.22993+00	opendatacubeusername	\N
286	98f9a791-d505-40ae-82dc-5a9854c4d72c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2018/12/27/20181227T023259/ga_s2am_ard_3-2-1_53KRB_2018-12-27_final.odc-metadata.yaml	2022-10-20 02:04:31.239891+00	opendatacubeusername	\N
287	54e8dbac-8507-4e8a-b774-1b2fcbfa98ae	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/07/02/20190702T171900/ga_s2am_ard_3-2-1_53KRB_2019-07-02_final.odc-metadata.yaml	2022-10-20 02:04:31.250363+00	opendatacubeusername	\N
288	152c7ae0-fe46-45b7-985f-f6ada71066db	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/08/14/20190814T023424/ga_s2am_ard_3-2-1_53KRB_2019-08-14_final.odc-metadata.yaml	2022-10-20 02:04:31.366204+00	opendatacubeusername	\N
289	2de884c1-4154-4dc1-9b4b-1fa34e734bd7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/04/06/20190406T023715/ga_s2am_ard_3-2-1_53KRB_2019-04-06_final.odc-metadata.yaml	2022-10-20 02:04:31.386276+00	opendatacubeusername	\N
290	82b2801b-821c-49fa-acb9-35bb06cd87c0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/06/15/20190615T023346/ga_s2am_ard_3-2-1_53KRB_2019-06-15_final.odc-metadata.yaml	2022-10-20 02:04:31.395669+00	opendatacubeusername	\N
291	6af8e107-f354-4a0a-b0c6-0e813a223711	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/05/23/20190523T041004/ga_s2am_ard_3-2-1_53KRB_2019-05-23_final.odc-metadata.yaml	2022-10-20 02:04:31.404313+00	opendatacubeusername	\N
292	335b49b4-45c5-43c1-b1dc-16cd4afc79e2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/06/05/20190605T023835/ga_s2am_ard_3-2-1_53KRB_2019-06-05_final.odc-metadata.yaml	2022-10-20 02:04:31.414058+00	opendatacubeusername	\N
293	7687fdf3-1644-4a8b-8634-8762f3d9069a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/08/31/20190831T023044/ga_s2am_ard_3-2-1_53KRB_2019-08-31_final.odc-metadata.yaml	2022-10-20 02:04:31.423252+00	opendatacubeusername	\N
294	4af62fc3-ccad-43f6-a060-0e32a9d57c98	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/03/14/20190314T022544/ga_s2am_ard_3-2-1_53KRB_2019-03-14_final.odc-metadata.yaml	2022-10-20 02:04:31.43508+00	opendatacubeusername	\N
295	33982407-b78b-4f52-9e24-a1d2c85fbf48	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/04/23/20190423T022940/ga_s2am_ard_3-2-1_53KRB_2019-04-23_final.odc-metadata.yaml	2022-10-20 02:04:31.445014+00	opendatacubeusername	\N
296	d85dedeb-052e-450b-ad48-eb7891839998	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/05/03/20190503T022922/ga_s2am_ard_3-2-1_53KRB_2019-05-03_final.odc-metadata.yaml	2022-10-20 02:04:31.454445+00	opendatacubeusername	\N
297	d19980fd-5fb6-4563-aef9-fbaaffecc70c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/05/06/20190506T023653/ga_s2am_ard_3-2-1_53KRB_2019-05-06_final.odc-metadata.yaml	2022-10-20 02:04:31.466645+00	opendatacubeusername	\N
298	728d8b48-aba3-4229-b416-34ac9ce96f3b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/07/15/20190715T023255/ga_s2am_ard_3-2-1_53KRB_2019-07-15_final.odc-metadata.yaml	2022-10-20 02:04:31.476771+00	opendatacubeusername	\N
299	df75b157-13d5-46fb-ab6f-b61b8748d924	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/07/25/20190725T023701/ga_s2am_ard_3-2-1_53KRB_2019-07-25_final.odc-metadata.yaml	2022-10-20 02:04:31.600886+00	opendatacubeusername	\N
300	fd5c06d0-3a51-425a-a71c-13bdd017df45	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/04/13/20190413T023014/ga_s2am_ard_3-2-1_53KRB_2019-04-13_final.odc-metadata.yaml	2022-10-20 02:04:31.614289+00	opendatacubeusername	\N
301	8c35ccb3-1b8f-4ac7-8ba0-1dc09d893c71	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/07/22/20190722T022827/ga_s2am_ard_3-2-1_53KRB_2019-07-22_final.odc-metadata.yaml	2022-10-20 02:04:31.623785+00	opendatacubeusername	\N
302	75786c62-3d35-4406-97cb-5910eb29b9a6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/08/01/20190801T040547/ga_s2am_ard_3-2-1_53KRB_2019-08-01_final.odc-metadata.yaml	2022-10-20 02:04:31.633025+00	opendatacubeusername	\N
303	c1d71a58-5e0c-44df-8de1-288c1420d2d1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/08/04/20190804T023802/ga_s2am_ard_3-2-1_53KRB_2019-08-04_final.odc-metadata.yaml	2022-10-20 02:04:31.642021+00	opendatacubeusername	\N
304	973dfa96-6908-4e78-9ed9-ff369e250619	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/04/03/20190404T065347/ga_s2am_ard_3-2-1_53KRB_2019-04-03_final.odc-metadata.yaml	2022-10-20 02:04:31.651321+00	opendatacubeusername	\N
305	5a433310-5984-48c9-aadc-7263e6461099	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/02/25/20190225T023811/ga_s2am_ard_3-2-1_53KRB_2019-02-25_final.odc-metadata.yaml	2022-10-20 02:04:31.661249+00	opendatacubeusername	\N
306	fbcbf50a-eb54-475f-abc0-5cafc00ce33a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/07/05/20190705T023914/ga_s2am_ard_3-2-1_53KRB_2019-07-05_final.odc-metadata.yaml	2022-10-20 02:04:31.67193+00	opendatacubeusername	\N
307	699b86fb-827c-48b4-bb8c-dde6912fd36e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/04/16/20190416T023356/ga_s2am_ard_3-2-1_53KRB_2019-04-16_final.odc-metadata.yaml	2022-10-20 02:04:31.680865+00	opendatacubeusername	\N
308	d1aa1ddb-050b-451c-856c-5cd3249d2e15	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/05/26/20190526T023858/ga_s2am_ard_3-2-1_53KRB_2019-05-26_final.odc-metadata.yaml	2022-10-20 02:04:31.690377+00	opendatacubeusername	\N
309	d21517ee-04d5-41a0-9a47-5651899425e3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/08/21/20190821T023112/ga_s2am_ard_3-2-1_53KRB_2019-08-21_final.odc-metadata.yaml	2022-10-20 02:04:31.700064+00	opendatacubeusername	\N
310	319b176f-d2dd-46f3-b195-ca00d991e323	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/02/05/20190205T023638/ga_s2am_ard_3-2-1_53KRB_2019-02-05_final.odc-metadata.yaml	2022-10-20 02:04:31.710927+00	opendatacubeusername	\N
311	aede54f6-ea7b-4639-b334-0cd36718b3e7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/03/27/20190327T023949/ga_s2am_ard_3-2-1_53KRB_2019-03-27_final.odc-metadata.yaml	2022-10-20 02:04:31.729232+00	opendatacubeusername	\N
312	e1b06409-3376-4865-8b3e-5c756bace051	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/04/26/20190426T023950/ga_s2am_ard_3-2-1_53KRB_2019-04-26_final.odc-metadata.yaml	2022-10-20 02:04:31.845281+00	opendatacubeusername	\N
313	b7e9f123-3187-4af9-a654-c5d146aed917	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/05/16/20190516T023755/ga_s2am_ard_3-2-1_53KRB_2019-05-16_final.odc-metadata.yaml	2022-10-20 02:04:31.859342+00	opendatacubeusername	\N
314	a8ddacd9-2fdd-4d09-8cd2-69cec22ad929	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/06/25/20190625T024321/ga_s2am_ard_3-2-1_53KRB_2019-06-25_final.odc-metadata.yaml	2022-10-20 02:04:31.868348+00	opendatacubeusername	\N
315	6dc6e9e8-5a3d-4721-a31c-2cac541c7bcc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/01/26/20190126T023555/ga_s2am_ard_3-2-1_53KRB_2019-01-26_final.odc-metadata.yaml	2022-10-20 02:04:31.877554+00	opendatacubeusername	\N
316	0fab8e9b-8410-49c6-a213-9c7e983719d0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/05/13/20190513T022815/ga_s2am_ard_3-2-1_53KRB_2019-05-13_final.odc-metadata.yaml	2022-10-20 02:04:31.942972+00	opendatacubeusername	\N
317	e444dd55-2c23-45d2-b865-d5025e1b98ce	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/06/12/20190612T022959/ga_s2am_ard_3-2-1_53KRB_2019-06-12_final.odc-metadata.yaml	2022-10-20 02:04:31.952242+00	opendatacubeusername	\N
318	0c46772d-cc2c-4a13-b99b-935d8c5a1a75	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/02/15/20190215T024041/ga_s2am_ard_3-2-1_53KRB_2019-02-15_final.odc-metadata.yaml	2022-10-20 02:04:31.972903+00	opendatacubeusername	\N
319	3931ba0f-78cf-4b24-9a8f-1b9de2a0c701	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/02/12/20190212T022518/ga_s2am_ard_3-2-1_53KRB_2019-02-12_final.odc-metadata.yaml	2022-10-20 02:04:32.091825+00	opendatacubeusername	\N
320	ba3e0ef3-fa90-420b-893a-9efe43bb96b5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/03/17/20190317T023004/ga_s2am_ard_3-2-1_53KRB_2019-03-17_final.odc-metadata.yaml	2022-10-20 02:04:32.102584+00	opendatacubeusername	\N
321	50e6c449-ad65-4940-896e-67691ff78565	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/02/22/20190222T022858/ga_s2am_ard_3-2-1_53KRB_2019-02-22_final.odc-metadata.yaml	2022-10-20 02:04:32.112957+00	opendatacubeusername	\N
322	8be6c3c3-e356-4d6f-80af-e9fede23becf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/08/11/20190811T022953/ga_s2am_ard_3-2-1_53KRB_2019-08-11_final.odc-metadata.yaml	2022-10-20 02:04:32.122782+00	opendatacubeusername	\N
323	0e88b957-c6e2-4a0e-a498-e47f9751bf71	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/07/12/20190712T023637/ga_s2am_ard_3-2-1_53KRB_2019-07-12_final.odc-metadata.yaml	2022-10-20 02:04:32.132353+00	opendatacubeusername	\N
324	68b3ef77-046d-4c26-94e2-78c81d41e99f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/03/07/20190307T023729/ga_s2am_ard_3-2-1_53KRB_2019-03-07_final.odc-metadata.yaml	2022-10-20 02:04:32.142911+00	opendatacubeusername	\N
325	1c7bba57-5631-4fbf-af60-c4fdb29be67f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/02/02/20190202T022639/ga_s2am_ard_3-2-1_53KRB_2019-02-02_final.odc-metadata.yaml	2022-10-20 02:04:32.153003+00	opendatacubeusername	\N
326	257bdd96-b27b-487b-a677-7c1b670e758a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/03/04/20190304T022835/ga_s2am_ard_3-2-1_53KRB_2019-03-04_final.odc-metadata.yaml	2022-10-20 02:04:32.162348+00	opendatacubeusername	\N
327	63ea3835-0f39-45eb-98f1-ad2c4e9b82b0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/06/02/20190602T022933/ga_s2am_ard_3-2-1_53KRB_2019-06-02_final.odc-metadata.yaml	2022-10-20 02:04:32.17267+00	opendatacubeusername	\N
328	66e9df6b-7a7f-4fb8-b59f-a01cf4f4f182	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/03/24/20190324T022857/ga_s2am_ard_3-2-1_53KRB_2019-03-24_final.odc-metadata.yaml	2022-10-20 02:04:32.182743+00	opendatacubeusername	\N
329	20228a5b-dab4-4ee0-9542-dc20a7682544	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/01/08/20200108T022532/ga_s2am_ard_3-2-1_53KRB_2020-01-08_final.odc-metadata.yaml	2022-10-20 02:04:32.279605+00	opendatacubeusername	\N
330	cbfc0473-468d-4fb9-8a32-93da29509baa	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/01/28/20200128T022648/ga_s2am_ard_3-2-1_53KRB_2020-01-28_final.odc-metadata.yaml	2022-10-20 02:04:32.322507+00	opendatacubeusername	\N
331	5c4af324-3a1e-482f-9d11-3a5dc2031529	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/03/08/20200308T023637/ga_s2am_ard_3-2-1_53KRB_2020-03-08_final.odc-metadata.yaml	2022-10-20 02:04:32.334639+00	opendatacubeusername	\N
332	141efd4b-565a-459b-9278-a7760d6bcd6d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/10/10/20191010T023039/ga_s2am_ard_3-2-1_53KRB_2019-10-10_final.odc-metadata.yaml	2022-10-20 02:04:32.34549+00	opendatacubeusername	\N
333	93ba64e1-cce8-40f8-94c5-a52b7e771c0b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/01/21/20200121T023859/ga_s2am_ard_3-2-1_53KRB_2020-01-21_final.odc-metadata.yaml	2022-10-20 02:04:32.356136+00	opendatacubeusername	\N
334	b893da9f-626d-4072-b9f4-451242635eb2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/02/20/20200220T024225/ga_s2am_ard_3-2-1_53KRB_2020-02-20_final.odc-metadata.yaml	2022-10-20 02:04:32.366245+00	opendatacubeusername	\N
335	a205b78d-c5b0-4c26-8e2f-873c318e9fc1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/03/18/20200318T023321/ga_s2am_ard_3-2-1_53KRB_2020-03-18_final.odc-metadata.yaml	2022-10-20 02:04:32.377504+00	opendatacubeusername	\N
336	13b786a7-786f-4608-916c-8e541c6a142f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/10/13/20191013T023348/ga_s2am_ard_3-2-1_53KRB_2019-10-13_final.odc-metadata.yaml	2022-10-20 02:04:32.389313+00	opendatacubeusername	\N
337	39050241-d3d5-4be3-a5b6-df393c84f3cf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/11/29/20191129T022339/ga_s2am_ard_3-2-1_53KRB_2019-11-29_final.odc-metadata.yaml	2022-10-20 02:04:32.399269+00	opendatacubeusername	\N
338	7c3e7730-b7b8-4550-b10c-2d27d0d6923f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/02/17/20200217T023358/ga_s2am_ard_3-2-1_53KRB_2020-02-17_final.odc-metadata.yaml	2022-10-20 02:04:32.410345+00	opendatacubeusername	\N
339	cd116f94-ae62-4cc0-8940-cab57bbcaf63	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/10/30/20191030T022927/ga_s2am_ard_3-2-1_53KRB_2019-10-30_final.odc-metadata.yaml	2022-10-20 02:04:32.420609+00	opendatacubeusername	\N
340	08d8a5e1-ce56-4740-be2b-cb28a1f3130a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/01/11/20200111T022606/ga_s2am_ard_3-2-1_53KRB_2020-01-11_final.odc-metadata.yaml	2022-10-20 02:04:32.432672+00	opendatacubeusername	\N
341	d851adff-b5fa-4db4-acad-24bc718afd82	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/09/20/20190920T022910/ga_s2am_ard_3-2-1_53KRB_2019-09-20_final.odc-metadata.yaml	2022-10-20 02:04:32.450204+00	opendatacubeusername	\N
342	e8c7e28c-96c8-4aa5-9967-d65f8377264f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/01/18/20200118T022618/ga_s2am_ard_3-2-1_53KRB_2020-01-18_final.odc-metadata.yaml	2022-10-20 02:04:32.570796+00	opendatacubeusername	\N
343	c7ad1ea4-d599-4aec-ac3b-a64da8c9efa9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/10/03/20191003T024238/ga_s2am_ard_3-2-1_53KRB_2019-10-03_final.odc-metadata.yaml	2022-10-20 02:04:32.586289+00	opendatacubeusername	\N
344	eb90057f-4dec-4aec-b23a-4b2c23161687	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/08/24/20190824T023858/ga_s2am_ard_3-2-1_53KRB_2019-08-24_final.odc-metadata.yaml	2022-10-20 02:04:32.596829+00	opendatacubeusername	\N
345	12027df2-e94e-43b2-8202-bd8bc20481dd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/11/09/20191109T022837/ga_s2am_ard_3-2-1_53KRB_2019-11-09_final.odc-metadata.yaml	2022-10-20 02:04:32.607108+00	opendatacubeusername	\N
346	00260f70-4df4-4e26-ac50-723ece6327a1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/09/10/20190910T023226/ga_s2am_ard_3-2-1_53KRB_2019-09-10_final.odc-metadata.yaml	2022-10-20 02:04:32.618904+00	opendatacubeusername	\N
347	faf6273c-5639-4089-aaad-217d7e5f71a8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/09/30/20190930T022952/ga_s2am_ard_3-2-1_53KRB_2019-09-30_final.odc-metadata.yaml	2022-10-20 02:04:32.630078+00	opendatacubeusername	\N
348	c8b3eee0-302c-4b0e-83f8-bbab160c2848	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/09/03/20190903T023936/ga_s2am_ard_3-2-1_53KRB_2019-09-03_final.odc-metadata.yaml	2022-10-20 02:04:32.641361+00	opendatacubeusername	\N
349	40553123-5dfd-4739-a3d6-4fb3dd167e55	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/09/13/20190913T023311/ga_s2am_ard_3-2-1_53KRB_2019-09-13_final.odc-metadata.yaml	2022-10-20 02:04:32.653089+00	opendatacubeusername	\N
350	d1f88f50-67dc-4fa0-b62c-2fc9dd7057f9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/03/11/20200311T023323/ga_s2am_ard_3-2-1_53KRB_2020-03-11_final.odc-metadata.yaml	2022-10-20 02:04:32.665271+00	opendatacubeusername	\N
351	6917d33d-ba8a-4ace-9cb4-d6e271552949	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/12/19/20191219T022306/ga_s2am_ard_3-2-1_53KRB_2019-12-19_final.odc-metadata.yaml	2022-10-20 02:04:32.675952+00	opendatacubeusername	\N
352	7a6e6fd6-7365-49db-81ac-e56524369255	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/12/29/20191229T022328/ga_s2am_ard_3-2-1_53KRB_2019-12-29_final.odc-metadata.yaml	2022-10-20 02:04:32.688956+00	opendatacubeusername	\N
353	e0c04dab-4025-4974-95c3-62254b3dc369	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/02/27/20200227T023712/ga_s2am_ard_3-2-1_53KRB_2020-02-27_final.odc-metadata.yaml	2022-10-20 02:04:32.782431+00	opendatacubeusername	\N
354	27dd8fc5-7c09-4063-bc8d-f42b50c80e38	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/10/20/20191020T022900/ga_s2am_ard_3-2-1_53KRB_2019-10-20_final.odc-metadata.yaml	2022-10-20 02:04:32.82984+00	opendatacubeusername	\N
355	acd444e5-8047-4cc0-90c2-c78ebeb34958	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/12/09/20191209T022334/ga_s2am_ard_3-2-1_53KRB_2019-12-09_final.odc-metadata.yaml	2022-10-20 02:04:32.840011+00	opendatacubeusername	\N
356	cf42b250-60d2-40cf-9620-72ca15d91e4a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/12/22/20191222T023400/ga_s2am_ard_3-2-1_53KRB_2019-12-22_final.odc-metadata.yaml	2022-10-20 02:04:32.850062+00	opendatacubeusername	\N
357	a23a83ae-7335-4d6c-96f4-56e99a341220	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/11/19/20191119T022617/ga_s2am_ard_3-2-1_53KRB_2019-11-19_final.odc-metadata.yaml	2022-10-20 02:04:32.859846+00	opendatacubeusername	\N
358	4bf342c5-596f-40d8-bdd3-7926c16aca8b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/02/10/20200210T023221/ga_s2am_ard_3-2-1_53KRB_2020-02-10_final.odc-metadata.yaml	2022-10-20 02:04:32.871026+00	opendatacubeusername	\N
359	5e87c34c-7d4f-496d-9135-f07e2bb3fbb3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/11/02/20191102T023750/ga_s2am_ard_3-2-1_53KRB_2019-11-02_final.odc-metadata.yaml	2022-10-20 02:04:32.951345+00	opendatacubeusername	\N
360	f38f545c-8bdd-44f3-b9cf-f452ba57e694	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/03/01/20200301T025057/ga_s2am_ard_3-2-1_53KRB_2020-03-01_final.odc-metadata.yaml	2022-10-20 02:04:33.070494+00	opendatacubeusername	\N
361	70d8a627-6ee8-4d4a-b914-531136e7ce46	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/03/28/20200328T023550/ga_s2am_ard_3-2-1_53KRB_2020-03-28_final.odc-metadata.yaml	2022-10-20 02:04:33.080791+00	opendatacubeusername	\N
362	a55699f4-e5ef-44f5-8720-63a3659b6c82	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/01/31/20200131T024055/ga_s2am_ard_3-2-1_53KRB_2020-01-31_final.odc-metadata.yaml	2022-10-20 02:04:33.0908+00	opendatacubeusername	\N
363	3079462d-ac03-41ca-b6b4-6b99ae9efedf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/11/12/20191112T022358/ga_s2am_ard_3-2-1_53KRB_2019-11-12_final.odc-metadata.yaml	2022-10-20 02:04:33.10104+00	opendatacubeusername	\N
364	f35014fa-46ae-4ba1-9553-6f9b2b7ef32b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/09/23/20190923T024027/ga_s2am_ard_3-2-1_53KRB_2019-09-23_final.odc-metadata.yaml	2022-10-20 02:04:33.111643+00	opendatacubeusername	\N
365	6cf7cf89-6657-421a-8451-d42198c64997	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/12/02/20191202T024547/ga_s2am_ard_3-2-1_53KRB_2019-12-02_final.odc-metadata.yaml	2022-10-20 02:04:33.122902+00	opendatacubeusername	\N
366	41b4bb1c-db67-4538-919e-f6725733fb13	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/10/23/20191023T035533/ga_s2am_ard_3-2-1_53KRB_2019-10-23_final.odc-metadata.yaml	2022-10-20 02:04:33.134257+00	opendatacubeusername	\N
367	ea2de0e0-3754-4264-8307-0e3c48699853	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/12/12/20191212T023409/ga_s2am_ard_3-2-1_53KRB_2019-12-12_final.odc-metadata.yaml	2022-10-20 02:04:33.14506+00	opendatacubeusername	\N
368	1a505ceb-3156-4a92-9b27-368038819373	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/02/07/20200207T022639/ga_s2am_ard_3-2-1_53KRB_2020-02-07_final.odc-metadata.yaml	2022-10-20 02:04:33.156382+00	opendatacubeusername	\N
369	8985a2f4-8518-40db-a792-9af9e542bca4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2019/11/22/20191122T023442/ga_s2am_ard_3-2-1_53KRB_2019-11-22_final.odc-metadata.yaml	2022-10-20 02:04:33.167141+00	opendatacubeusername	\N
370	bcf983a6-40e7-4313-9f17-21010631a3de	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/08/08/20200808T023946/ga_s2am_ard_3-2-1_53KRB_2020-08-08_final.odc-metadata.yaml	2022-10-20 02:04:33.17745+00	opendatacubeusername	\N
371	7cc18ff7-bd26-40a5-a34b-c4bb8614a0d3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/07/26/20200726T024809/ga_s2am_ard_3-2-1_53KRB_2020-07-26_final.odc-metadata.yaml	2022-10-20 02:04:33.188002+00	opendatacubeusername	\N
372	246594e4-6ef3-4351-b275-796c5f7a6bc0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/07/16/20200716T023718/ga_s2am_ard_3-2-1_53KRB_2020-07-16_final.odc-metadata.yaml	2022-10-20 02:04:33.197679+00	opendatacubeusername	\N
373	dbdb9828-bb34-4bb5-abb1-6771e5716995	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/08/25/20200825T023916/ga_s2am_ard_3-2-1_53KRB_2020-08-25_final.odc-metadata.yaml	2022-10-20 02:04:33.30565+00	opendatacubeusername	\N
374	ad172639-9623-4fbf-ab1b-f2829d614317	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/09/07/20200907T024514/ga_s2am_ard_3-2-1_53KRB_2020-09-07_final.odc-metadata.yaml	2022-10-20 02:04:33.340055+00	opendatacubeusername	\N
375	4479ca07-ba58-45b1-9de5-69dbf4bf11d2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/10/17/20201017T024826/ga_s2am_ard_3-2-1_53KRB_2020-10-17_final.odc-metadata.yaml	2022-10-20 02:04:33.350558+00	opendatacubeusername	\N
376	1113908a-c385-46c5-a7ff-4213e5a68b70	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/11/13/20201113T024241/ga_s2am_ard_3-2-1_53KRB_2020-11-13_final.odc-metadata.yaml	2022-10-20 02:04:33.360854+00	opendatacubeusername	\N
377	9885a32d-7da1-4d57-a6c3-f1eb92089aa3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/09/17/20200917T023852/ga_s2am_ard_3-2-1_53KRB_2020-09-17_final.odc-metadata.yaml	2022-10-20 02:04:33.371429+00	opendatacubeusername	\N
378	b9121b3d-386f-4585-9ef2-f468b23a8ed7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/03/31/20200331T024307/ga_s2am_ard_3-2-1_53KRB_2020-03-31_final.odc-metadata.yaml	2022-10-20 02:04:33.381653+00	opendatacubeusername	\N
379	d633c3a2-ec09-4192-9ead-e24274a83a49	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/10/07/20201007T050728/ga_s2am_ard_3-2-1_53KRB_2020-10-07_final.odc-metadata.yaml	2022-10-20 02:04:33.393515+00	opendatacubeusername	\N
380	dc695515-ac9b-4ac0-b733-717cc11337b3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/09/04/20200904T023333/ga_s2am_ard_3-2-1_53KRB_2020-09-04_final.odc-metadata.yaml	2022-10-20 02:04:33.403578+00	opendatacubeusername	\N
381	7a07bfc6-ec4f-4824-98ae-e73ce06a0dff	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/06/06/20200606T023655/ga_s2am_ard_3-2-1_53KRB_2020-06-06_final.odc-metadata.yaml	2022-10-20 02:04:33.413801+00	opendatacubeusername	\N
382	0ca49c08-cf09-4809-b787-4048c9ded11e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/04/10/20200410T023530/ga_s2am_ard_3-2-1_53KRB_2020-04-10_final.odc-metadata.yaml	2022-10-20 02:04:33.423971+00	opendatacubeusername	\N
383	9754e584-f3fa-4d3f-9bee-52fa6a2f8592	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/09/27/20200927T023630/ga_s2am_ard_3-2-1_53KRB_2020-09-27_final.odc-metadata.yaml	2022-10-20 02:04:33.436333+00	opendatacubeusername	\N
384	31be8b46-89dd-4f71-8162-b9bc1dac6f7d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/10/27/20201027T024955/ga_s2am_ard_3-2-1_53KRB_2020-10-27_final.odc-metadata.yaml	2022-10-20 02:04:33.56032+00	opendatacubeusername	\N
385	9e81df4c-7b46-4c1e-b45d-79513d647613	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/04/20/20200420T024434/ga_s2am_ard_3-2-1_53KRB_2020-04-20_final.odc-metadata.yaml	2022-10-20 02:04:33.573942+00	opendatacubeusername	\N
386	d1a66f59-f3f6-4ba4-8cc4-29b52b84d191	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/09/14/20200914T023444/ga_s2am_ard_3-2-1_53KRB_2020-09-14_final.odc-metadata.yaml	2022-10-20 02:04:33.584134+00	opendatacubeusername	\N
387	ece6e7b9-a49b-44b8-9f2e-ccc70e61e9ef	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/07/06/20200706T023929/ga_s2am_ard_3-2-1_53KRB_2020-07-06_final.odc-metadata.yaml	2022-10-20 02:04:33.593939+00	opendatacubeusername	\N
388	8c156ee8-feff-4876-93d5-60ba60d5d701	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/05/10/20200510T023413/ga_s2am_ard_3-2-1_53KRB_2020-05-10_final.odc-metadata.yaml	2022-10-20 02:04:33.603678+00	opendatacubeusername	\N
389	5e81442b-ec05-4ffb-926f-0d609728e33c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/03/21/20200321T024305/ga_s2am_ard_3-2-1_53KRB_2020-03-21_final.odc-metadata.yaml	2022-10-20 02:04:33.614869+00	opendatacubeusername	\N
390	f8c7c97e-0933-4f17-912e-8279c25d5548	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/04/17/20200417T023827/ga_s2am_ard_3-2-1_53KRB_2020-04-17_final.odc-metadata.yaml	2022-10-20 02:04:33.624727+00	opendatacubeusername	\N
391	7793f780-85eb-4027-bfd8-362125ccf82a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/06/26/20200626T024037/ga_s2am_ard_3-2-1_53KRB_2020-06-26_final.odc-metadata.yaml	2022-10-20 02:04:33.635206+00	opendatacubeusername	\N
392	4ec61dfa-f1ba-43ed-9020-de2054278171	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/07/29/20200729T024019/ga_s2am_ard_3-2-1_53KRB_2020-07-29_final.odc-metadata.yaml	2022-10-20 02:04:33.644834+00	opendatacubeusername	\N
393	127543e5-d6d2-40ae-bd11-5544cca6031f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/04/30/20200430T024409/ga_s2am_ard_3-2-1_53KRB_2020-04-30_final.odc-metadata.yaml	2022-10-20 02:04:33.654251+00	opendatacubeusername	\N
394	305254df-1c5e-4098-80bc-bf504c0f247d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/08/28/20200828T024709/ga_s2am_ard_3-2-1_53KRB_2020-08-28_final.odc-metadata.yaml	2022-10-20 02:04:33.669756+00	opendatacubeusername	\N
395	9f0c17ba-ce1c-4b52-ae18-2030d27c8986	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/04/27/20200427T023732/ga_s2am_ard_3-2-1_53KRB_2020-04-27_final.odc-metadata.yaml	2022-10-20 02:04:33.788948+00	opendatacubeusername	\N
396	3550132c-4186-4930-a293-02b1405eed90	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/05/30/20200530T025335/ga_s2am_ard_3-2-1_53KRB_2020-05-30_final.odc-metadata.yaml	2022-10-20 02:04:33.803596+00	opendatacubeusername	\N
397	e21b5e2e-bf52-4bdf-be2b-457f17cf76e5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/05/20/20200520T024518/ga_s2am_ard_3-2-1_53KRB_2020-05-20_final.odc-metadata.yaml	2022-10-20 02:04:33.814063+00	opendatacubeusername	\N
398	b3119c99-8739-471c-845e-0dbd168b699e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/06/16/20200616T023822/ga_s2am_ard_3-2-1_53KRB_2020-06-16_final.odc-metadata.yaml	2022-10-20 02:04:33.824217+00	opendatacubeusername	\N
399	33eb0a1c-0d41-4d31-978d-93c6fe85f7f8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/10/14/20201014T024122/ga_s2am_ard_3-2-1_53KRB_2020-10-14_final.odc-metadata.yaml	2022-10-20 02:04:33.833946+00	opendatacubeusername	\N
400	50150fca-f54b-405a-9b6b-868c33dab2fb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/06/19/20200619T024524/ga_s2am_ard_3-2-1_53KRB_2020-06-19_final.odc-metadata.yaml	2022-10-20 02:04:33.842796+00	opendatacubeusername	\N
401	08da6a0e-b539-498d-8d72-f034c869ac65	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/06/29/20200629T024251/ga_s2am_ard_3-2-1_53KRB_2020-06-29_final.odc-metadata.yaml	2022-10-20 02:04:33.855299+00	opendatacubeusername	\N
402	4eeb586d-1111-4f74-bfe1-0aeca0ccba48	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/05/07/20200507T022420/ga_s2am_ard_3-2-1_53KRB_2020-05-07_final.odc-metadata.yaml	2022-10-20 02:04:33.922709+00	opendatacubeusername	\N
403	6d83281f-8401-487a-983e-900836fd3a51	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/07/09/20200709T024238/ga_s2am_ard_3-2-1_53KRB_2020-07-09_final.odc-metadata.yaml	2022-10-20 02:04:34.030816+00	opendatacubeusername	\N
404	4259ece9-199f-4694-b8fc-fe7e53b085d8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/08/18/20200818T024216/ga_s2am_ard_3-2-1_53KRB_2020-08-18_final.odc-metadata.yaml	2022-10-20 02:04:34.058067+00	opendatacubeusername	\N
405	36b208b3-4d5c-4b4a-9027-dcf31c50535c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/08/05/20200805T023929/ga_s2am_ard_3-2-1_53KRB_2020-08-05_final.odc-metadata.yaml	2022-10-20 02:04:34.067637+00	opendatacubeusername	\N
406	69c51a04-2bcd-4376-b8b5-88a42f1fbb18	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/09/24/20200924T022919/ga_s2am_ard_3-2-1_53KRB_2020-09-24_final.odc-metadata.yaml	2022-10-20 02:04:34.076796+00	opendatacubeusername	\N
407	8da6b2b0-9f7f-4031-83ee-31cb92529b22	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/05/27/20200527T024120/ga_s2am_ard_3-2-1_53KRB_2020-05-27_final.odc-metadata.yaml	2022-10-20 02:04:34.086426+00	opendatacubeusername	\N
408	f20a3904-3b0a-438f-84ba-f3a849e4b17f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/10/24/20201024T022334/ga_s2am_ard_3-2-1_53KRB_2020-10-24_final.odc-metadata.yaml	2022-10-20 02:04:34.095802+00	opendatacubeusername	\N
409	55609043-3398-4b97-93e1-b563bf3a6277	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/04/07/20200407T023737/ga_s2am_ard_3-2-1_53KRB_2020-04-07_final.odc-metadata.yaml	2022-10-20 02:04:34.106233+00	opendatacubeusername	\N
410	caa33b7b-568c-49c9-9056-7cc2bd51c02c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/08/15/20200815T024415/ga_s2am_ard_3-2-1_53KRB_2020-08-15_final.odc-metadata.yaml	2022-10-20 02:04:34.11725+00	opendatacubeusername	\N
411	0030b6f0-98f5-4552-abdd-221b365961b7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/06/09/20200609T023409/ga_s2am_ard_3-2-1_53KRB_2020-06-09_final.odc-metadata.yaml	2022-10-20 02:04:34.126399+00	opendatacubeusername	\N
412	13d78aff-a964-43b4-ac55-3fbdbc9e3104	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/01/22/20210122T022631/ga_s2am_ard_3-2-1_53KRB_2021-01-22_final.odc-metadata.yaml	2022-10-20 02:04:34.136092+00	opendatacubeusername	\N
413	378d40fd-10a6-45b1-bcfe-3c8743caddc6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/11/26/20201126T025041/ga_s2am_ard_3-2-1_53KRB_2020-11-26_final.odc-metadata.yaml	2022-10-20 02:04:34.258242+00	opendatacubeusername	\N
414	09555913-6c9a-472b-8057-fa908978abe6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/12/13/20201213T023752/ga_s2am_ard_3-2-1_53KRB_2020-12-13_final.odc-metadata.yaml	2022-10-20 02:04:34.275828+00	opendatacubeusername	\N
415	21ad921c-9cd2-4ea5-81ec-f4418985eeef	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/03/06/20210306T024845/ga_s2am_ard_3-2-1_53KRB_2021-03-06_final.odc-metadata.yaml	2022-10-20 02:04:34.285282+00	opendatacubeusername	\N
416	468b7c26-28d5-4d8f-8c46-7161ec4abd0f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/02/21/20210221T022456/ga_s2am_ard_3-2-1_53KRB_2021-02-21_final.odc-metadata.yaml	2022-10-20 02:04:34.294503+00	opendatacubeusername	\N
417	04239a5d-cb57-492c-b3f7-538185b3d257	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/12/03/20201203T022414/ga_s2am_ard_3-2-1_53KRB_2020-12-03_final.odc-metadata.yaml	2022-10-20 02:04:34.3043+00	opendatacubeusername	\N
418	dbbede56-5562-460b-ad5d-dd937461b965	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/01/02/20210102T023749/ga_s2am_ard_3-2-1_53KRB_2021-01-02_final.odc-metadata.yaml	2022-10-20 02:04:34.314268+00	opendatacubeusername	\N
419	3ef0b255-04fa-4fd4-876d-d85a364bd480	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/02/01/20210201T023901/ga_s2am_ard_3-2-1_53KRB_2021-02-01_final.odc-metadata.yaml	2022-10-20 02:04:34.323829+00	opendatacubeusername	\N
420	e3273292-555e-4457-b12c-406e5cf80959	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/03/03/20210303T024137/ga_s2am_ard_3-2-1_53KRB_2021-03-03_final.odc-metadata.yaml	2022-10-20 02:04:34.333185+00	opendatacubeusername	\N
421	45d2da19-3de6-4df0-9dc8-0edd619f07ad	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/12/06/20201206T024658/ga_s2am_ard_3-2-1_53KRB_2020-12-06_final.odc-metadata.yaml	2022-10-20 02:04:34.342386+00	opendatacubeusername	\N
422	ee336b3d-e3ac-455e-919e-a3bc786f7007	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/12/26/20201226T024601/ga_s2am_ard_3-2-1_53KRB_2020-12-26_final.odc-metadata.yaml	2022-10-20 02:04:34.352784+00	opendatacubeusername	\N
423	bc0aa60d-4ae4-4d26-b381-e1e13779b372	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/04/22/20210422T023723/ga_s2am_ard_3-2-1_53KRB_2021-04-22_final.odc-metadata.yaml	2022-10-20 02:04:34.3628+00	opendatacubeusername	\N
424	2c332850-6bdc-4956-8dc1-5e45ee19261b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/01/05/20210105T024626/ga_s2am_ard_3-2-1_53KRB_2021-01-05_final.odc-metadata.yaml	2022-10-20 02:04:34.372396+00	opendatacubeusername	\N
425	77ce6bfc-2a1c-48cc-ba99-a79ca1e00106	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/04/22/20210425T140811/ga_s2am_ard_3-2-1_53KRB_2021-04-22_final.odc-metadata.yaml	2022-10-20 02:04:34.464+00	opendatacubeusername	\N
426	01c181e1-0f95-485d-ab63-9473ca16bd3c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/01/25/20210125T024642/ga_s2am_ard_3-2-1_53KRB_2021-01-25_final.odc-metadata.yaml	2022-10-20 02:04:34.508179+00	opendatacubeusername	\N
427	80c814ea-33cc-4446-b01b-b1f0842c4117	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/01/15/20210115T023934/ga_s2am_ard_3-2-1_53KRB_2021-01-15_final.odc-metadata.yaml	2022-10-20 02:04:34.521677+00	opendatacubeusername	\N
428	f9490c5d-dcd1-4d8d-971a-105412216c39	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/04/25/20210425T024058/ga_s2am_ard_3-2-1_53KRB_2021-04-25_final.odc-metadata.yaml	2022-10-20 02:04:34.530729+00	opendatacubeusername	\N
429	8848c128-f004-4a16-ae31-9c0544a01735	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/05/02/20210502T023708/ga_s2am_ard_3-2-1_53KRB_2021-05-02_final.odc-metadata.yaml	2022-10-20 02:04:34.539468+00	opendatacubeusername	\N
430	290f2df8-3f3a-42b1-894b-f11ac21f8453	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/03/13/20210313T023857/ga_s2am_ard_3-2-1_53KRB_2021-03-13_final.odc-metadata.yaml	2022-10-20 02:04:34.549596+00	opendatacubeusername	\N
431	94aa4580-921b-4ae9-b0ef-7466422f5535	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/05/22/20210522T021921/ga_s2am_ard_3-2-1_53KRB_2021-05-22_final.odc-metadata.yaml	2022-10-20 02:04:34.559576+00	opendatacubeusername	\N
432	2bc51e2b-c464-4e61-b1ef-0dc9e72e1e04	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/05/15/20210515T024348/ga_s2am_ard_3-2-1_53KRB_2021-05-15_final.odc-metadata.yaml	2022-10-20 02:04:34.569485+00	opendatacubeusername	\N
433	cd116129-39a3-4da9-9125-c0efa821626c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/04/12/20210412T022542/ga_s2am_ard_3-2-1_53KRB_2021-04-12_final.odc-metadata.yaml	2022-10-20 02:04:34.578566+00	opendatacubeusername	\N
434	a9dd8643-d63d-4015-92c5-54ceee7b3e6e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/05/12/20210512T025255/ga_s2am_ard_3-2-1_53KRB_2021-05-12_final.odc-metadata.yaml	2022-10-20 02:04:34.587714+00	opendatacubeusername	\N
435	1c8d8fc8-322f-4564-bd2a-a9b1b2db6ea3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/11/06/20201106T024804/ga_s2am_ard_3-2-1_53KRB_2020-11-06_final.odc-metadata.yaml	2022-10-20 02:04:34.598285+00	opendatacubeusername	\N
436	a23c3398-4e12-4ea8-b01d-9b1cfec6c910	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/05/25/20210525T024207/ga_s2am_ard_3-2-1_53KRB_2021-05-25_final.odc-metadata.yaml	2022-10-20 02:04:34.609983+00	opendatacubeusername	\N
437	f36a74a6-c3f7-4747-ac00-bc6fd59fdd65	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/01/12/20210112T022616/ga_s2am_ard_3-2-1_53KRB_2021-01-12_final.odc-metadata.yaml	2022-10-20 02:04:34.706673+00	opendatacubeusername	\N
438	9bcf5469-d155-4975-87ac-1f713c1db829	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/02/14/20210214T025001/ga_s2am_ard_3-2-1_53KRB_2021-02-14_final.odc-metadata.yaml	2022-10-20 02:04:34.746937+00	opendatacubeusername	\N
439	6de9ad4d-6052-495d-b5d1-d238add5f6a0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/03/23/20210323T022539/ga_s2am_ard_3-2-1_53KRB_2021-03-23_final.odc-metadata.yaml	2022-10-20 02:04:34.756203+00	opendatacubeusername	\N
440	fbeb6767-9b98-40e7-96e3-97746f84927f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/11/16/20201116T024921/ga_s2am_ard_3-2-1_53KRB_2020-11-16_final.odc-metadata.yaml	2022-10-20 02:04:34.765549+00	opendatacubeusername	\N
441	f513c5de-9e38-44ae-82aa-ea5436a7da89	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/11/03/20201103T024103/ga_s2am_ard_3-2-1_53KRB_2020-11-03_final.odc-metadata.yaml	2022-10-20 02:04:34.774719+00	opendatacubeusername	\N
442	e6fb1b9b-a728-41c8-bc12-07ab8b889f34	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/02/04/20210204T024758/ga_s2am_ard_3-2-1_53KRB_2021-02-04_final.odc-metadata.yaml	2022-10-20 02:04:34.784404+00	opendatacubeusername	\N
443	b0c9820d-dd59-4664-9383-5079b5457e46	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/02/11/20210213T225041/ga_s2am_ard_3-2-1_53KRB_2021-02-11_final.odc-metadata.yaml	2022-10-20 02:04:34.794566+00	opendatacubeusername	\N
444	b31dab87-5c99-40c8-bd0c-7293d37d0735	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/05/05/20210505T024121/ga_s2am_ard_3-2-1_53KRB_2021-05-05_final.odc-metadata.yaml	2022-10-20 02:04:34.805522+00	opendatacubeusername	\N
445	2d8d2918-33d5-4310-9da8-d1cac77f3e85	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/12/16/20201216T023933/ga_s2am_ard_3-2-1_53KRB_2020-12-16_final.odc-metadata.yaml	2022-10-20 02:04:34.81589+00	opendatacubeusername	\N
446	67f7b2a5-2902-4259-b1af-db24a97fa6bd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/12/23/20201223T022647/ga_s2am_ard_3-2-1_53KRB_2020-12-23_final.odc-metadata.yaml	2022-10-20 02:04:34.825021+00	opendatacubeusername	\N
447	1c83d8ec-cd39-4952-a5a8-f7e728f34126	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2020/11/23/20201123T022627/ga_s2am_ard_3-2-1_53KRB_2020-11-23_final.odc-metadata.yaml	2022-10-20 02:04:34.833836+00	opendatacubeusername	\N
448	2807971b-3502-488b-9df2-42a15042873b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/03/26/20210326T030318/ga_s2am_ard_3-2-1_53KRB_2021-03-26_final.odc-metadata.yaml	2022-10-20 02:04:34.850143+00	opendatacubeusername	\N
449	c35d3267-7fc2-4771-bff7-0c531828c8d9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/02/24/20210224T025024/ga_s2am_ard_3-2-1_53KRB_2021-02-24_final.odc-metadata.yaml	2022-10-20 02:04:34.935711+00	opendatacubeusername	\N
450	911e5c2a-cd1e-47ce-aea7-a132424e2a50	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/04/15/20210415T024646/ga_s2am_ard_3-2-1_53KRB_2021-04-15_final.odc-metadata.yaml	2022-10-20 02:04:34.981432+00	opendatacubeusername	\N
451	ab4ac6ca-129b-40e6-966f-ae9710571e6f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/04/05/20210405T025621/ga_s2am_ard_3-2-1_53KRB_2021-04-05_final.odc-metadata.yaml	2022-10-20 02:04:34.991501+00	opendatacubeusername	\N
452	8722caab-b18c-4e4e-a728-b0f1ca3a3f53	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/03/16/20210316T025014/ga_s2am_ard_3-2-1_53KRB_2021-03-16_final.odc-metadata.yaml	2022-10-20 02:04:35.001077+00	opendatacubeusername	\N
453	c3c7689d-4114-410d-9bde-5fd42efdad1d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/04/02/20210406T080157/ga_s2am_ard_3-2-1_53KRB_2021-04-02_final.odc-metadata.yaml	2022-10-20 02:04:35.010481+00	opendatacubeusername	\N
454	54de648c-cccf-4d51-8cb8-704efc5cb5ef	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/08/20/20210820T021346/ga_s2am_ard_3-2-1_53KRB_2021-08-20_final.odc-metadata.yaml	2022-10-20 02:04:35.020797+00	opendatacubeusername	\N
455	6bee8513-5982-4d1f-b26c-da239eb90468	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/07/14/20210714T024452/ga_s2am_ard_3-2-1_53KRB_2021-07-14_final.odc-metadata.yaml	2022-10-20 02:04:35.031136+00	opendatacubeusername	\N
456	0b4ff374-34d0-4803-bb56-d06e7c0fe691	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/07/24/20210724T023436/ga_s2am_ard_3-2-1_53KRB_2021-07-24_final.odc-metadata.yaml	2022-10-20 02:04:35.040799+00	opendatacubeusername	\N
457	c772570a-2f64-48c1-a548-4090b54a35d6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/11/28/20211128T022858/ga_s2am_ard_3-2-1_53KRB_2021-11-28_final.odc-metadata.yaml	2022-10-20 02:04:35.050207+00	opendatacubeusername	\N
458	0ed68a68-ebdf-4997-a860-2ef4d5b1917e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/06/01/20210601T023447/ga_s2am_ard_3-2-1_53KRB_2021-06-01_final.odc-metadata.yaml	2022-10-20 02:04:35.113242+00	opendatacubeusername	\N
459	bf9e6c04-81bd-4abe-aa8f-efa8f3da12e8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/09/02/20210902T023452/ga_s2am_ard_3-2-1_53KRB_2021-09-02_final.odc-metadata.yaml	2022-10-20 02:04:35.203255+00	opendatacubeusername	\N
460	20fe65e6-952e-4e04-8113-c81b190008e2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/10/22/20211022T023112/ga_s2am_ard_3-2-1_53KRB_2021-10-22_final.odc-metadata.yaml	2022-10-20 02:04:35.252575+00	opendatacubeusername	\N
461	04bd85ee-b5c6-476f-9b91-ee4870a55fda	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/11/18/20211118T020623/ga_s2am_ard_3-2-1_53KRB_2021-11-18_final.odc-metadata.yaml	2022-10-20 02:04:35.262347+00	opendatacubeusername	\N
462	b3a25c78-2e67-4378-b56c-365524f305ad	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/12/11/20211211T022727/ga_s2am_ard_3-2-1_53KRB_2021-12-11_final.odc-metadata.yaml	2022-10-20 02:04:35.271316+00	opendatacubeusername	\N
463	e1771e8f-ae31-4f37-83e9-42035b7d2f7d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/10/12/20211012T024602/ga_s2am_ard_3-2-1_53KRB_2021-10-12_final.odc-metadata.yaml	2022-10-20 02:04:35.280206+00	opendatacubeusername	\N
464	9214435f-ba71-4569-b3eb-159ee4489b6b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/12/01/20211201T024654/ga_s2am_ard_3-2-1_53KRB_2021-12-01_final.odc-metadata.yaml	2022-10-20 02:04:35.289706+00	opendatacubeusername	\N
465	25ae9761-f879-4e3e-91b5-b7c209c0054e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/07/11/20210711T023452/ga_s2am_ard_3-2-1_53KRB_2021-07-11_final.odc-metadata.yaml	2022-10-20 02:04:35.299362+00	opendatacubeusername	\N
466	98009635-aebc-461f-9db7-4ed3973079ef	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/07/01/20210701T023431/ga_s2am_ard_3-2-1_53KRB_2021-07-01_final.odc-metadata.yaml	2022-10-20 02:04:35.3101+00	opendatacubeusername	\N
467	bd568902-2c91-48fe-b670-afa00e7623ee	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/08/13/20210813T024602/ga_s2am_ard_3-2-1_53KRB_2021-08-13_final.odc-metadata.yaml	2022-10-20 02:04:35.321022+00	opendatacubeusername	\N
468	bad17411-3730-4b3d-b602-ba673b8950ed	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/08/30/20210830T022446/ga_s2am_ard_3-2-1_53KRB_2021-08-30_final.odc-metadata.yaml	2022-10-20 02:04:35.331548+00	opendatacubeusername	\N
469	9f1241a4-f2fe-4225-8846-783e4211b9de	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/07/21/20210721T021701/ga_s2am_ard_3-2-1_53KRB_2021-07-21_final.odc-metadata.yaml	2022-10-20 02:04:35.341603+00	opendatacubeusername	\N
470	ac2ce338-ab1e-46b3-bf05-f6c2414086f3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/11/08/20211108T022326/ga_s2am_ard_3-2-1_53KRB_2021-11-08_final.odc-metadata.yaml	2022-10-20 02:04:35.351325+00	opendatacubeusername	\N
471	bd2b46e6-cd32-4ce6-a224-b8af038a2488	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/11/21/20211121T023050/ga_s2am_ard_3-2-1_53KRB_2021-11-21_final.odc-metadata.yaml	2022-10-20 02:04:35.3602+00	opendatacubeusername	\N
472	600c490e-8729-463e-bb05-629d7435f19d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/06/21/20210621T022037/ga_s2am_ard_3-2-1_53KRB_2021-06-21_final.odc-metadata.yaml	2022-10-20 02:04:35.369224+00	opendatacubeusername	\N
473	8e64383c-981e-451d-92b7-3baeb6f41b35	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/09/19/20210919T021447/ga_s2am_ard_3-2-1_53KRB_2021-09-19_final.odc-metadata.yaml	2022-10-20 02:04:35.485932+00	opendatacubeusername	\N
474	eee56cab-56e8-40dc-a847-eb3d39e0c949	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/09/29/20210929T022633/ga_s2am_ard_3-2-1_53KRB_2021-09-29_final.odc-metadata.yaml	2022-10-20 02:04:35.507508+00	opendatacubeusername	\N
475	28c63005-a8cc-4aac-be90-ae992be48eda	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/06/04/20210604T023213/ga_s2am_ard_3-2-1_53KRB_2021-06-04_final.odc-metadata.yaml	2022-10-20 02:04:35.517244+00	opendatacubeusername	\N
476	5c271e52-b231-492c-b3ad-65588fd0dd8a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/06/11/20210611T023252/ga_s2am_ard_3-2-1_53KRB_2021-06-11_final.odc-metadata.yaml	2022-10-20 02:04:35.526528+00	opendatacubeusername	\N
477	afc7af46-17d1-4abd-950f-aa197ec2dec0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/09/22/20210922T043147/ga_s2am_ard_3-2-1_53KRB_2021-09-22_final.odc-metadata.yaml	2022-10-20 02:04:35.535363+00	opendatacubeusername	\N
478	314ca689-9a57-404c-b05d-6ef7082f3554	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/11/11/20211111T023129/ga_s2am_ard_3-2-1_53KRB_2021-11-11_final.odc-metadata.yaml	2022-10-20 02:04:35.545432+00	opendatacubeusername	\N
479	1a44c9c7-ad72-40fd-91e7-43b8dd2b6797	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/06/24/20210624T024049/ga_s2am_ard_3-2-1_53KRB_2021-06-24_final.odc-metadata.yaml	2022-10-20 02:04:35.55428+00	opendatacubeusername	\N
480	d778f2c7-3494-45d6-976f-8cc8e0319539	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/08/10/20210810T022655/ga_s2am_ard_3-2-1_53KRB_2021-08-10_final.odc-metadata.yaml	2022-10-20 02:04:35.564821+00	opendatacubeusername	\N
481	8ea5b7c0-e70a-433b-bc75-f32e8e88c5ea	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/09/12/20210912T024523/ga_s2am_ard_3-2-1_53KRB_2021-09-12_final.odc-metadata.yaml	2022-10-20 02:04:35.573789+00	opendatacubeusername	\N
482	a94cc4d4-258f-4186-a21c-45d7284893d1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/11/01/20211101T023140/ga_s2am_ard_3-2-1_53KRB_2021-11-01_final.odc-metadata.yaml	2022-10-20 02:04:35.583175+00	opendatacubeusername	\N
483	92bce40e-dc81-4409-a715-51b9fd278306	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/08/03/20210803T023552/ga_s2am_ard_3-2-1_53KRB_2021-08-03_final.odc-metadata.yaml	2022-10-20 02:04:35.594025+00	opendatacubeusername	\N
484	b4a69725-316d-448a-a72b-026b2445d212	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/12/21/20211221T023620/ga_s2am_ard_3-2-1_53KRB_2021-12-21_final.odc-metadata.yaml	2022-10-20 02:04:35.604819+00	opendatacubeusername	\N
485	3faa3cfc-b2f7-4787-bd4b-a480b34303b8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/10/19/20211019T021103/ga_s2am_ard_3-2-1_53KRB_2021-10-19_final.odc-metadata.yaml	2022-10-20 02:04:35.690446+00	opendatacubeusername	\N
486	37003a1a-d50c-4024-ae43-e6b70e788618	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/06/14/20210614T024524/ga_s2am_ard_3-2-1_53KRB_2021-06-14_final.odc-metadata.yaml	2022-10-20 02:04:35.740819+00	opendatacubeusername	\N
487	f63b1c27-c30d-4282-8d59-dfa5626177a8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/07/04/20210704T024220/ga_s2am_ard_3-2-1_53KRB_2021-07-04_final.odc-metadata.yaml	2022-10-20 02:04:35.750316+00	opendatacubeusername	\N
488	a25b3cac-3263-461e-8046-522e07d5db84	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/07/31/20210731T022526/ga_s2am_ard_3-2-1_53KRB_2021-07-31_final.odc-metadata.yaml	2022-10-20 02:04:35.760006+00	opendatacubeusername	\N
489	e806628d-a2a3-483d-a387-298dc0c899c0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/09/09/20210909T022347/ga_s2am_ard_3-2-1_53KRB_2021-09-09_final.odc-metadata.yaml	2022-10-20 02:04:35.769607+00	opendatacubeusername	\N
490	4b130baa-fa80-4931-b2da-c997907e207f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/10/02/20211002T023309/ga_s2am_ard_3-2-1_53KRB_2021-10-02_final.odc-metadata.yaml	2022-10-20 02:04:35.778771+00	opendatacubeusername	\N
491	d801ed16-b0d4-4809-b300-2993d60d804e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/10/09/20211009T022258/ga_s2am_ard_3-2-1_53KRB_2021-10-09_final.odc-metadata.yaml	2022-10-20 02:04:35.789462+00	opendatacubeusername	\N
492	297d7050-d8f4-480a-9d56-fc953b17bbdd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/12/18/20211218T021727/ga_s2am_ard_3-2-1_53KRB_2021-12-18_final.odc-metadata.yaml	2022-10-20 02:04:35.859247+00	opendatacubeusername	\N
493	07336f5e-4d1b-4bfd-9d86-9fcb8174473d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/08/23/20210823T023716/ga_s2am_ard_3-2-1_53KRB_2021-08-23_final.odc-metadata.yaml	2022-10-20 02:04:35.868842+00	opendatacubeusername	\N
494	66240b45-2dee-48cd-87ff-6e35d3b311e0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/10/29/20211029T022300/ga_s2am_ard_3-2-1_53KRB_2021-10-29_final.odc-metadata.yaml	2022-10-20 02:04:35.878315+00	opendatacubeusername	\N
495	4d3aa546-97d2-4fbf-b35b-8cd66926982d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/12/08/20211208T022701/ga_s2am_ard_3-2-1_53KRB_2021-12-08_final.odc-metadata.yaml	2022-10-20 02:04:35.887531+00	opendatacubeusername	\N
496	8eb5e6e5-181b-42d9-bd1e-b5247eea52d5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/12/28/20211228T022528/ga_s2am_ard_3-2-1_53KRB_2021-12-28_final.odc-metadata.yaml	2022-10-20 02:04:35.896937+00	opendatacubeusername	\N
497	d8993ab2-3d25-4668-b964-9a0f36505d34	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2022/01/20/20220120T033303/ga_s2am_ard_3-2-1_53KRB_2022-01-20_final.odc-metadata.yaml	2022-10-20 02:04:35.906965+00	opendatacubeusername	\N
498	aee2f0a3-d374-442d-b833-04d9c29509b8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/03/20/20170320T024511/ga_s2am_ard_3-2-1_53LPC_2017-03-20_final.odc-metadata.yaml	2022-10-20 02:04:35.916811+00	opendatacubeusername	\N
499	129ab387-e6f2-4e17-87b9-754999c4ff24	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/09/03/20170903T023647/ga_s2am_ard_3-2-1_53LPC_2017-09-03_final.odc-metadata.yaml	2022-10-20 02:04:35.925884+00	opendatacubeusername	\N
500	299ae288-5d32-4144-98a7-0570ce37ad9b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/04/16/20170416T023547/ga_s2am_ard_3-2-1_53LPC_2017-04-16_final.odc-metadata.yaml	2022-10-20 02:04:35.934668+00	opendatacubeusername	\N
501	3b242e6d-8a0e-4808-9405-f385addc5be3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/08/07/20170818T211802/ga_s2am_ard_3-2-1_53LPC_2017-08-07_final.odc-metadata.yaml	2022-10-20 02:04:35.94476+00	opendatacubeusername	\N
502	127abace-9480-4a69-8d74-030d52fbf904	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/02/28/20170228T024457/ga_s2am_ard_3-2-1_53LPC_2017-02-28_final.odc-metadata.yaml	2022-10-20 02:04:35.954516+00	opendatacubeusername	\N
503	ffce2220-02af-4247-98a9-e64e35c85583	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/05/06/20170506T023543/ga_s2am_ard_3-2-1_53LPC_2017-05-06_final.odc-metadata.yaml	2022-10-20 02:04:35.964948+00	opendatacubeusername	\N
504	5f63424d-5526-4afa-ae25-f4d5e0f0d4f2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2016/12/07/20161207T041624/ga_s2am_ard_3-2-1_53LPC_2016-12-07_final.odc-metadata.yaml	2022-10-20 02:04:35.975339+00	opendatacubeusername	\N
505	509ea73b-8afd-4abf-9d4e-5ab35100fa6a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/08/14/20170814T023555/ga_s2am_ard_3-2-1_53LPC_2017-08-14_final.odc-metadata.yaml	2022-10-20 02:04:35.985061+00	opendatacubeusername	\N
506	63384d93-68cf-45db-9560-db990305db8b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2022/02/06/20220206T032037/ga_s2am_ard_3-2-1_53KRB_2022-02-06_final.odc-metadata.yaml	2022-10-20 02:04:35.995156+00	opendatacubeusername	\N
507	52538379-db53-4ecf-bedf-90d702f33bde	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2016/12/17/20161217T041535/ga_s2am_ard_3-2-1_53LPC_2016-12-17_final.odc-metadata.yaml	2022-10-20 02:04:36.004015+00	opendatacubeusername	\N
508	5c1f7b00-ab2d-4cbf-a145-7d6c1557a7ce	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2016/12/30/20161230T043324/ga_s2am_ard_3-2-1_53LPC_2016-12-30_final.odc-metadata.yaml	2022-10-20 02:04:36.015426+00	opendatacubeusername	\N
509	0e0f4f8e-c88a-4a37-b1ee-39877d68f390	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/01/26/20170126T041453/ga_s2am_ard_3-2-1_53LPC_2017-01-26_final.odc-metadata.yaml	2022-10-20 02:04:36.025799+00	opendatacubeusername	\N
510	65f6291a-f445-4cdb-8d76-90cf453d251e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/08/27/20170827T024503/ga_s2am_ard_3-2-1_53LPC_2017-08-27_final.odc-metadata.yaml	2022-10-20 02:04:36.037229+00	opendatacubeusername	\N
511	d5a07ec4-19b1-4e73-b723-08ee3270d8c5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2016/12/27/20161227T041601/ga_s2am_ard_3-2-1_53LPC_2016-12-27_final.odc-metadata.yaml	2022-10-20 02:04:36.048068+00	opendatacubeusername	\N
512	7a83cae8-e692-4524-a13a-904acf100fe9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/02/05/20170205T041719/ga_s2am_ard_3-2-1_53LPC_2017-02-05_final.odc-metadata.yaml	2022-10-20 02:04:36.057779+00	opendatacubeusername	\N
513	fd6d2fec-8fb3-4221-adb4-f0e90578ce94	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/01/19/20170119T042453/ga_s2am_ard_3-2-1_53LPC_2017-01-19_final.odc-metadata.yaml	2022-10-20 02:04:36.06767+00	opendatacubeusername	\N
514	1db34db1-c6a3-41c5-90cc-893e9fbf5331	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2022/01/30/20220130T033107/ga_s2am_ard_3-2-1_53KRB_2022-01-30_final.odc-metadata.yaml	2022-10-20 02:04:36.076864+00	opendatacubeusername	\N
515	9352d51d-763e-404d-858b-b9cb97b9d91b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/06/15/20170615T025809/ga_s2am_ard_3-2-1_53LPC_2017-06-15_final.odc-metadata.yaml	2022-10-20 02:04:36.08588+00	opendatacubeusername	\N
516	c3d5a2b1-5e6a-47a9-9fb0-4cc27b732181	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/07/05/20170705T023612/ga_s2am_ard_3-2-1_53LPC_2017-07-05_final.odc-metadata.yaml	2022-10-20 02:04:36.096478+00	opendatacubeusername	\N
517	997eb5c7-b5d5-4d21-98ee-a7b99fef3b43	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2022/01/07/20220107T022610/ga_s2am_ard_3-2-1_53KRB_2022-01-07_final.odc-metadata.yaml	2022-10-20 02:04:36.10657+00	opendatacubeusername	\N
518	19e55eb1-4bc6-4889-bc95-108dc489fed1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/04/29/20170429T024512/ga_s2am_ard_3-2-1_53LPC_2017-04-29_final.odc-metadata.yaml	2022-10-20 02:04:36.116912+00	opendatacubeusername	\N
519	64e7004d-b408-4ab1-8160-f86140018c0c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/06/08/20170608T024457/ga_s2am_ard_3-2-1_53LPC_2017-06-08_final.odc-metadata.yaml	2022-10-20 02:04:36.126821+00	opendatacubeusername	\N
520	dc6c3456-5086-4f7e-82d2-a52134fcf27e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/06/28/20170628T024528/ga_s2am_ard_3-2-1_53LPC_2017-06-28_final.odc-metadata.yaml	2022-10-20 02:04:36.135714+00	opendatacubeusername	\N
521	cfbd856b-638d-4c39-ab6d-ecbaa34b7754	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2021/12/31/20211231T023612/ga_s2am_ard_3-2-1_53KRB_2021-12-31_final.odc-metadata.yaml	2022-10-20 02:04:36.146431+00	opendatacubeusername	\N
522	e96650ac-209b-4010-97c2-2b4ae2828849	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2022/01/17/20220117T021445/ga_s2am_ard_3-2-1_53KRB_2022-01-17_final.odc-metadata.yaml	2022-10-20 02:04:36.156086+00	opendatacubeusername	\N
523	c5cd16cb-d905-46b5-bf0b-09f9f1f3ff1e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2022/01/27/20220127T022627/ga_s2am_ard_3-2-1_53KRB_2022-01-27_final.odc-metadata.yaml	2022-10-20 02:04:36.166133+00	opendatacubeusername	\N
524	8fe6b969-54a7-4503-a39d-ef908716860d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2022/01/10/20220110T022746/ga_s2am_ard_3-2-1_53KRB_2022-01-10_final.odc-metadata.yaml	2022-10-20 02:04:36.176124+00	opendatacubeusername	\N
525	36548218-3dff-4c4e-abc2-7fe473912eb1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/KRB/2022/02/09/20220209T023523/ga_s2am_ard_3-2-1_53KRB_2022-02-09_final.odc-metadata.yaml	2022-10-20 02:04:36.185718+00	opendatacubeusername	\N
526	eb43a1d5-ed41-4678-94cf-02eb6cc5ad2c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2016/12/10/20161210T061153/ga_s2am_ard_3-2-1_53LPC_2016-12-10_final.odc-metadata.yaml	2022-10-20 02:04:36.196398+00	opendatacubeusername	\N
527	f196d19a-6054-4fab-89c5-0ac3b50f2b8a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/03/07/20170307T023540/ga_s2am_ard_3-2-1_53LPC_2017-03-07_final.odc-metadata.yaml	2022-10-20 02:04:36.205105+00	opendatacubeusername	\N
528	dc88b7ee-b7d7-4bbc-8fc0-9551eed3cfd5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/03/27/20170328T054441/ga_s2am_ard_3-2-1_53LPC_2017-03-27_final.odc-metadata.yaml	2022-10-20 02:04:36.214675+00	opendatacubeusername	\N
529	9b4c6c99-659a-44be-bf9e-21afaac61559	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/04/09/20170409T024806/ga_s2am_ard_3-2-1_53LPC_2017-04-09_final.odc-metadata.yaml	2022-10-20 02:04:36.224855+00	opendatacubeusername	\N
530	99df6c45-57fe-4030-b35f-4ecd9f92c2b9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2016/11/20/20161120T042715/ga_s2am_ard_3-2-1_53LPC_2016-11-20_final.odc-metadata.yaml	2022-10-20 02:04:36.291155+00	opendatacubeusername	\N
531	12eceac2-e2bf-4d31-ac81-96a59aa9bc44	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/07/18/20170718T024628/ga_s2am_ard_3-2-1_53LPC_2017-07-18_final.odc-metadata.yaml	2022-10-20 02:04:36.301115+00	opendatacubeusername	\N
532	8c9d1e0b-7cd6-4ee0-9dd8-39579ad379c4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/09/16/20170916T024507/ga_s2am_ard_3-2-1_53LPC_2017-09-16_final.odc-metadata.yaml	2022-10-20 02:04:36.310571+00	opendatacubeusername	\N
533	81c1113d-e7cc-44cd-8c34-730893f8380e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/02/15/20170215T060257/ga_s2am_ard_3-2-1_53LPC_2017-02-15_final.odc-metadata.yaml	2022-10-20 02:04:36.320339+00	opendatacubeusername	\N
534	506e883c-64ad-4ba5-a1f5-1868097e816e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/07/25/20170725T023405/ga_s2am_ard_3-2-1_53LPC_2017-07-25_final.odc-metadata.yaml	2022-10-20 02:04:36.329564+00	opendatacubeusername	\N
535	1ea564d9-46fe-444f-9e21-533245c92d27	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/01/16/20170116T041448/ga_s2am_ard_3-2-1_53LPC_2017-01-16_final.odc-metadata.yaml	2022-10-20 02:04:36.338343+00	opendatacubeusername	\N
536	932e487e-45f2-4a14-991a-64b0969e0235	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/01/09/20170109T042650/ga_s2am_ard_3-2-1_53LPC_2017-01-09_final.odc-metadata.yaml	2022-10-20 02:04:36.347758+00	opendatacubeusername	\N
537	fa8a632c-224f-4b5d-a826-fc1629fb0da2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/02/18/20170218T061147/ga_s2am_ard_3-2-1_53LPC_2017-02-18_final.odc-metadata.yaml	2022-10-20 02:04:36.35844+00	opendatacubeusername	\N
538	a9e14f56-064c-4bdc-96e7-dedb5c402a2e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/05/26/20170526T023559/ga_s2am_ard_3-2-1_53LPC_2017-05-26_final.odc-metadata.yaml	2022-10-20 02:04:36.369919+00	opendatacubeusername	\N
539	de73e780-ac2d-4e2c-acff-db9882654592	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/05/31/20180531T023741/ga_s2am_ard_3-2-1_53LPC_2018-05-31_final.odc-metadata.yaml	2022-10-20 02:04:36.379087+00	opendatacubeusername	\N
540	ad64e68b-7d4c-4986-aaba-8ff66a0f4547	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/04/24/20180424T024917/ga_s2am_ard_3-2-1_53LPC_2018-04-24_final.odc-metadata.yaml	2022-10-20 02:04:36.389455+00	opendatacubeusername	\N
541	7e99cd16-c0e5-4471-a2f3-a270fcabff29	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/11/02/20171102T211012/ga_s2am_ard_3-2-1_53LPC_2017-11-02_final.odc-metadata.yaml	2022-10-20 02:04:36.398615+00	opendatacubeusername	\N
542	624d9a7f-6925-4e95-af29-504231d776e8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/03/05/20180305T024508/ga_s2am_ard_3-2-1_53LPC_2018-03-05_final.odc-metadata.yaml	2022-10-20 02:04:36.408841+00	opendatacubeusername	\N
543	8cf54491-6fd5-4b62-bf13-f70c643b79d2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/06/20/20180620T060122/ga_s2am_ard_3-2-1_53LPC_2018-06-20_final.odc-metadata.yaml	2022-10-20 02:04:36.419411+00	opendatacubeusername	\N
544	b82be9e5-b7c3-48eb-a0a4-0628e14fa0af	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/05/11/20180511T134602/ga_s2am_ard_3-2-1_53LPC_2018-05-11_final.odc-metadata.yaml	2022-10-20 02:04:36.428229+00	opendatacubeusername	\N
545	29e12575-902e-4511-bb07-829d414232e8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/10/26/20171026T024326/ga_s2am_ard_3-2-1_53LPC_2017-10-26_final.odc-metadata.yaml	2022-10-20 02:04:36.438092+00	opendatacubeusername	\N
546	15b9bf85-4702-4c49-b01f-876c50f245da	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/12/05/20171205T024518/ga_s2am_ard_3-2-1_53LPC_2017-12-05_final.odc-metadata.yaml	2022-10-20 02:04:36.448021+00	opendatacubeusername	\N
547	802085b0-1f90-4af5-8752-35d83b389d31	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/02/13/20180213T021259/ga_s2am_ard_3-2-1_53LPC_2018-02-13_final.odc-metadata.yaml	2022-10-20 02:04:36.457234+00	opendatacubeusername	\N
548	04429281-a25e-4b65-b8d1-ec2ebfce22b0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/02/20/20180220T021550/ga_s2am_ard_3-2-1_53LPC_2018-02-20_final.odc-metadata.yaml	2022-10-20 02:04:36.468209+00	opendatacubeusername	\N
549	e42ccc70-5d37-4006-abbb-edf32b2bb90c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/04/04/20180404T024928/ga_s2am_ard_3-2-1_53LPC_2018-04-04_final.odc-metadata.yaml	2022-10-20 02:04:36.47728+00	opendatacubeusername	\N
550	4689cd6d-ad99-4ef6-b560-60d1f3658217	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/06/10/20180610T023804/ga_s2am_ard_3-2-1_53LPC_2018-06-10_final.odc-metadata.yaml	2022-10-20 02:04:36.486996+00	opendatacubeusername	\N
551	80e0b916-a33f-44ac-9c5d-4ca8c918affc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/03/15/20180315T024536/ga_s2am_ard_3-2-1_53LPC_2018-03-15_final.odc-metadata.yaml	2022-10-20 02:04:36.49593+00	opendatacubeusername	\N
552	051db8a6-573b-4ddf-8277-9042cbbe57c5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/05/24/20180524T024652/ga_s2am_ard_3-2-1_53LPC_2018-05-24_final.odc-metadata.yaml	2022-10-20 02:04:36.505822+00	opendatacubeusername	\N
553	99ee867f-7275-4ccc-9190-b1d5607020bb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/02/03/20180203T024449/ga_s2am_ard_3-2-1_53LPC_2018-02-03_final.odc-metadata.yaml	2022-10-20 02:04:36.516512+00	opendatacubeusername	\N
554	326ea961-bdec-4ec2-a2fe-2f3c6eee9180	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/04/11/20180411T023908/ga_s2am_ard_3-2-1_53LPC_2018-04-11_final.odc-metadata.yaml	2022-10-20 02:04:36.525449+00	opendatacubeusername	\N
555	9e6448eb-428f-4232-970b-86338f72c22b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/10/06/20171006T024352/ga_s2am_ard_3-2-1_53LPC_2017-10-06_final.odc-metadata.yaml	2022-10-20 02:04:36.53444+00	opendatacubeusername	\N
556	8287aac0-30f3-4973-9602-1296b97cd5d6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/04/01/20180401T023935/ga_s2am_ard_3-2-1_53LPC_2018-04-01_final.odc-metadata.yaml	2022-10-20 02:04:36.544854+00	opendatacubeusername	\N
557	4ece848e-0945-4a23-a732-25125435bb02	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/11/22/20171122T023520/ga_s2am_ard_3-2-1_53LPC_2017-11-22_final.odc-metadata.yaml	2022-10-20 02:04:36.553561+00	opendatacubeusername	\N
558	7e945999-5549-45e4-ae50-892201069dd7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/03/12/20180312T023558/ga_s2am_ard_3-2-1_53LPC_2018-03-12_final.odc-metadata.yaml	2022-10-20 02:04:36.56188+00	opendatacubeusername	\N
559	8c820058-9c5c-4040-8c44-a6526c3a0bd7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/01/21/20180121T023543/ga_s2am_ard_3-2-1_53LPC_2018-01-21_final.odc-metadata.yaml	2022-10-20 02:04:36.572839+00	opendatacubeusername	\N
560	c34fa6c6-41c7-45b8-8712-98d29eb08a94	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/05/01/20180503T150804/ga_s2am_ard_3-2-1_53LPC_2018-05-01_final.odc-metadata.yaml	2022-10-20 02:04:36.582259+00	opendatacubeusername	\N
561	7141c445-7e9c-4bdb-b71b-97ecc68ec621	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/12/25/20171225T024518/ga_s2am_ard_3-2-1_53LPC_2017-12-25_final.odc-metadata.yaml	2022-10-20 02:04:36.59282+00	opendatacubeusername	\N
562	e9f9cbaf-cc20-41c0-91f4-5b185c45f41a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/09/23/20170923T023558/ga_s2am_ard_3-2-1_53LPC_2017-09-23_final.odc-metadata.yaml	2022-10-20 02:04:36.603236+00	opendatacubeusername	\N
563	a465645b-c53e-4290-81e1-6e84399077d4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/12/12/20171212T023630/ga_s2am_ard_3-2-1_53LPC_2017-12-12_final.odc-metadata.yaml	2022-10-20 02:04:36.612261+00	opendatacubeusername	\N
564	985f306c-5318-4dc6-bec4-8c3bc9c45c35	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/02/10/20180210T023525/ga_s2am_ard_3-2-1_53LPC_2018-02-10_final.odc-metadata.yaml	2022-10-20 02:04:36.621466+00	opendatacubeusername	\N
565	f9f50d8d-b266-4546-a622-7363a6dc2edd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/02/23/20180223T024446/ga_s2am_ard_3-2-1_53LPC_2018-02-23_final.odc-metadata.yaml	2022-10-20 02:04:36.630349+00	opendatacubeusername	\N
566	6131228a-6941-48a6-b8c6-fd537dd6a809	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/03/02/20180302T023457/ga_s2am_ard_3-2-1_53LPC_2018-03-02_final.odc-metadata.yaml	2022-10-20 02:04:36.643354+00	opendatacubeusername	\N
567	e7105eca-16b5-4a6e-a88b-cb7865f61778	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/06/03/20180603T024535/ga_s2am_ard_3-2-1_53LPC_2018-06-03_final.odc-metadata.yaml	2022-10-20 02:04:36.652796+00	opendatacubeusername	\N
568	c7e9b7e0-c0eb-40f5-a5f2-9e78c27490bb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/04/21/20180421T024010/ga_s2am_ard_3-2-1_53LPC_2018-04-21_final.odc-metadata.yaml	2022-10-20 02:04:36.662406+00	opendatacubeusername	\N
569	7bbd2fc7-1a5d-47b0-a251-b0e2ea15b948	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/06/23/20180623T025555/ga_s2am_ard_3-2-1_53LPC_2018-06-23_final.odc-metadata.yaml	2022-10-20 02:04:36.672372+00	opendatacubeusername	\N
570	4099af9b-c26f-44ad-8132-f76a6541919e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/05/21/20180521T023623/ga_s2am_ard_3-2-1_53LPC_2018-05-21_final.odc-metadata.yaml	2022-10-20 02:04:36.681298+00	opendatacubeusername	\N
571	a280700a-ad89-41d1-abf5-81d938c92125	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/05/04/20180504T024848/ga_s2am_ard_3-2-1_53LPC_2018-05-04_final.odc-metadata.yaml	2022-10-20 02:04:36.690478+00	opendatacubeusername	\N
572	329b93b8-34c9-432b-aa05-05d5e829ec87	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/05/14/20180514T025012/ga_s2am_ard_3-2-1_53LPC_2018-05-14_final.odc-metadata.yaml	2022-10-20 02:04:36.700444+00	opendatacubeusername	\N
573	ed4d8893-a7ed-4cb0-bc03-d9b45372e153	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/04/14/20180414T024722/ga_s2am_ard_3-2-1_53LPC_2018-04-14_final.odc-metadata.yaml	2022-10-20 02:04:36.709608+00	opendatacubeusername	\N
574	530705c9-e62a-4527-b79b-9f4f634afc2e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/11/15/20171115T024559/ga_s2am_ard_3-2-1_53LPC_2017-11-15_final.odc-metadata.yaml	2022-10-20 02:04:36.721665+00	opendatacubeusername	\N
575	27ad47b6-805b-4d20-aa2e-3cc543cad7b9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/01/01/20180101T023533/ga_s2am_ard_3-2-1_53LPC_2018-01-01_final.odc-metadata.yaml	2022-10-20 02:04:36.730832+00	opendatacubeusername	\N
576	e763e1b8-37d6-471d-a9eb-909371893d26	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/01/14/20180114T024534/ga_s2am_ard_3-2-1_53LPC_2018-01-14_final.odc-metadata.yaml	2022-10-20 02:04:36.739853+00	opendatacubeusername	\N
577	06412577-eb95-424e-a6e5-9c76ae7e53db	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/03/25/20180325T024627/ga_s2am_ard_3-2-1_53LPC_2018-03-25_final.odc-metadata.yaml	2022-10-20 02:04:36.749621+00	opendatacubeusername	\N
578	e6707cd8-a31f-4006-a8f5-17cee0ae86b4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2017/10/13/20171013T023456/ga_s2am_ard_3-2-1_53LPC_2017-10-13_final.odc-metadata.yaml	2022-10-20 02:04:36.759946+00	opendatacubeusername	\N
579	c6f4a087-b1f9-4f10-b015-13cc2897f57d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/06/13/20180613T024453/ga_s2am_ard_3-2-1_53LPC_2018-06-13_final.odc-metadata.yaml	2022-10-20 02:04:36.769291+00	opendatacubeusername	\N
580	e5db0a05-fc85-463b-86b7-f155d9ad2e94	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/07/03/20180703T024622/ga_s2am_ard_3-2-1_53LPC_2018-07-03_final.odc-metadata.yaml	2022-10-20 02:04:36.779443+00	opendatacubeusername	\N
581	74ce9f6d-3d6c-49a6-bd7c-9e85e9c84754	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/06/30/20180630T023755/ga_s2am_ard_3-2-1_53LPC_2018-06-30_final.odc-metadata.yaml	2022-10-20 02:04:36.789817+00	opendatacubeusername	\N
582	5c0b5513-5738-4d76-9962-f595b988a848	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/03/22/20180322T023642/ga_s2am_ard_3-2-1_53LPC_2018-03-22_final.odc-metadata.yaml	2022-10-20 02:04:36.800133+00	opendatacubeusername	\N
583	f8fb900c-e1d9-4813-b497-e52a5f2bbcc2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/01/06/20190106T023454/ga_s2am_ard_3-2-1_53LPC_2019-01-06_final.odc-metadata.yaml	2022-10-20 02:04:36.810033+00	opendatacubeusername	\N
584	fa2698ff-e6bb-4451-bec3-a38fac4d4d70	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/01/16/20190116T023341/ga_s2am_ard_3-2-1_53LPC_2019-01-16_final.odc-metadata.yaml	2022-10-20 02:04:36.819122+00	opendatacubeusername	\N
585	3e0d42d3-e329-4f4d-b9bb-7b6a2257ac0d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/07/20/20180720T023644/ga_s2am_ard_3-2-1_53LPC_2018-07-20_final.odc-metadata.yaml	2022-10-20 02:04:36.828671+00	opendatacubeusername	\N
586	38eaa8d5-dd64-455d-8b7f-57f638bbe642	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/12/10/20181210T024236/ga_s2am_ard_3-2-1_53LPC_2018-12-10_final.odc-metadata.yaml	2022-10-20 02:04:36.839235+00	opendatacubeusername	\N
587	c16dab4b-8a10-473c-b467-6a858964db1e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/10/31/20181031T024958/ga_s2am_ard_3-2-1_53LPC_2018-10-31_final.odc-metadata.yaml	2022-10-20 02:04:36.849263+00	opendatacubeusername	\N
588	950b84f8-40b1-4546-aedc-a03c2caef230	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/01/09/20190109T024341/ga_s2am_ard_3-2-1_53LPC_2019-01-09_final.odc-metadata.yaml	2022-10-20 02:04:36.860447+00	opendatacubeusername	\N
589	4b17a57f-3152-4d93-a2ea-663363794b9a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/10/01/20181001T024445/ga_s2am_ard_3-2-1_53LPC_2018-10-01_final.odc-metadata.yaml	2022-10-20 02:04:36.869646+00	opendatacubeusername	\N
590	e6677a88-769e-4dee-8a8a-86c69709e90e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/11/27/20181127T023318/ga_s2am_ard_3-2-1_53LPC_2018-11-27_final.odc-metadata.yaml	2022-10-20 02:04:36.879419+00	opendatacubeusername	\N
591	ba269f59-6e98-459f-95b6-3fa762e80da2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/02/05/20190205T023638/ga_s2am_ard_3-2-1_53LPC_2019-02-05_final.odc-metadata.yaml	2022-10-20 02:04:36.888353+00	opendatacubeusername	\N
592	59d2b604-ccd2-4e01-90b3-ed6ba63fd63a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/11/10/20181110T024953/ga_s2am_ard_3-2-1_53LPC_2018-11-10_final.odc-metadata.yaml	2022-10-20 02:04:36.898435+00	opendatacubeusername	\N
593	90b34115-8c99-4d3c-8f40-3002a487ea9a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/12/07/20181207T023304/ga_s2am_ard_3-2-1_53LPC_2018-12-07_final.odc-metadata.yaml	2022-10-20 02:04:36.907879+00	opendatacubeusername	\N
594	5fac32ad-a8bc-4de7-a60d-007582f2b3e0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/10/21/20181021T025058/ga_s2am_ard_3-2-1_53LPC_2018-10-21_final.odc-metadata.yaml	2022-10-20 02:04:36.918069+00	opendatacubeusername	\N
595	4e5368d0-6832-4f97-b1ee-13552e2f2d12	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/02/15/20190215T024041/ga_s2am_ard_3-2-1_53LPC_2019-02-15_final.odc-metadata.yaml	2022-10-20 02:04:36.927305+00	opendatacubeusername	\N
596	69621c74-2e1b-4976-992e-963653356277	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/11/07/20181107T040430/ga_s2am_ard_3-2-1_53LPC_2018-11-07_final.odc-metadata.yaml	2022-10-20 02:04:36.936584+00	opendatacubeusername	\N
597	81e4f930-30f3-45e0-a343-59dd8163758e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/10/18/20181018T024033/ga_s2am_ard_3-2-1_53LPC_2018-10-18_final.odc-metadata.yaml	2022-10-20 02:04:36.947232+00	opendatacubeusername	\N
598	e5e5469d-3af2-4ad4-b993-50c592513a92	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/02/08/20190208T024521/ga_s2am_ard_3-2-1_53LPC_2019-02-08_final.odc-metadata.yaml	2022-10-20 02:04:36.956272+00	opendatacubeusername	\N
599	1bbf3d06-5be6-4dad-aead-a589cdce662e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/07/23/20180723T024749/ga_s2am_ard_3-2-1_53LPC_2018-07-23_final.odc-metadata.yaml	2022-10-20 02:04:36.966856+00	opendatacubeusername	\N
600	04b1b086-897d-455e-ac66-0c3cdd38a883	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/09/08/20180908T023636/ga_s2am_ard_3-2-1_53LPC_2018-09-08_final.odc-metadata.yaml	2022-10-20 02:04:36.976743+00	opendatacubeusername	\N
601	4fb0d240-6781-4fb1-a30f-9b2316b92d04	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/07/13/20180713T024812/ga_s2am_ard_3-2-1_53LPC_2018-07-13_final.odc-metadata.yaml	2022-10-20 02:04:36.98615+00	opendatacubeusername	\N
602	2f015b49-a074-4cc9-93fb-d35cb6530339	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/02/18/20190218T024911/ga_s2am_ard_3-2-1_53LPC_2019-02-18_final.odc-metadata.yaml	2022-10-20 02:04:36.995913+00	opendatacubeusername	\N
603	f8a2d192-79ed-41f5-8444-178cef9ecb5e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/08/19/20180819T023658/ga_s2am_ard_3-2-1_53LPC_2018-08-19_final.odc-metadata.yaml	2022-10-20 02:04:37.005045+00	opendatacubeusername	\N
604	cf242fb7-82a5-4654-8369-31bfaad3d4ca	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/12/30/20181230T024354/ga_s2am_ard_3-2-1_53LPC_2018-12-30_final.odc-metadata.yaml	2022-10-20 02:04:37.014264+00	opendatacubeusername	\N
605	23f7a3bc-60d8-44e8-ac09-e26b3fae069c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/08/09/20180809T023651/ga_s2am_ard_3-2-1_53LPC_2018-08-09_final.odc-metadata.yaml	2022-10-20 02:04:37.023743+00	opendatacubeusername	\N
606	99d1ce43-8f34-49b2-bc29-9b7d9f223eb1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/10/28/20181028T023934/ga_s2am_ard_3-2-1_53LPC_2018-10-28_final.odc-metadata.yaml	2022-10-20 02:04:37.035026+00	opendatacubeusername	\N
607	569384ce-ab79-43a8-a3e3-cd18b5b6b447	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/08/02/20180802T024728/ga_s2am_ard_3-2-1_53LPC_2018-08-02_final.odc-metadata.yaml	2022-10-20 02:04:37.046701+00	opendatacubeusername	\N
608	84f04fed-ddf5-4862-8165-c77fb73947c1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/09/11/20180911T025004/ga_s2am_ard_3-2-1_53LPC_2018-09-11_final.odc-metadata.yaml	2022-10-20 02:04:37.058418+00	opendatacubeusername	\N
609	5986f5e8-f04a-4cd3-b6ba-426631b7f2b9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/10/08/20181010T151037/ga_s2am_ard_3-2-1_53LPC_2018-10-08_final.odc-metadata.yaml	2022-10-20 02:04:37.068772+00	opendatacubeusername	\N
610	e33896bb-f8d6-47c0-b4fa-75449a5e1b2d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/09/01/20180901T024207/ga_s2am_ard_3-2-1_53LPC_2018-09-01_final.odc-metadata.yaml	2022-10-20 02:04:37.080428+00	opendatacubeusername	\N
611	95be8b17-af38-44fa-937b-96500b46a6e8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/07/10/20180710T023659/ga_s2am_ard_3-2-1_53LPC_2018-07-10_final.odc-metadata.yaml	2022-10-20 02:04:37.091536+00	opendatacubeusername	\N
612	9e95b411-c721-432e-81a2-e310dbd2f870	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/09/18/20180918T023809/ga_s2am_ard_3-2-1_53LPC_2018-09-18_final.odc-metadata.yaml	2022-10-20 02:04:37.101211+00	opendatacubeusername	\N
613	e606f12f-7ed0-4b53-9f12-6518d2a29d3b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/01/19/20190119T024330/ga_s2am_ard_3-2-1_53LPC_2019-01-19_final.odc-metadata.yaml	2022-10-20 02:04:37.11168+00	opendatacubeusername	\N
614	75173fae-e8f5-4b2e-b772-ce1225e5c1f8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/10/11/20181011T025055/ga_s2am_ard_3-2-1_53LPC_2018-10-11_final.odc-metadata.yaml	2022-10-20 02:04:37.12256+00	opendatacubeusername	\N
615	161826ae-a4af-4ce1-812c-584979804efc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/09/28/20180929T115100/ga_s2am_ard_3-2-1_53LPC_2018-09-28_final.odc-metadata.yaml	2022-10-20 02:04:37.131593+00	opendatacubeusername	\N
616	7967d563-6dac-4709-9709-4af5f1ab74db	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/01/29/20190129T024501/ga_s2am_ard_3-2-1_53LPC_2019-01-29_final.odc-metadata.yaml	2022-10-20 02:04:37.1404+00	opendatacubeusername	\N
617	45629890-b57a-45d9-8470-e09c96c7c572	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/08/29/20180829T023521/ga_s2am_ard_3-2-1_53LPC_2018-08-29_final.odc-metadata.yaml	2022-10-20 02:04:37.149208+00	opendatacubeusername	\N
618	1ca4ed26-38d4-4e46-ad55-a7545ecf2dcc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/08/22/20180822T024507/ga_s2am_ard_3-2-1_53LPC_2018-08-22_final.odc-metadata.yaml	2022-10-20 02:04:37.160244+00	opendatacubeusername	\N
619	d35a13bb-a7a8-4f30-9a47-4fa8ae28c9a9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/07/30/20180730T023638/ga_s2am_ard_3-2-1_53LPC_2018-07-30_final.odc-metadata.yaml	2022-10-20 02:04:37.170826+00	opendatacubeusername	\N
620	3c525a68-b405-49c0-9fa6-a59a7bfb8c57	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/11/30/20181130T024335/ga_s2am_ard_3-2-1_53LPC_2018-11-30_final.odc-metadata.yaml	2022-10-20 02:04:37.18017+00	opendatacubeusername	\N
621	3cc84e16-c6e2-4fc0-8868-834c22b8802c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/11/17/20181117T023833/ga_s2am_ard_3-2-1_53LPC_2018-11-17_final.odc-metadata.yaml	2022-10-20 02:04:37.190514+00	opendatacubeusername	\N
622	997da932-c2fe-4492-a1f2-bffa77974f06	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/12/27/20181227T023259/ga_s2am_ard_3-2-1_53LPC_2018-12-27_final.odc-metadata.yaml	2022-10-20 02:04:37.199255+00	opendatacubeusername	\N
623	35fe4950-c6be-405b-a41b-7d30ea576701	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/11/20/20181120T024904/ga_s2am_ard_3-2-1_53LPC_2018-11-20_final.odc-metadata.yaml	2022-10-20 02:04:37.208849+00	opendatacubeusername	\N
624	131b06dc-9a7b-4ac2-9daa-6f66edb0e280	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/01/26/20190126T023555/ga_s2am_ard_3-2-1_53LPC_2019-01-26_final.odc-metadata.yaml	2022-10-20 02:04:37.218178+00	opendatacubeusername	\N
625	b8c6d07b-b737-4f01-a7b3-24bb63063425	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2018/12/17/20181217T022930/ga_s2am_ard_3-2-1_53LPC_2018-12-17_final.odc-metadata.yaml	2022-10-20 02:04:37.227744+00	opendatacubeusername	\N
626	0610a942-cbe5-46ff-95c9-73e3493d58b1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/03/07/20190307T023729/ga_s2am_ard_3-2-1_53LPC_2019-03-07_final.odc-metadata.yaml	2022-10-20 02:04:37.23869+00	opendatacubeusername	\N
627	565d214b-e6c5-430b-9472-263e06ed4cfe	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/06/15/20190615T023346/ga_s2am_ard_3-2-1_53LPC_2019-06-15_final.odc-metadata.yaml	2022-10-20 02:04:37.248542+00	opendatacubeusername	\N
628	692af283-ab2d-451c-8f79-d2df882dcfa5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/08/17/20190817T024556/ga_s2am_ard_3-2-1_53LPC_2019-08-17_final.odc-metadata.yaml	2022-10-20 02:04:37.257401+00	opendatacubeusername	\N
629	0f8a8a02-3fce-40f6-b842-172af4ffa7f8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/04/16/20190416T023356/ga_s2am_ard_3-2-1_53LPC_2019-04-16_final.odc-metadata.yaml	2022-10-20 02:04:37.267119+00	opendatacubeusername	\N
630	fdbeb7d6-82da-4df7-b5bb-d117b400655c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/06/18/20190621T135900/ga_s2am_ard_3-2-1_53LPC_2019-06-18_final.odc-metadata.yaml	2022-10-20 02:04:37.276144+00	opendatacubeusername	\N
631	7e33291e-8ede-4b1f-977e-e3bbd4a30eb8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/07/15/20190715T023255/ga_s2am_ard_3-2-1_53LPC_2019-07-15_final.odc-metadata.yaml	2022-10-20 02:04:37.285078+00	opendatacubeusername	\N
632	17360965-d253-44ce-828b-ab31ee0f2881	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/05/09/20190509T024357/ga_s2am_ard_3-2-1_53LPC_2019-05-09_final.odc-metadata.yaml	2022-10-20 02:04:37.294134+00	opendatacubeusername	\N
633	47cb8272-8a47-4607-b797-96e862ab01c0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/06/05/20190605T023835/ga_s2am_ard_3-2-1_53LPC_2019-06-05_final.odc-metadata.yaml	2022-10-20 02:04:37.302952+00	opendatacubeusername	\N
634	019e65f6-a6d1-4ba5-b6c8-8d2da49a5eba	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/05/06/20190506T023653/ga_s2am_ard_3-2-1_53LPC_2019-05-06_final.odc-metadata.yaml	2022-10-20 02:04:37.31152+00	opendatacubeusername	\N
635	90227e75-d8a9-46e0-a79f-1d070c665c0e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/05/19/20190519T024715/ga_s2am_ard_3-2-1_53LPC_2019-05-19_final.odc-metadata.yaml	2022-10-20 02:04:37.320433+00	opendatacubeusername	\N
636	26003027-89af-4d69-8807-bf9e09af79a3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/05/16/20190516T023755/ga_s2am_ard_3-2-1_53LPC_2019-05-16_final.odc-metadata.yaml	2022-10-20 02:04:37.331535+00	opendatacubeusername	\N
637	d2bfc7dd-0a62-4d7f-8058-87a84fd40224	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/07/25/20190725T023701/ga_s2am_ard_3-2-1_53LPC_2019-07-25_final.odc-metadata.yaml	2022-10-20 02:04:37.340381+00	opendatacubeusername	\N
638	c904274f-83a8-4c8e-8720-aecf1198776e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/03/10/20190310T024338/ga_s2am_ard_3-2-1_53LPC_2019-03-10_final.odc-metadata.yaml	2022-10-20 02:04:37.350713+00	opendatacubeusername	\N
639	18d88f35-65bd-41d0-b52e-16aba9bc0465	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/07/28/20190728T024601/ga_s2am_ard_3-2-1_53LPC_2019-07-28_final.odc-metadata.yaml	2022-10-20 02:04:37.361459+00	opendatacubeusername	\N
640	20bd7855-a74c-46ae-bf45-a6f2d2f8a162	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/04/29/20190429T024905/ga_s2am_ard_3-2-1_53LPC_2019-04-29_final.odc-metadata.yaml	2022-10-20 02:04:37.371761+00	opendatacubeusername	\N
641	7d6f3632-d5c1-4565-a619-a9807100355f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/07/18/20190718T024720/ga_s2am_ard_3-2-1_53LPC_2019-07-18_final.odc-metadata.yaml	2022-10-20 02:04:37.38234+00	opendatacubeusername	\N
642	13bb3350-5691-4660-8e93-44dd506b5dc9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/08/04/20190804T023802/ga_s2am_ard_3-2-1_53LPC_2019-08-04_final.odc-metadata.yaml	2022-10-20 02:04:37.393718+00	opendatacubeusername	\N
643	75893466-6877-42ee-9778-676077c22351	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/08/24/20190824T023858/ga_s2am_ard_3-2-1_53LPC_2019-08-24_final.odc-metadata.yaml	2022-10-20 02:04:37.402858+00	opendatacubeusername	\N
644	014f2718-716d-4197-9594-e56d933cea81	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/06/08/20190608T034305/ga_s2am_ard_3-2-1_53LPC_2019-06-08_final.odc-metadata.yaml	2022-10-20 02:04:37.4138+00	opendatacubeusername	\N
645	4d40fe9d-b475-4b27-8a97-8893fa906b5e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/03/30/20190330T024902/ga_s2am_ard_3-2-1_53LPC_2019-03-30_final.odc-metadata.yaml	2022-10-20 02:04:37.423396+00	opendatacubeusername	\N
646	2429190b-0942-4975-8988-d34a1dc65b25	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/06/28/20190628T025316/ga_s2am_ard_3-2-1_53LPC_2019-06-28_final.odc-metadata.yaml	2022-10-20 02:04:37.433116+00	opendatacubeusername	\N
647	07d4fd1c-3b4c-4b0d-9f8d-1d127a2ee038	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/06/25/20190625T024321/ga_s2am_ard_3-2-1_53LPC_2019-06-25_final.odc-metadata.yaml	2022-10-20 02:04:37.442398+00	opendatacubeusername	\N
648	87fc9960-4377-4df3-be20-3210f57c7c71	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/07/05/20190705T023914/ga_s2am_ard_3-2-1_53LPC_2019-07-05_final.odc-metadata.yaml	2022-10-20 02:04:37.451712+00	opendatacubeusername	\N
649	41a67e83-48eb-405d-9830-2060cf3ce05d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/04/09/20190409T034415/ga_s2am_ard_3-2-1_53LPC_2019-04-09_final.odc-metadata.yaml	2022-10-20 02:04:37.463123+00	opendatacubeusername	\N
650	c76f4e17-9048-411a-8366-57754e1269d0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/04/09/20190409T024240/ga_s2am_ard_3-2-1_53LPC_2019-04-09_final.odc-metadata.yaml	2022-10-20 02:04:37.472403+00	opendatacubeusername	\N
651	ddbf6f6b-4d18-46b5-b827-ebfdcda7d572	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/04/26/20190426T023950/ga_s2am_ard_3-2-1_53LPC_2019-04-26_final.odc-metadata.yaml	2022-10-20 02:04:37.481732+00	opendatacubeusername	\N
652	5d4f9af2-499f-4c61-9a3b-c32b462be876	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/05/29/20190529T024600/ga_s2am_ard_3-2-1_53LPC_2019-05-29_final.odc-metadata.yaml	2022-10-20 02:04:37.493245+00	opendatacubeusername	\N
653	0d4d14d5-8045-4c04-be6f-e726b1fae33e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/03/17/20190317T023004/ga_s2am_ard_3-2-1_53LPC_2019-03-17_final.odc-metadata.yaml	2022-10-20 02:04:37.503014+00	opendatacubeusername	\N
654	67299a1e-9dde-426c-9855-e9e38aa05cbf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/03/27/20190327T023949/ga_s2am_ard_3-2-1_53LPC_2019-03-27_final.odc-metadata.yaml	2022-10-20 02:04:37.512994+00	opendatacubeusername	\N
655	856a08d5-225b-4a8f-be17-e3482943ed7f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/08/07/20190807T024258/ga_s2am_ard_3-2-1_53LPC_2019-08-07_final.odc-metadata.yaml	2022-10-20 02:04:37.523012+00	opendatacubeusername	\N
656	e2ac6a37-35e1-4c81-8f2d-abfc0af7a3e9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/04/19/20190419T024831/ga_s2am_ard_3-2-1_53LPC_2019-04-19_final.odc-metadata.yaml	2022-10-20 02:04:37.533563+00	opendatacubeusername	\N
657	36e5ccf5-c62d-4396-b7b0-2bbc42b126f9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/08/27/20190827T025031/ga_s2am_ard_3-2-1_53LPC_2019-08-27_final.odc-metadata.yaml	2022-10-20 02:04:37.542867+00	opendatacubeusername	\N
658	e4ce0576-5ac8-4bb5-a08f-cda7a8af2aaf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/07/08/20190708T024311/ga_s2am_ard_3-2-1_53LPC_2019-07-08_final.odc-metadata.yaml	2022-10-20 02:04:37.553662+00	opendatacubeusername	\N
659	23804b99-b485-42b2-a7c1-aef204809a0c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/08/07/20190807T034307/ga_s2am_ard_3-2-1_53LPC_2019-08-07_final.odc-metadata.yaml	2022-10-20 02:04:37.562933+00	opendatacubeusername	\N
660	ae028ad3-0125-42e3-8bfb-aba3f67a0628	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/02/28/20190228T024922/ga_s2am_ard_3-2-1_53LPC_2019-02-28_final.odc-metadata.yaml	2022-10-20 02:04:37.572193+00	opendatacubeusername	\N
661	5ab52562-d260-4ce9-8851-6bf95da9ec6b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/04/06/20190406T023715/ga_s2am_ard_3-2-1_53LPC_2019-04-06_final.odc-metadata.yaml	2022-10-20 02:04:37.583091+00	opendatacubeusername	\N
662	b2c31a41-8c44-4897-9842-3f263fe021f0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/02/25/20190225T023811/ga_s2am_ard_3-2-1_53LPC_2019-02-25_final.odc-metadata.yaml	2022-10-20 02:04:37.592577+00	opendatacubeusername	\N
663	7859eb6d-6a20-4e9b-a3eb-a355bc4dd6c0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/09/03/20190903T023936/ga_s2am_ard_3-2-1_53LPC_2019-09-03_final.odc-metadata.yaml	2022-10-20 02:04:37.602626+00	opendatacubeusername	\N
664	ef379126-45ab-41f0-8369-d80250f51c9e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/06/08/20190608T024227/ga_s2am_ard_3-2-1_53LPC_2019-06-08_final.odc-metadata.yaml	2022-10-20 02:04:37.612686+00	opendatacubeusername	\N
665	d91b3334-9411-4692-b473-84a37f851ea6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/03/20/20190320T024743/ga_s2am_ard_3-2-1_53LPC_2019-03-20_final.odc-metadata.yaml	2022-10-20 02:04:37.623844+00	opendatacubeusername	\N
666	4577b193-a10a-47a1-ad14-34c3a1593bb6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/05/26/20190526T023858/ga_s2am_ard_3-2-1_53LPC_2019-05-26_final.odc-metadata.yaml	2022-10-20 02:04:37.633956+00	opendatacubeusername	\N
667	5afbbe18-3882-4421-895b-60bd739f7b2c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/01/14/20200114T024910/ga_s2am_ard_3-2-1_53LPC_2020-01-14_final.odc-metadata.yaml	2022-10-20 02:04:37.643834+00	opendatacubeusername	\N
668	9ad567b2-7982-4ee6-82a7-b266619b8c74	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/10/06/20191006T034253/ga_s2am_ard_3-2-1_53LPC_2019-10-06_final.odc-metadata.yaml	2022-10-20 02:04:37.653614+00	opendatacubeusername	\N
669	1b5856d9-ad0b-4ee7-9dac-6da01bcca64a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/03/04/20200304T024329/ga_s2am_ard_3-2-1_53LPC_2020-03-04_final.odc-metadata.yaml	2022-10-20 02:04:37.662902+00	opendatacubeusername	\N
670	49f176f0-68b9-4afb-b938-5a6862a8a821	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/11/12/20191112T022358/ga_s2am_ard_3-2-1_53LPC_2019-11-12_final.odc-metadata.yaml	2022-10-20 02:04:37.673959+00	opendatacubeusername	\N
671	16ef323a-ebe5-4d0b-9cb7-09cc550ffbd2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/09/16/20190916T025011/ga_s2am_ard_3-2-1_53LPC_2019-09-16_final.odc-metadata.yaml	2022-10-20 02:04:37.683997+00	opendatacubeusername	\N
672	34e375e4-c29a-4acb-8db2-4a99aa62e91f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/02/20/20200220T024225/ga_s2am_ard_3-2-1_53LPC_2020-02-20_final.odc-metadata.yaml	2022-10-20 02:04:37.693226+00	opendatacubeusername	\N
673	77e961e7-e385-4362-8c94-22bdc62c75aa	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/02/23/20200223T025538/ga_s2am_ard_3-2-1_53LPC_2020-02-23_final.odc-metadata.yaml	2022-10-20 02:04:37.702127+00	opendatacubeusername	\N
674	9907707a-8a25-4fe5-bc03-f37dd62a431a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/10/03/20191003T024238/ga_s2am_ard_3-2-1_53LPC_2019-10-03_final.odc-metadata.yaml	2022-10-20 02:04:37.711277+00	opendatacubeusername	\N
675	dd7dd398-3edc-4aa5-93b6-a58b441765af	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/09/26/20190926T025105/ga_s2am_ard_3-2-1_53LPC_2019-09-26_final.odc-metadata.yaml	2022-10-20 02:04:37.72125+00	opendatacubeusername	\N
676	c7ff5e01-1f72-4259-b82c-46da5384a3fb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/03/21/20200321T024305/ga_s2am_ard_3-2-1_53LPC_2020-03-21_final.odc-metadata.yaml	2022-10-20 02:04:37.730162+00	opendatacubeusername	\N
677	9ed8de27-43c5-4721-a2c7-113e7c10d012	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/02/10/20200210T022518/ga_s2am_ard_3-2-1_53LPC_2020-02-10_final.odc-metadata.yaml	2022-10-20 02:04:37.73956+00	opendatacubeusername	\N
678	d07cf0fa-7f54-405b-b8d6-2c9ad44d0888	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/10/23/20191023T035533/ga_s2am_ard_3-2-1_53LPC_2019-10-23_final.odc-metadata.yaml	2022-10-20 02:04:37.748348+00	opendatacubeusername	\N
679	e647b9a0-0f79-42d8-9030-1f138d0eb079	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/09/06/20190906T024308/ga_s2am_ard_3-2-1_53LPC_2019-09-06_final.odc-metadata.yaml	2022-10-20 02:04:37.757294+00	opendatacubeusername	\N
680	d290bc2f-ebec-4ad3-814a-af65d7011900	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/10/16/20191016T025005/ga_s2am_ard_3-2-1_53LPC_2019-10-16_final.odc-metadata.yaml	2022-10-20 02:04:37.767471+00	opendatacubeusername	\N
681	15573b8b-fda3-45e6-8c03-15c36018e4a0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/11/15/20191115T025558/ga_s2am_ard_3-2-1_53LPC_2019-11-15_final.odc-metadata.yaml	2022-10-20 02:04:37.777546+00	opendatacubeusername	\N
682	28accda3-30b3-449e-a60f-5eb49d3d6ad0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/01/04/20200104T024409/ga_s2am_ard_3-2-1_53LPC_2020-01-04_final.odc-metadata.yaml	2022-10-20 02:04:37.787062+00	opendatacubeusername	\N
683	fe0b8d72-d8d4-416c-994c-4349aab1593a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/01/24/20200124T024550/ga_s2am_ard_3-2-1_53LPC_2020-01-24_final.odc-metadata.yaml	2022-10-20 02:04:37.798126+00	opendatacubeusername	\N
684	02da6621-2771-4990-9f6b-230ac14e7359	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/03/14/20200314T025121/ga_s2am_ard_3-2-1_53LPC_2020-03-14_final.odc-metadata.yaml	2022-10-20 02:04:37.807459+00	opendatacubeusername	\N
685	1d70cee9-ec12-4455-80c2-00bb39eb95cf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/12/22/20191222T023400/ga_s2am_ard_3-2-1_53LPC_2019-12-22_final.odc-metadata.yaml	2022-10-20 02:04:37.871757+00	opendatacubeusername	\N
686	ce48aed7-2d6a-4aa3-81dd-6d5b6544459f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/11/05/20191105T024402/ga_s2am_ard_3-2-1_53LPC_2019-11-05_final.odc-metadata.yaml	2022-10-20 02:04:37.88237+00	opendatacubeusername	\N
687	ae667296-800f-42c3-b5cf-dee1494ed578	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/09/23/20190923T024027/ga_s2am_ard_3-2-1_53LPC_2019-09-23_final.odc-metadata.yaml	2022-10-20 02:04:37.891683+00	opendatacubeusername	\N
688	2ae1b1bc-0cba-42c0-8c36-64235cd847fb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/02/03/20200203T024337/ga_s2am_ard_3-2-1_53LPC_2020-02-03_final.odc-metadata.yaml	2022-10-20 02:04:37.900384+00	opendatacubeusername	\N
689	bbd6ca8c-0a56-40fe-ad70-8da3ecb3bd9b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/03/01/20200301T025057/ga_s2am_ard_3-2-1_53LPC_2020-03-01_final.odc-metadata.yaml	2022-10-20 02:04:37.909441+00	opendatacubeusername	\N
690	cbdd50d2-74f6-4df1-925b-7bbfdb08e787	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/02/13/20200213T025233/ga_s2am_ard_3-2-1_53LPC_2020-02-13_final.odc-metadata.yaml	2022-10-20 02:04:37.919237+00	opendatacubeusername	\N
691	e3196189-622d-4e93-9446-aa41ff674a02	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/03/24/20200324T025444/ga_s2am_ard_3-2-1_53LPC_2020-03-24_final.odc-metadata.yaml	2022-10-20 02:04:37.928131+00	opendatacubeusername	\N
692	fc23eab7-6075-4e6d-87a6-e2b60be986e3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/01/11/20200111T022606/ga_s2am_ard_3-2-1_53LPC_2020-01-11_final.odc-metadata.yaml	2022-10-20 02:04:37.937831+00	opendatacubeusername	\N
693	29c1ab54-dc4d-4ffa-9093-fbe7694464c8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/09/13/20190913T023311/ga_s2am_ard_3-2-1_53LPC_2019-09-13_final.odc-metadata.yaml	2022-10-20 02:04:37.946327+00	opendatacubeusername	\N
694	78b7e3d8-89e7-4854-bc74-59f8983c861e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/01/21/20200121T023859/ga_s2am_ard_3-2-1_53LPC_2020-01-21_final.odc-metadata.yaml	2022-10-20 02:04:37.954782+00	opendatacubeusername	\N
695	19b16da4-797c-4ff9-b642-814d4802ad15	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/10/26/20191026T024902/ga_s2am_ard_3-2-1_53LPC_2019-10-26_final.odc-metadata.yaml	2022-10-20 02:04:37.963548+00	opendatacubeusername	\N
696	ecb94b9a-1e75-4c88-8964-2c9e0565a916	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/10/06/20191006T024230/ga_s2am_ard_3-2-1_53LPC_2019-10-06_final.odc-metadata.yaml	2022-10-20 02:04:37.973989+00	opendatacubeusername	\N
697	05ba2f4c-71b6-4b30-bdd1-5c87485b2c62	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/10/13/20191013T023348/ga_s2am_ard_3-2-1_53LPC_2019-10-13_final.odc-metadata.yaml	2022-10-20 02:04:37.983599+00	opendatacubeusername	\N
698	000592a5-e1d7-4027-960e-06e35e720913	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/11/02/20191102T023750/ga_s2am_ard_3-2-1_53LPC_2019-11-02_final.odc-metadata.yaml	2022-10-20 02:04:37.994029+00	opendatacubeusername	\N
699	dd0df596-5cf4-481c-ab2d-26da38028ade	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/12/02/20191202T024547/ga_s2am_ard_3-2-1_53LPC_2019-12-02_final.odc-metadata.yaml	2022-10-20 02:04:38.003851+00	opendatacubeusername	\N
700	5649d2d4-9815-44c8-b324-2baed6194a51	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/12/15/20191215T024322/ga_s2am_ard_3-2-1_53LPC_2019-12-15_final.odc-metadata.yaml	2022-10-20 02:04:38.013178+00	opendatacubeusername	\N
701	0a74d0bc-5a69-41aa-a518-064ee26fda38	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/12/25/20191225T024536/ga_s2am_ard_3-2-1_53LPC_2019-12-25_final.odc-metadata.yaml	2022-10-20 02:04:38.022776+00	opendatacubeusername	\N
702	30c32776-5f5a-4100-abae-74fa3b37f780	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/11/25/20191125T024359/ga_s2am_ard_3-2-1_53LPC_2019-11-25_final.odc-metadata.yaml	2022-10-20 02:04:38.033202+00	opendatacubeusername	\N
703	c887ecc5-eb4a-49fa-b1e2-b0d01bd78c17	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/11/22/20191122T023442/ga_s2am_ard_3-2-1_53LPC_2019-11-22_final.odc-metadata.yaml	2022-10-20 02:04:38.043931+00	opendatacubeusername	\N
704	69f2ca54-1f1e-4974-9e17-879adbdce3fc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/03/11/20200311T023323/ga_s2am_ard_3-2-1_53LPC_2020-03-11_final.odc-metadata.yaml	2022-10-20 02:04:38.054922+00	opendatacubeusername	\N
705	791a726a-bf63-42ea-908e-697b03040f27	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/02/10/20200210T023221/ga_s2am_ard_3-2-1_53LPC_2020-02-10_final.odc-metadata.yaml	2022-10-20 02:04:38.064461+00	opendatacubeusername	\N
706	0e1a1ea0-5cdf-4b18-b1f9-73880d144642	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/01/31/20200131T024055/ga_s2am_ard_3-2-1_53LPC_2020-01-31_final.odc-metadata.yaml	2022-10-20 02:04:38.073201+00	opendatacubeusername	\N
707	b6ad85d9-cb3d-42a5-98cb-3e95c29c8aeb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/08/14/20190814T023424/ga_s2am_ard_3-2-1_53LPC_2019-08-14_final.odc-metadata.yaml	2022-10-20 02:04:38.081921+00	opendatacubeusername	\N
708	f933a80b-8fd1-4d96-b8a2-fc31566ea07d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/12/05/20191205T024351/ga_s2am_ard_3-2-1_53LPC_2019-12-05_final.odc-metadata.yaml	2022-10-20 02:04:38.091934+00	opendatacubeusername	\N
709	7f3cd2a2-b604-4baf-90e0-920bce1830c1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2019/12/12/20191212T023409/ga_s2am_ard_3-2-1_53LPC_2019-12-12_final.odc-metadata.yaml	2022-10-20 02:04:38.10068+00	opendatacubeusername	\N
710	b27ce09c-3d50-42a7-ac2d-6e67fbcf99cf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/05/23/20200523T025430/ga_s2am_ard_3-2-1_53LPC_2020-05-23_final.odc-metadata.yaml	2022-10-20 02:04:38.112746+00	opendatacubeusername	\N
711	f7d9dc87-1530-4698-883e-83e7d22d5a32	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/05/20/20200520T024518/ga_s2am_ard_3-2-1_53LPC_2020-05-20_final.odc-metadata.yaml	2022-10-20 02:04:38.121735+00	opendatacubeusername	\N
712	96c68ec1-68e0-4ba5-b3b0-c30520620b14	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/05/13/20200513T030001/ga_s2am_ard_3-2-1_53LPC_2020-05-13_final.odc-metadata.yaml	2022-10-20 02:04:38.131461+00	opendatacubeusername	\N
713	8df1845a-3bc6-443f-95c2-644999eb3bea	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/04/03/20200403T034305/ga_s2am_ard_3-2-1_53LPC_2020-04-03_final.odc-metadata.yaml	2022-10-20 02:04:38.140756+00	opendatacubeusername	\N
714	0cc6949b-7a6b-4250-b885-6d65b3a7ba07	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/04/20/20200420T024434/ga_s2am_ard_3-2-1_53LPC_2020-04-20_final.odc-metadata.yaml	2022-10-20 02:04:38.150353+00	opendatacubeusername	\N
715	61d20313-4654-4178-9678-adce51b01a76	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/06/09/20200609T023409/ga_s2am_ard_3-2-1_53LPC_2020-06-09_final.odc-metadata.yaml	2022-10-20 02:04:38.159226+00	opendatacubeusername	\N
716	37eb14cf-36ab-4470-8625-bb0ce23ae3c1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/03/31/20200331T024307/ga_s2am_ard_3-2-1_53LPC_2020-03-31_final.odc-metadata.yaml	2022-10-20 02:04:38.169221+00	opendatacubeusername	\N
717	d19ac677-61ee-4c87-9d6a-64de2422dfb5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/07/29/20200729T024019/ga_s2am_ard_3-2-1_53LPC_2020-07-29_final.odc-metadata.yaml	2022-10-20 02:04:38.179846+00	opendatacubeusername	\N
718	2549a255-fa51-40ca-998d-95098ff2310d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/07/22/20200722T025342/ga_s2am_ard_3-2-1_53LPC_2020-07-22_final.odc-metadata.yaml	2022-10-20 02:04:38.189219+00	opendatacubeusername	\N
719	6d32db08-f818-46e1-8b11-786f1339fb26	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/08/11/20200811T025206/ga_s2am_ard_3-2-1_53LPC_2020-08-11_final.odc-metadata.yaml	2022-10-20 02:04:38.197813+00	opendatacubeusername	\N
720	29f53a63-1b9f-4c48-bf21-00ba467733f9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/09/07/20200907T024514/ga_s2am_ard_3-2-1_53LPC_2020-09-07_final.odc-metadata.yaml	2022-10-20 02:04:38.209149+00	opendatacubeusername	\N
721	70322a63-260d-445d-8677-49c28c1d5a45	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/04/23/20200423T024428/ga_s2am_ard_3-2-1_53LPC_2020-04-23_final.odc-metadata.yaml	2022-10-20 02:04:38.218328+00	opendatacubeusername	\N
722	246e4815-8ff9-47a9-b9d7-1ff5601bc494	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/05/03/20200503T024249/ga_s2am_ard_3-2-1_53LPC_2020-05-03_final.odc-metadata.yaml	2022-10-20 02:04:38.228828+00	opendatacubeusername	\N
723	536fecde-eccf-41c7-a603-62de25b45092	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/07/02/20200702T025643/ga_s2am_ard_3-2-1_53LPC_2020-07-02_final.odc-metadata.yaml	2022-10-20 02:04:38.239313+00	opendatacubeusername	\N
724	11d6e813-ca9c-41a6-a45c-b86cf978b05c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/08/18/20200818T024216/ga_s2am_ard_3-2-1_53LPC_2020-08-18_final.odc-metadata.yaml	2022-10-20 02:04:38.248416+00	opendatacubeusername	\N
725	395c88ef-a9ad-4a2b-8c70-2831164c3d7d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/08/31/20200831T030602/ga_s2am_ard_3-2-1_53LPC_2020-08-31_final.odc-metadata.yaml	2022-10-20 02:04:38.258397+00	opendatacubeusername	\N
726	28998fdc-ac5a-4f19-835a-51adf0db4a17	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/09/27/20200927T023630/ga_s2am_ard_3-2-1_53LPC_2020-09-27_final.odc-metadata.yaml	2022-10-20 02:04:38.267415+00	opendatacubeusername	\N
727	be01d561-88ba-46a9-9b16-48708ce14069	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/08/21/20200821T025926/ga_s2am_ard_3-2-1_53LPC_2020-08-21_final.odc-metadata.yaml	2022-10-20 02:04:38.276463+00	opendatacubeusername	\N
728	52f23bd7-2a03-470c-a9d5-2e5e0020197b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/05/10/20200510T023413/ga_s2am_ard_3-2-1_53LPC_2020-05-10_final.odc-metadata.yaml	2022-10-20 02:04:38.286192+00	opendatacubeusername	\N
729	1c6b6628-aaff-4979-83c2-c964eceb4e1d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/06/29/20200629T024251/ga_s2am_ard_3-2-1_53LPC_2020-06-29_final.odc-metadata.yaml	2022-10-20 02:04:38.295954+00	opendatacubeusername	\N
730	8afe30bf-ee1a-486b-9a96-ed8e62b1d6f7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/07/09/20200709T024238/ga_s2am_ard_3-2-1_53LPC_2020-07-09_final.odc-metadata.yaml	2022-10-20 02:04:38.306541+00	opendatacubeusername	\N
731	939d9961-241d-449d-965e-a38d8157fc81	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/05/30/20200530T025335/ga_s2am_ard_3-2-1_53LPC_2020-05-30_final.odc-metadata.yaml	2022-10-20 02:04:38.315955+00	opendatacubeusername	\N
732	5dab721a-97cc-4bf6-bf2b-75a3a8c82394	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/07/12/20200712T025115/ga_s2am_ard_3-2-1_53LPC_2020-07-12_final.odc-metadata.yaml	2022-10-20 02:04:38.32596+00	opendatacubeusername	\N
733	e7634abf-a125-4bcb-966f-3d275bb4d522	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/09/20/20200920T024935/ga_s2am_ard_3-2-1_53LPC_2020-09-20_final.odc-metadata.yaml	2022-10-20 02:04:38.334749+00	opendatacubeusername	\N
734	0b570a6f-5d73-40b8-b5b9-b39b3a90b990	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/06/02/20200602T034539/ga_s2am_ard_3-2-1_53LPC_2020-06-02_final.odc-metadata.yaml	2022-10-20 02:04:38.344817+00	opendatacubeusername	\N
735	66b7c5d3-caf0-4f7b-8198-0f2e66a5db20	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/10/07/20201007T050728/ga_s2am_ard_3-2-1_53LPC_2020-10-07_final.odc-metadata.yaml	2022-10-20 02:04:38.353658+00	opendatacubeusername	\N
736	653d751b-9372-4a54-bf80-fa3fdcc85f44	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/04/10/20200410T023530/ga_s2am_ard_3-2-1_53LPC_2020-04-10_final.odc-metadata.yaml	2022-10-20 02:04:38.362205+00	opendatacubeusername	\N
737	d2da65c7-25c8-47d9-b9cf-888b330cc4d7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/09/17/20200917T023852/ga_s2am_ard_3-2-1_53LPC_2020-09-17_final.odc-metadata.yaml	2022-10-20 02:04:38.374079+00	opendatacubeusername	\N
738	678f8346-88d8-4c2f-93e3-e8ec29540a8d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/08/01/20200801T024821/ga_s2am_ard_3-2-1_53LPC_2020-08-01_final.odc-metadata.yaml	2022-10-20 02:04:38.383821+00	opendatacubeusername	\N
739	dcab793e-d54b-46be-a51e-d0c72f22a26d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/08/08/20200808T023946/ga_s2am_ard_3-2-1_53LPC_2020-08-08_final.odc-metadata.yaml	2022-10-20 02:04:38.393172+00	opendatacubeusername	\N
740	d4a262ab-e307-4c4e-a1aa-ce92147e4fa9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/08/28/20200828T024709/ga_s2am_ard_3-2-1_53LPC_2020-08-28_final.odc-metadata.yaml	2022-10-20 02:04:38.402215+00	opendatacubeusername	\N
741	0040da71-19aa-4254-a1f5-cba61bd7d857	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/06/19/20200619T024524/ga_s2am_ard_3-2-1_53LPC_2020-06-19_final.odc-metadata.yaml	2022-10-20 02:04:38.41281+00	opendatacubeusername	\N
742	c0f1a3e9-a69c-4229-8ccb-ba47eb470916	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/04/03/20200403T024304/ga_s2am_ard_3-2-1_53LPC_2020-04-03_final.odc-metadata.yaml	2022-10-20 02:04:38.422832+00	opendatacubeusername	\N
743	e9628e63-9b2e-404b-9fdd-88dd1f0e664d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/04/30/20200430T024409/ga_s2am_ard_3-2-1_53LPC_2020-04-30_final.odc-metadata.yaml	2022-10-20 02:04:38.432034+00	opendatacubeusername	\N
744	642e5e1f-5bdc-4f23-90ea-5e183855902d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/06/02/20200602T024309/ga_s2am_ard_3-2-1_53LPC_2020-06-02_final.odc-metadata.yaml	2022-10-20 02:04:38.441578+00	opendatacubeusername	\N
745	6d24ae25-94d6-49bd-b2ff-40c8a930cf55	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/09/10/20200910T025939/ga_s2am_ard_3-2-1_53LPC_2020-09-10_final.odc-metadata.yaml	2022-10-20 02:04:38.452715+00	opendatacubeusername	\N
746	5c013f4b-b9d7-4ff6-b786-4aaa2eb6e0c7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/04/13/20200413T025025/ga_s2am_ard_3-2-1_53LPC_2020-04-13_final.odc-metadata.yaml	2022-10-20 02:04:38.462215+00	opendatacubeusername	\N
747	b931b069-8f46-4526-9b75-87f67a363386	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/08/01/20200801T034309/ga_s2am_ard_3-2-1_53LPC_2020-08-01_final.odc-metadata.yaml	2022-10-20 02:04:38.47204+00	opendatacubeusername	\N
748	f0b1c3b1-dfcf-410d-bc93-f03bd87fb3e0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/10/17/20201017T024826/ga_s2am_ard_3-2-1_53LPC_2020-10-17_final.odc-metadata.yaml	2022-10-20 02:04:38.481574+00	opendatacubeusername	\N
749	3dc706aa-2714-4af5-b052-c6fec1205dd1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/06/12/20200612T025315/ga_s2am_ard_3-2-1_53LPC_2020-06-12_final.odc-metadata.yaml	2022-10-20 02:04:38.491541+00	opendatacubeusername	\N
750	26568ba1-3a20-4ee9-ad53-e931dda42021	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/06/22/20200622T025749/ga_s2am_ard_3-2-1_53LPC_2020-06-22_final.odc-metadata.yaml	2022-10-20 02:04:38.501677+00	opendatacubeusername	\N
751	a03324e6-7ea1-40e6-860b-c72a6e6632d5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/11/29/20201129T025545/ga_s2am_ard_3-2-1_53LPC_2020-11-29_final.odc-metadata.yaml	2022-10-20 02:04:38.512809+00	opendatacubeusername	\N
752	0523da26-e560-499d-9a7c-de34bb6b75fd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/10/20/20201020T025740/ga_s2am_ard_3-2-1_53LPC_2020-10-20_final.odc-metadata.yaml	2022-10-20 02:04:38.522883+00	opendatacubeusername	\N
753	17b940dc-be1b-4901-a81a-7b6478e9fb94	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/04/05/20210405T025621/ga_s2am_ard_3-2-1_53LPC_2021-04-05_final.odc-metadata.yaml	2022-10-20 02:04:38.531791+00	opendatacubeusername	\N
754	7bc922f3-3710-4c85-8402-b492107b76e8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/04/15/20210415T024646/ga_s2am_ard_3-2-1_53LPC_2021-04-15_final.odc-metadata.yaml	2022-10-20 02:04:38.540385+00	opendatacubeusername	\N
755	ef8cb1b3-c4be-435f-81fd-627871997e89	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/09/30/20201001T074644/ga_s2am_ard_3-2-1_53LPC_2020-09-30_final.odc-metadata.yaml	2022-10-20 02:04:38.549485+00	opendatacubeusername	\N
756	a6b9beec-85ad-426b-9982-4484275be4fa	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/03/29/20210329T030722/ga_s2am_ard_3-2-1_53LPC_2021-03-29_final.odc-metadata.yaml	2022-10-20 02:04:38.558706+00	opendatacubeusername	\N
757	c52533b3-dfa3-40c1-a8d9-5ba56adac3ca	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/10/30/20201030T025950/ga_s2am_ard_3-2-1_53LPC_2020-10-30_final.odc-metadata.yaml	2022-10-20 02:04:38.569753+00	opendatacubeusername	\N
758	f5e302f2-bdec-4194-a2fe-98a641ed6826	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/11/16/20201116T024921/ga_s2am_ard_3-2-1_53LPC_2020-11-16_final.odc-metadata.yaml	2022-10-20 02:04:38.580783+00	opendatacubeusername	\N
759	a32e5234-05b0-4097-aaca-a9c3d10fdad2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/03/26/20210326T030318/ga_s2am_ard_3-2-1_53LPC_2021-03-26_final.odc-metadata.yaml	2022-10-20 02:04:38.590247+00	opendatacubeusername	\N
760	6912afc9-774c-49aa-9fb0-fb216bd649f0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/04/08/20210408T025628/ga_s2am_ard_3-2-1_53LPC_2021-04-08_final.odc-metadata.yaml	2022-10-20 02:04:38.600202+00	opendatacubeusername	\N
761	89b961ec-361a-4ea5-846c-87f9763800fc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/11/09/20201109T025906/ga_s2am_ard_3-2-1_53LPC_2020-11-09_final.odc-metadata.yaml	2022-10-20 02:04:38.610335+00	opendatacubeusername	\N
762	cab51d7f-213f-4a00-8d24-6d5add306bae	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/01/05/20210105T024626/ga_s2am_ard_3-2-1_53LPC_2021-01-05_final.odc-metadata.yaml	2022-10-20 02:04:38.620509+00	opendatacubeusername	\N
763	ff306f5e-0435-4f5b-87b5-260d1aaaa080	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/04/25/20210425T024058/ga_s2am_ard_3-2-1_53LPC_2021-04-25_final.odc-metadata.yaml	2022-10-20 02:04:38.629727+00	opendatacubeusername	\N
764	bd38f559-dc47-454b-b9b3-873e138cb8b9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/05/05/20210505T024121/ga_s2am_ard_3-2-1_53LPC_2021-05-05_final.odc-metadata.yaml	2022-10-20 02:04:38.639477+00	opendatacubeusername	\N
765	ae507522-25d6-4242-8d7e-9243952c72dc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/12/16/20201216T023933/ga_s2am_ard_3-2-1_53LPC_2020-12-16_final.odc-metadata.yaml	2022-10-20 02:04:38.649489+00	opendatacubeusername	\N
766	5b27826d-3c55-45cb-94f0-211f9af022cc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/02/24/20210224T025024/ga_s2am_ard_3-2-1_53LPC_2021-02-24_final.odc-metadata.yaml	2022-10-20 02:04:38.658751+00	opendatacubeusername	\N
767	f40cad15-d1a4-43b2-a58f-3312baf0cf56	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/05/18/20210518T025201/ga_s2am_ard_3-2-1_53LPC_2021-05-18_final.odc-metadata.yaml	2022-10-20 02:04:38.669578+00	opendatacubeusername	\N
768	77f85895-b896-4785-ba3c-5c8706b32dfd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/03/16/20210316T025014/ga_s2am_ard_3-2-1_53LPC_2021-03-16_final.odc-metadata.yaml	2022-10-20 02:04:38.680255+00	opendatacubeusername	\N
769	98bae6e3-f1c7-4a5a-a284-d771d74b5852	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/02/07/20210207T030348/ga_s2am_ard_3-2-1_53LPC_2021-02-07_final.odc-metadata.yaml	2022-10-20 02:04:38.689496+00	opendatacubeusername	\N
770	a96aa3b9-b493-428e-b89d-9c6d7b78e89d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/11/06/20201106T024804/ga_s2am_ard_3-2-1_53LPC_2020-11-06_final.odc-metadata.yaml	2022-10-20 02:04:38.698511+00	opendatacubeusername	\N
771	9d38601a-cb6e-4603-8a84-897dc54ad6d0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/01/28/20210128T025829/ga_s2am_ard_3-2-1_53LPC_2021-01-28_final.odc-metadata.yaml	2022-10-20 02:04:38.709528+00	opendatacubeusername	\N
772	53ce6c57-1064-4532-be50-6d08f399c179	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/02/27/20210227T030018/ga_s2am_ard_3-2-1_53LPC_2021-02-27_final.odc-metadata.yaml	2022-10-20 02:04:38.719493+00	opendatacubeusername	\N
773	832d71f3-ef02-4fe1-a3c9-55673d7db0c7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/03/19/20210319T030346/ga_s2am_ard_3-2-1_53LPC_2021-03-19_final.odc-metadata.yaml	2022-10-20 02:04:38.729532+00	opendatacubeusername	\N
774	e82d9a9a-f379-4b7d-a7d5-97a8b132d9fe	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/03/06/20210306T024845/ga_s2am_ard_3-2-1_53LPC_2021-03-06_final.odc-metadata.yaml	2022-10-20 02:04:38.739989+00	opendatacubeusername	\N
775	5ece9b27-f1cc-44aa-a061-06c738809f0c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/02/17/20210217T030039/ga_s2am_ard_3-2-1_53LPC_2021-02-17_final.odc-metadata.yaml	2022-10-20 02:04:38.750379+00	opendatacubeusername	\N
776	f4666f97-5681-4c1a-b620-05754ea01d9c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/03/09/20210309T030357/ga_s2am_ard_3-2-1_53LPC_2021-03-09_final.odc-metadata.yaml	2022-10-20 02:04:38.760491+00	opendatacubeusername	\N
777	a8259193-2aa1-453e-a532-d8bbbb2c845b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/10/27/20201027T024955/ga_s2am_ard_3-2-1_53LPC_2020-10-27_final.odc-metadata.yaml	2022-10-20 02:04:38.76964+00	opendatacubeusername	\N
778	3c0f50dc-0153-4f66-8cc4-1d330585ab5d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/02/04/20210204T024758/ga_s2am_ard_3-2-1_53LPC_2021-02-04_final.odc-metadata.yaml	2022-10-20 02:04:38.778723+00	opendatacubeusername	\N
779	9d65f7f8-c1fd-48a7-ab43-03871d63a03f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/12/19/20201219T025519/ga_s2am_ard_3-2-1_53LPC_2020-12-19_final.odc-metadata.yaml	2022-10-20 02:04:38.789972+00	opendatacubeusername	\N
780	0a8f4535-47fa-4739-8c3a-89bc4d5ceb41	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/01/25/20210125T024642/ga_s2am_ard_3-2-1_53LPC_2021-01-25_final.odc-metadata.yaml	2022-10-20 02:04:38.800798+00	opendatacubeusername	\N
781	f4c85646-df2f-46b8-8acb-047c4b161209	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/12/09/20201209T025623/ga_s2am_ard_3-2-1_53LPC_2020-12-09_final.odc-metadata.yaml	2022-10-20 02:04:38.810445+00	opendatacubeusername	\N
782	151b65fe-de34-46de-8d41-52ce48fc8dd7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/04/28/20210428T025009/ga_s2am_ard_3-2-1_53LPC_2021-04-28_final.odc-metadata.yaml	2022-10-20 02:04:38.819619+00	opendatacubeusername	\N
783	bd607430-2e7b-4bbe-b033-71aaa6d492e7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/10/10/20201010T030206/ga_s2am_ard_3-2-1_53LPC_2020-10-10_final.odc-metadata.yaml	2022-10-20 02:04:38.828779+00	opendatacubeusername	\N
784	782e7efe-0734-44a8-b58e-5c3110c64e03	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/11/19/20201119T025354/ga_s2am_ard_3-2-1_53LPC_2020-11-19_final.odc-metadata.yaml	2022-10-20 02:04:38.839067+00	opendatacubeusername	\N
785	e034950f-cdc0-42f5-abd4-9b7c15871257	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/01/18/20210118T025507/ga_s2am_ard_3-2-1_53LPC_2021-01-18_final.odc-metadata.yaml	2022-10-20 02:04:38.848222+00	opendatacubeusername	\N
786	b88726a6-c10a-4d61-9b34-ac46df0d18d4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/11/26/20201126T025041/ga_s2am_ard_3-2-1_53LPC_2020-11-26_final.odc-metadata.yaml	2022-10-20 02:04:38.858182+00	opendatacubeusername	\N
787	b041916c-f32c-4351-9602-558812f97d7a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/12/26/20201226T024601/ga_s2am_ard_3-2-1_53LPC_2020-12-26_final.odc-metadata.yaml	2022-10-20 02:04:38.867865+00	opendatacubeusername	\N
788	5793a80d-18f1-4774-9ba1-7b7f66d170f1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/01/15/20210115T023934/ga_s2am_ard_3-2-1_53LPC_2021-01-15_final.odc-metadata.yaml	2022-10-20 02:04:38.878007+00	opendatacubeusername	\N
789	698cdd6c-5597-4e8f-9388-27710710c995	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/04/18/20210418T033222/ga_s2am_ard_3-2-1_53LPC_2021-04-18_final.odc-metadata.yaml	2022-10-20 02:04:38.887977+00	opendatacubeusername	\N
790	efbcf272-a5c6-4999-befd-497b36e4071a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/02/14/20210214T025001/ga_s2am_ard_3-2-1_53LPC_2021-02-14_final.odc-metadata.yaml	2022-10-20 02:04:38.897947+00	opendatacubeusername	\N
791	0c0879ba-f945-4089-b385-086a6f190344	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/01/08/20210108T030537/ga_s2am_ard_3-2-1_53LPC_2021-01-08_final.odc-metadata.yaml	2022-10-20 02:04:38.907847+00	opendatacubeusername	\N
792	b0d0ebbe-c52e-48ad-aa73-2a40f1ee10d7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2020/12/06/20201206T024658/ga_s2am_ard_3-2-1_53LPC_2020-12-06_final.odc-metadata.yaml	2022-10-20 02:04:38.919078+00	opendatacubeusername	\N
793	972540c1-126f-45b9-a207-2a49f54f3849	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/07/07/20210707T025603/ga_s2am_ard_3-2-1_53LPC_2021-07-07_final.odc-metadata.yaml	2022-10-20 02:04:38.928332+00	opendatacubeusername	\N
794	28f4b796-4eb7-48aa-9e21-52c97879cd08	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/11/01/20211101T023140/ga_s2am_ard_3-2-1_53LPC_2021-11-01_final.odc-metadata.yaml	2022-10-20 02:04:38.938064+00	opendatacubeusername	\N
795	87a361d5-a04d-4293-9938-357f4c5014e9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/05/28/20210528T025123/ga_s2am_ard_3-2-1_53LPC_2021-05-28_final.odc-metadata.yaml	2022-10-20 02:04:38.947133+00	opendatacubeusername	\N
796	285d3c7e-cbe8-43c0-8896-aaec5417bc08	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/11/14/20211114T024103/ga_s2am_ard_3-2-1_53LPC_2021-11-14_final.odc-metadata.yaml	2022-10-20 02:04:38.95661+00	opendatacubeusername	\N
797	c5d35bad-5610-4b22-92a1-c2ea8a670eb1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/07/24/20210724T023436/ga_s2am_ard_3-2-1_53LPC_2021-07-24_final.odc-metadata.yaml	2022-10-20 02:04:38.96661+00	opendatacubeusername	\N
798	ea92e6b2-2fea-41fc-a1a6-67c06b835d60	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/12/01/20211201T024654/ga_s2am_ard_3-2-1_53LPC_2021-12-01_final.odc-metadata.yaml	2022-10-20 02:04:38.976447+00	opendatacubeusername	\N
799	16492399-5a65-4349-af94-3dfc8065b641	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/05/08/20210508T025402/ga_s2am_ard_3-2-1_53LPC_2021-05-08_final.odc-metadata.yaml	2022-10-20 02:04:38.98732+00	opendatacubeusername	\N
800	ef842602-e35f-4839-bf56-201a40568de0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/10/22/20211022T023112/ga_s2am_ard_3-2-1_53LPC_2021-10-22_final.odc-metadata.yaml	2022-10-20 02:04:38.997831+00	opendatacubeusername	\N
801	40c82a8c-05de-4382-8b05-125a5df0027d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/12/11/20211211T022727/ga_s2am_ard_3-2-1_53LPC_2021-12-11_final.odc-metadata.yaml	2022-10-20 02:04:39.007267+00	opendatacubeusername	\N
802	5d43f968-580e-4058-808f-a05e04c47896	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/09/25/20210925T023952/ga_s2am_ard_3-2-1_53LPC_2021-09-25_final.odc-metadata.yaml	2022-10-20 02:04:39.017432+00	opendatacubeusername	\N
803	553b8d2c-6cd9-431b-a19c-432a7dc4a2b7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/06/24/20210624T024049/ga_s2am_ard_3-2-1_53LPC_2021-06-24_final.odc-metadata.yaml	2022-10-20 02:04:39.027238+00	opendatacubeusername	\N
804	f68baa98-65f8-4ad7-8c8a-ce4f4d743e8b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/11/21/20211121T023050/ga_s2am_ard_3-2-1_53LPC_2021-11-21_final.odc-metadata.yaml	2022-10-20 02:04:39.037137+00	opendatacubeusername	\N
805	5a08f7da-03d9-4807-9ffc-3e6244f65582	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/07/27/20210727T024433/ga_s2am_ard_3-2-1_53LPC_2021-07-27_final.odc-metadata.yaml	2022-10-20 02:04:39.047189+00	opendatacubeusername	\N
806	d883ebab-44e2-437c-8813-dabf1c0c8d0f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/11/04/20211104T025831/ga_s2am_ard_3-2-1_53LPC_2021-11-04_final.odc-metadata.yaml	2022-10-20 02:04:39.05759+00	opendatacubeusername	\N
807	d379b2b8-bdc0-4e00-b4b6-60e2ed055488	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/06/14/20210614T024524/ga_s2am_ard_3-2-1_53LPC_2021-06-14_final.odc-metadata.yaml	2022-10-20 02:04:39.067189+00	opendatacubeusername	\N
808	ff05e265-dfbb-418d-8023-b85b1d62c52b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/10/05/20211005T025937/ga_s2am_ard_3-2-1_53LPC_2021-10-05_final.odc-metadata.yaml	2022-10-20 02:04:39.077369+00	opendatacubeusername	\N
809	76dc87e6-082d-490c-a7d6-665618c41030	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/05/25/20210525T024207/ga_s2am_ard_3-2-1_53LPC_2021-05-25_final.odc-metadata.yaml	2022-10-20 02:04:39.086226+00	opendatacubeusername	\N
810	d1c17f2e-dcb2-441e-aff3-e9e97d193e6a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/09/15/20210915T024310/ga_s2am_ard_3-2-1_53LPC_2021-09-15_final.odc-metadata.yaml	2022-10-20 02:04:39.094991+00	opendatacubeusername	\N
811	8fbc41ba-7775-4e7b-b1a7-458bb5fe5981	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/06/27/20210627T025501/ga_s2am_ard_3-2-1_53LPC_2021-06-27_final.odc-metadata.yaml	2022-10-20 02:04:39.104625+00	opendatacubeusername	\N
812	82a8175d-ee99-427f-9a3e-e3aa9e39332d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/09/05/20210905T025557/ga_s2am_ard_3-2-1_53LPC_2021-09-05_final.odc-metadata.yaml	2022-10-20 02:04:39.115152+00	opendatacubeusername	\N
813	b0ecfb89-60d8-4327-a6a5-5313a8599148	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/10/25/20211025T024046/ga_s2am_ard_3-2-1_53LPC_2021-10-25_final.odc-metadata.yaml	2022-10-20 02:04:39.125167+00	opendatacubeusername	\N
814	0104329d-0cca-4e34-89f6-9cd1719a3a5a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/09/22/20210922T043147/ga_s2am_ard_3-2-1_53LPC_2021-09-22_final.odc-metadata.yaml	2022-10-20 02:04:39.134723+00	opendatacubeusername	\N
815	1f551ab1-45f9-44e6-aa56-6f474e68cd77	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/06/04/20210604T023213/ga_s2am_ard_3-2-1_53LPC_2021-06-04_final.odc-metadata.yaml	2022-10-20 02:04:39.143319+00	opendatacubeusername	\N
816	810eb41a-5c0c-47db-90e4-aa752e4ed740	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/11/24/20211124T024027/ga_s2am_ard_3-2-1_53LPC_2021-11-24_final.odc-metadata.yaml	2022-10-20 02:04:39.152397+00	opendatacubeusername	\N
817	3f3f08e3-895e-47b4-830f-768d62b72959	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/08/06/20210806T025655/ga_s2am_ard_3-2-1_53LPC_2021-08-06_final.odc-metadata.yaml	2022-10-20 02:04:39.161693+00	opendatacubeusername	\N
818	01c199bd-48ea-45f5-985c-70701cdc54fa	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/08/23/20210823T023716/ga_s2am_ard_3-2-1_53LPC_2021-08-23_final.odc-metadata.yaml	2022-10-20 02:04:39.170851+00	opendatacubeusername	\N
819	8baff7b2-b19c-4700-85a3-a0256e3ab8e9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/07/17/20210717T024231/ga_s2am_ard_3-2-1_53LPC_2021-07-17_final.odc-metadata.yaml	2022-10-20 02:04:39.18123+00	opendatacubeusername	\N
820	891c8edd-7686-4324-a824-c4fe3724c1ad	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/08/03/20210803T023552/ga_s2am_ard_3-2-1_53LPC_2021-08-03_final.odc-metadata.yaml	2022-10-20 02:04:39.1904+00	opendatacubeusername	\N
821	c3139c89-43ba-4be3-a3a5-9ce0a1610101	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/11/11/20211111T023129/ga_s2am_ard_3-2-1_53LPC_2021-11-11_final.odc-metadata.yaml	2022-10-20 02:04:39.200324+00	opendatacubeusername	\N
822	3bda784f-13f8-47f4-9d45-cfa6370bcd99	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/08/26/20210826T024335/ga_s2am_ard_3-2-1_53LPC_2021-08-26_final.odc-metadata.yaml	2022-10-20 02:04:39.209089+00	opendatacubeusername	\N
823	e1bd3df8-41d0-4131-a301-41939f86d981	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/09/12/20210912T024523/ga_s2am_ard_3-2-1_53LPC_2021-09-12_final.odc-metadata.yaml	2022-10-20 02:04:39.219843+00	opendatacubeusername	\N
824	faddc223-6971-4649-badd-691eaa575670	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/08/13/20210813T024602/ga_s2am_ard_3-2-1_53LPC_2021-08-13_final.odc-metadata.yaml	2022-10-20 02:04:39.285674+00	opendatacubeusername	\N
825	68a57688-f609-4a5d-b992-abd5ce9ba8dc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/12/04/20211204T025535/ga_s2am_ard_3-2-1_53LPC_2021-12-04_final.odc-metadata.yaml	2022-10-20 02:04:39.295144+00	opendatacubeusername	\N
826	e475c969-392b-48a3-94ed-c58767adcc6d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/07/14/20210714T024452/ga_s2am_ard_3-2-1_53LPC_2021-07-14_final.odc-metadata.yaml	2022-10-20 02:04:39.30467+00	opendatacubeusername	\N
827	45261817-7be9-4acf-8d34-6872fffeb5d3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/10/12/20211012T024602/ga_s2am_ard_3-2-1_53LPC_2021-10-12_final.odc-metadata.yaml	2022-10-20 02:04:39.313518+00	opendatacubeusername	\N
828	b47d8b70-f893-49d5-9a49-64e459cdf41c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/05/15/20210515T024348/ga_s2am_ard_3-2-1_53LPC_2021-05-15_final.odc-metadata.yaml	2022-10-20 02:04:39.323286+00	opendatacubeusername	\N
829	0e776f4d-787f-42b1-ae25-f76c160fb770	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/06/07/20210607T030625/ga_s2am_ard_3-2-1_53LPC_2021-06-07_final.odc-metadata.yaml	2022-10-20 02:04:39.332156+00	opendatacubeusername	\N
830	c175113d-01e5-4960-9bd4-4cd0ffbd9e02	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/07/04/20210704T024220/ga_s2am_ard_3-2-1_53LPC_2021-07-04_final.odc-metadata.yaml	2022-10-20 02:04:39.342057+00	opendatacubeusername	\N
831	fa331402-ebc7-4838-90ee-5b0b7bea28d7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/09/02/20210902T023452/ga_s2am_ard_3-2-1_53LPC_2021-09-02_final.odc-metadata.yaml	2022-10-20 02:04:39.351877+00	opendatacubeusername	\N
832	64053b0b-c098-474c-a284-f8da41a0e76d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/10/02/20211002T023309/ga_s2am_ard_3-2-1_53LPC_2021-10-02_final.odc-metadata.yaml	2022-10-20 02:04:39.360845+00	opendatacubeusername	\N
833	12bfe1cc-c3f9-4a99-96d8-da5c34153cf6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/06/17/20210617T025334/ga_s2am_ard_3-2-1_53LPC_2021-06-17_final.odc-metadata.yaml	2022-10-20 02:04:39.369933+00	opendatacubeusername	\N
834	5d466603-8b52-441f-ad07-2a9f6c5b0b2b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/10/15/20211015T024133/ga_s2am_ard_3-2-1_53LPC_2021-10-15_final.odc-metadata.yaml	2022-10-20 02:04:39.380047+00	opendatacubeusername	\N
835	446d911d-0893-4258-ba4f-2e6920de2101	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/08/16/20210816T024541/ga_s2am_ard_3-2-1_53LPC_2021-08-16_final.odc-metadata.yaml	2022-10-20 02:04:39.390047+00	opendatacubeusername	\N
836	53ac98e9-2c1e-4996-8d88-67d760102a92	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2016/12/07/20161207T041624/ga_s2am_ard_3-2-1_53LPD_2016-12-07_final.odc-metadata.yaml	2022-10-20 02:04:39.399638+00	opendatacubeusername	\N
837	ad52b9c5-7f05-4ee2-90d8-cc1c8b9a892e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/02/18/20170218T061147/ga_s2am_ard_3-2-1_53LPD_2017-02-18_final.odc-metadata.yaml	2022-10-20 02:04:39.409706+00	opendatacubeusername	\N
838	3bd08f56-2ba6-4cf3-b762-84df1788de5b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/12/14/20211214T024648/ga_s2am_ard_3-2-1_53LPC_2021-12-14_final.odc-metadata.yaml	2022-10-20 02:04:39.419695+00	opendatacubeusername	\N
839	d0ff2a1f-289d-4201-a2ed-a70e45a83965	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/01/19/20170119T042453/ga_s2am_ard_3-2-1_53LPD_2017-01-19_final.odc-metadata.yaml	2022-10-20 02:04:39.428766+00	opendatacubeusername	\N
840	a275f202-6a26-4ec7-891d-f8e357a93355	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/05/26/20170526T023559/ga_s2am_ard_3-2-1_53LPD_2017-05-26_final.odc-metadata.yaml	2022-10-20 02:04:39.438075+00	opendatacubeusername	\N
841	7ffb2281-fb29-4900-a0ab-57ec57401919	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/03/27/20170328T054441/ga_s2am_ard_3-2-1_53LPD_2017-03-27_final.odc-metadata.yaml	2022-10-20 02:04:39.448324+00	opendatacubeusername	\N
842	8c112e9f-3d0a-4b90-b596-3c1b4f7ebfd3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/06/08/20170608T024457/ga_s2am_ard_3-2-1_53LPD_2017-06-08_final.odc-metadata.yaml	2022-10-20 02:04:39.457944+00	opendatacubeusername	\N
843	19260a0c-4c64-4958-a4f3-e9a3cf282594	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2022/01/20/20220120T033303/ga_s2am_ard_3-2-1_53LPC_2022-01-20_final.odc-metadata.yaml	2022-10-20 02:04:39.467777+00	opendatacubeusername	\N
844	848b6189-98d0-4f7c-94b9-333e8305ec56	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2022/01/13/20220113T024115/ga_s2am_ard_3-2-1_53LPC_2022-01-13_final.odc-metadata.yaml	2022-10-20 02:04:39.476756+00	opendatacubeusername	\N
845	dc8a702e-a9ca-4d94-91a0-80632ee130f5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/07/25/20170725T023405/ga_s2am_ard_3-2-1_53LPD_2017-07-25_final.odc-metadata.yaml	2022-10-20 02:04:39.487672+00	opendatacubeusername	\N
846	32d9e0a3-e659-42d5-915c-672a7e9be5c2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/04/29/20170429T024512/ga_s2am_ard_3-2-1_53LPD_2017-04-29_final.odc-metadata.yaml	2022-10-20 02:04:39.497824+00	opendatacubeusername	\N
847	6caeac5a-ff58-427a-86dd-3b928da6cf42	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/06/28/20170628T024528/ga_s2am_ard_3-2-1_53LPD_2017-06-28_final.odc-metadata.yaml	2022-10-20 02:04:39.507101+00	opendatacubeusername	\N
848	9fa3b84d-9de4-487a-a83d-19aed0226b70	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/12/21/20211221T023620/ga_s2am_ard_3-2-1_53LPC_2021-12-21_final.odc-metadata.yaml	2022-10-20 02:04:39.516806+00	opendatacubeusername	\N
849	aa4982c0-6f61-44e5-a2bc-8286ce09e778	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/07/05/20170705T023612/ga_s2am_ard_3-2-1_53LPD_2017-07-05_final.odc-metadata.yaml	2022-10-20 02:04:39.527026+00	opendatacubeusername	\N
850	1016a8b8-6257-4df2-8bd9-ee17befda3ba	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/03/07/20170307T023540/ga_s2am_ard_3-2-1_53LPD_2017-03-07_final.odc-metadata.yaml	2022-10-20 02:04:39.535783+00	opendatacubeusername	\N
851	48bb7611-a013-4963-9562-15b93d3a4a58	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/02/15/20170215T060257/ga_s2am_ard_3-2-1_53LPD_2017-02-15_final.odc-metadata.yaml	2022-10-20 02:04:39.545924+00	opendatacubeusername	\N
852	d53df3e3-d6d4-454f-b7f8-e2076b2ade01	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/12/31/20211231T023612/ga_s2am_ard_3-2-1_53LPC_2021-12-31_final.odc-metadata.yaml	2022-10-20 02:04:39.55648+00	opendatacubeusername	\N
853	d5017e33-3f6f-4908-a0cc-53f45781afb8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2022/01/30/20220130T033107/ga_s2am_ard_3-2-1_53LPC_2022-01-30_final.odc-metadata.yaml	2022-10-20 02:04:39.565629+00	opendatacubeusername	\N
854	5636ef99-78fd-42d3-9712-d2168ca4e413	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2022/02/12/20220212T032347/ga_s2am_ard_3-2-1_53LPC_2022-02-12_final.odc-metadata.yaml	2022-10-20 02:04:39.575486+00	opendatacubeusername	\N
855	cb8f52ab-ea87-4476-9af5-f8afc6a8d269	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2022/02/09/20220209T023523/ga_s2am_ard_3-2-1_53LPC_2022-02-09_final.odc-metadata.yaml	2022-10-20 02:04:39.585432+00	opendatacubeusername	\N
856	a2752582-405f-4712-819c-5d109fd49099	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2022/02/02/20220202T024452/ga_s2am_ard_3-2-1_53LPC_2022-02-02_final.odc-metadata.yaml	2022-10-20 02:04:39.5946+00	opendatacubeusername	\N
857	a7b23a31-311f-4426-ba84-b98bc4ac0958	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2016/12/30/20161230T043324/ga_s2am_ard_3-2-1_53LPD_2016-12-30_final.odc-metadata.yaml	2022-10-20 02:04:39.605545+00	opendatacubeusername	\N
858	141aa84a-d926-4475-903f-b15c36e7bbbd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2016/12/10/20161210T061153/ga_s2am_ard_3-2-1_53LPD_2016-12-10_final.odc-metadata.yaml	2022-10-20 02:04:39.61526+00	opendatacubeusername	\N
859	8eb326f0-6d7d-4145-9448-d92cc8689b54	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2021/12/24/20211224T024613/ga_s2am_ard_3-2-1_53LPC_2021-12-24_final.odc-metadata.yaml	2022-10-20 02:04:39.624355+00	opendatacubeusername	\N
860	7c6bda33-684f-4a54-8d70-c68c87144598	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2016/12/17/20161217T041535/ga_s2am_ard_3-2-1_53LPD_2016-12-17_final.odc-metadata.yaml	2022-10-20 02:04:39.634168+00	opendatacubeusername	\N
861	5c2da99f-6008-4f44-aa5f-8b0865d8123a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/05/06/20170506T023543/ga_s2am_ard_3-2-1_53LPD_2017-05-06_final.odc-metadata.yaml	2022-10-20 02:04:39.643345+00	opendatacubeusername	\N
862	f72dd46d-38b7-4939-a8c7-2a88615baeff	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/07/18/20170718T024628/ga_s2am_ard_3-2-1_53LPD_2017-07-18_final.odc-metadata.yaml	2022-10-20 02:04:39.653643+00	opendatacubeusername	\N
863	6de43c30-4316-4a0a-8b7a-ccdaa385259a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/02/05/20170205T041719/ga_s2am_ard_3-2-1_53LPD_2017-02-05_final.odc-metadata.yaml	2022-10-20 02:04:39.663757+00	opendatacubeusername	\N
864	f4197f65-6f10-4fa0-aff6-25780d3818eb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/01/09/20170109T042650/ga_s2am_ard_3-2-1_53LPD_2017-01-09_final.odc-metadata.yaml	2022-10-20 02:04:39.673544+00	opendatacubeusername	\N
865	d74c3bed-606a-46f1-a69e-d75036bb1b11	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/04/09/20170409T024806/ga_s2am_ard_3-2-1_53LPD_2017-04-09_final.odc-metadata.yaml	2022-10-20 02:04:39.68425+00	opendatacubeusername	\N
866	62032b1c-12a0-476a-9d9e-efcb90b99085	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2016/12/27/20161227T041601/ga_s2am_ard_3-2-1_53LPD_2016-12-27_final.odc-metadata.yaml	2022-10-20 02:04:39.693507+00	opendatacubeusername	\N
867	67614597-9233-49b0-a22e-fac6966d37be	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2016/11/20/20161120T042715/ga_s2am_ard_3-2-1_53LPD_2016-11-20_final.odc-metadata.yaml	2022-10-20 02:04:39.703937+00	opendatacubeusername	\N
868	b9310c56-1b3f-410e-9d51-69d9815497a8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2022/01/03/20220103T023900/ga_s2am_ard_3-2-1_53LPC_2022-01-03_final.odc-metadata.yaml	2022-10-20 02:04:39.714445+00	opendatacubeusername	\N
869	42ef64aa-6b63-4478-8466-f4a28ae58794	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/03/20/20170320T024511/ga_s2am_ard_3-2-1_53LPD_2017-03-20_final.odc-metadata.yaml	2022-10-20 02:04:39.723478+00	opendatacubeusername	\N
870	4c437754-271e-4f49-8ae3-cab70254309b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2022/01/23/20220123T034143/ga_s2am_ard_3-2-1_53LPC_2022-01-23_final.odc-metadata.yaml	2022-10-20 02:04:39.732641+00	opendatacubeusername	\N
871	ff5c9d9e-0add-41c1-b462-fc68f72efbcb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/01/26/20170126T041453/ga_s2am_ard_3-2-1_53LPD_2017-01-26_final.odc-metadata.yaml	2022-10-20 02:04:39.741529+00	opendatacubeusername	\N
872	dff6bcf2-1859-4abd-9717-2cc07c94c021	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/06/15/20170615T025809/ga_s2am_ard_3-2-1_53LPD_2017-06-15_final.odc-metadata.yaml	2022-10-20 02:04:39.752636+00	opendatacubeusername	\N
873	87a7bb99-e691-4399-93a4-61899cc13046	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPC/2022/01/10/20220110T022746/ga_s2am_ard_3-2-1_53LPC_2022-01-10_final.odc-metadata.yaml	2022-10-20 02:04:39.762548+00	opendatacubeusername	\N
874	5fd3029f-ec99-4088-8a1d-727fb4f83f90	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/08/14/20170814T023555/ga_s2am_ard_3-2-1_53LPD_2017-08-14_final.odc-metadata.yaml	2022-10-20 02:04:39.77216+00	opendatacubeusername	\N
875	198f242f-78cc-4feb-9fce-4f5a32440b60	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/08/07/20170818T211802/ga_s2am_ard_3-2-1_53LPD_2017-08-07_final.odc-metadata.yaml	2022-10-20 02:04:39.781978+00	opendatacubeusername	\N
876	af344e4f-684a-4f29-81ab-fa34b730629f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/01/16/20170116T041448/ga_s2am_ard_3-2-1_53LPD_2017-01-16_final.odc-metadata.yaml	2022-10-20 02:04:39.791591+00	opendatacubeusername	\N
877	f4e4c667-0af7-4b0a-9d19-24a094177f16	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/04/16/20170416T023547/ga_s2am_ard_3-2-1_53LPD_2017-04-16_final.odc-metadata.yaml	2022-10-20 02:04:39.803477+00	opendatacubeusername	\N
878	f0f732f2-b57f-409b-9a62-1749d961d61b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/02/28/20170228T024457/ga_s2am_ard_3-2-1_53LPD_2017-02-28_final.odc-metadata.yaml	2022-10-20 02:04:39.813407+00	opendatacubeusername	\N
879	f5c06191-d42c-477b-b13e-1e5acdd3d56c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/03/22/20180322T023642/ga_s2am_ard_3-2-1_53LPD_2018-03-22_final.odc-metadata.yaml	2022-10-20 02:04:39.824691+00	opendatacubeusername	\N
880	86d0f3f3-926e-4fc6-8b97-efdedac16556	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/04/01/20180401T023935/ga_s2am_ard_3-2-1_53LPD_2018-04-01_final.odc-metadata.yaml	2022-10-20 02:04:39.835035+00	opendatacubeusername	\N
881	12425327-256f-4191-93f5-b3c6f6e32fc2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/03/05/20180305T024508/ga_s2am_ard_3-2-1_53LPD_2018-03-05_final.odc-metadata.yaml	2022-10-20 02:04:39.84494+00	opendatacubeusername	\N
882	25092a8d-4960-4c75-88ed-e2548a7b78eb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/02/10/20180210T023525/ga_s2am_ard_3-2-1_53LPD_2018-02-10_final.odc-metadata.yaml	2022-10-20 02:04:39.853919+00	opendatacubeusername	\N
883	9e000d57-a10b-4776-8b5f-95eb182d09cb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/12/05/20171205T024518/ga_s2am_ard_3-2-1_53LPD_2017-12-05_final.odc-metadata.yaml	2022-10-20 02:04:39.862751+00	opendatacubeusername	\N
884	e1e9f936-94f5-466f-9a93-72b28b890a94	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/03/15/20180315T024536/ga_s2am_ard_3-2-1_53LPD_2018-03-15_final.odc-metadata.yaml	2022-10-20 02:04:39.872048+00	opendatacubeusername	\N
885	53229da6-8113-4758-9e98-3cb2a994ac12	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/10/26/20171026T024326/ga_s2am_ard_3-2-1_53LPD_2017-10-26_final.odc-metadata.yaml	2022-10-20 02:04:39.881109+00	opendatacubeusername	\N
886	c98c22cd-e23d-4b4e-a1d6-ef4a54d924f0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/05/04/20180504T024848/ga_s2am_ard_3-2-1_53LPD_2018-05-04_final.odc-metadata.yaml	2022-10-20 02:04:39.890558+00	opendatacubeusername	\N
887	4e1b00df-a8ca-49dd-bd4e-d8e55f8a27cd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/04/24/20180424T024917/ga_s2am_ard_3-2-1_53LPD_2018-04-24_final.odc-metadata.yaml	2022-10-20 02:04:39.901904+00	opendatacubeusername	\N
888	b52ee432-b740-45db-afba-27125a803aaf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/10/13/20171013T023456/ga_s2am_ard_3-2-1_53LPD_2017-10-13_final.odc-metadata.yaml	2022-10-20 02:04:39.912458+00	opendatacubeusername	\N
889	346fb02c-85a1-4943-a550-8472880464c8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/05/31/20180531T023741/ga_s2am_ard_3-2-1_53LPD_2018-05-31_final.odc-metadata.yaml	2022-10-20 02:04:39.921453+00	opendatacubeusername	\N
890	c91935ef-ed5a-43a4-af22-da6a3ae3fdeb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/03/12/20180312T023558/ga_s2am_ard_3-2-1_53LPD_2018-03-12_final.odc-metadata.yaml	2022-10-20 02:04:39.930437+00	opendatacubeusername	\N
891	4f1d6f2e-3e68-47ff-966c-10450f272cb7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/09/03/20170903T023647/ga_s2am_ard_3-2-1_53LPD_2017-09-03_final.odc-metadata.yaml	2022-10-20 02:04:39.941148+00	opendatacubeusername	\N
892	940959c7-4ecc-4c7a-bee8-107c814eca4e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/03/25/20180325T024627/ga_s2am_ard_3-2-1_53LPD_2018-03-25_final.odc-metadata.yaml	2022-10-20 02:04:39.950359+00	opendatacubeusername	\N
893	b2bf77e1-6a63-437f-b0bf-34932b729243	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/05/24/20180524T024652/ga_s2am_ard_3-2-1_53LPD_2018-05-24_final.odc-metadata.yaml	2022-10-20 02:04:39.960936+00	opendatacubeusername	\N
894	e63ae9ec-236b-47d2-98ef-00c2d0420db4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/04/21/20180421T024010/ga_s2am_ard_3-2-1_53LPD_2018-04-21_final.odc-metadata.yaml	2022-10-20 02:04:39.970333+00	opendatacubeusername	\N
895	b02c6bdd-189b-4dd9-aa0d-48c0c60855f1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/12/12/20171212T023630/ga_s2am_ard_3-2-1_53LPD_2017-12-12_final.odc-metadata.yaml	2022-10-20 02:04:39.979572+00	opendatacubeusername	\N
896	656d398f-42e8-49f0-8b1f-3dfcce753d99	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/02/23/20180223T024446/ga_s2am_ard_3-2-1_53LPD_2018-02-23_final.odc-metadata.yaml	2022-10-20 02:04:39.989978+00	opendatacubeusername	\N
897	c3418cb3-1656-42f8-9554-c5631d383e39	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/02/03/20180203T024449/ga_s2am_ard_3-2-1_53LPD_2018-02-03_final.odc-metadata.yaml	2022-10-20 02:04:39.999243+00	opendatacubeusername	\N
898	6188ab48-5dd1-40cd-bd88-afd34ab5d3a8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/11/22/20171122T023520/ga_s2am_ard_3-2-1_53LPD_2017-11-22_final.odc-metadata.yaml	2022-10-20 02:04:40.008244+00	opendatacubeusername	\N
899	91077ff5-24c9-4e67-bb32-7aaf135398f5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/08/27/20170827T024503/ga_s2am_ard_3-2-1_53LPD_2017-08-27_final.odc-metadata.yaml	2022-10-20 02:04:40.017685+00	opendatacubeusername	\N
900	fc2e0be9-1900-4ed1-9527-dad91e38324f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/06/10/20180610T023804/ga_s2am_ard_3-2-1_53LPD_2018-06-10_final.odc-metadata.yaml	2022-10-20 02:04:40.028426+00	opendatacubeusername	\N
901	1a6a7768-0743-4a13-a794-03ecbe5ca7cb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/01/01/20180101T023533/ga_s2am_ard_3-2-1_53LPD_2018-01-01_final.odc-metadata.yaml	2022-10-20 02:04:40.039572+00	opendatacubeusername	\N
902	2a088d3e-f731-4a8f-b623-e6f22e524d81	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/05/14/20180514T025012/ga_s2am_ard_3-2-1_53LPD_2018-05-14_final.odc-metadata.yaml	2022-10-20 02:04:40.050024+00	opendatacubeusername	\N
903	3ac68b40-3fc3-4847-be9d-a94f0e7d6c4e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/12/25/20171225T024518/ga_s2am_ard_3-2-1_53LPD_2017-12-25_final.odc-metadata.yaml	2022-10-20 02:04:40.06079+00	opendatacubeusername	\N
904	fe44e59e-854b-4fa0-aaee-8715acc0d11e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/09/16/20170916T024507/ga_s2am_ard_3-2-1_53LPD_2017-09-16_final.odc-metadata.yaml	2022-10-20 02:04:40.07024+00	opendatacubeusername	\N
905	9bf6e099-2e38-443c-b257-3feb248d2df3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/06/03/20180603T024535/ga_s2am_ard_3-2-1_53LPD_2018-06-03_final.odc-metadata.yaml	2022-10-20 02:04:40.079073+00	opendatacubeusername	\N
906	a8f513a1-be19-4319-af41-a1623f3888c6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/11/02/20171102T211012/ga_s2am_ard_3-2-1_53LPD_2017-11-02_final.odc-metadata.yaml	2022-10-20 02:04:40.088829+00	opendatacubeusername	\N
907	4461b77a-75b3-49a6-96ec-7e42b77b3968	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/02/13/20180213T021259/ga_s2am_ard_3-2-1_53LPD_2018-02-13_final.odc-metadata.yaml	2022-10-20 02:04:40.099227+00	opendatacubeusername	\N
908	e0f2ed16-0222-43d7-b40f-8fa593417ed0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/04/04/20180404T024928/ga_s2am_ard_3-2-1_53LPD_2018-04-04_final.odc-metadata.yaml	2022-10-20 02:04:40.109701+00	opendatacubeusername	\N
909	97900515-3056-463e-880e-b61f3a2487d6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/04/11/20180411T023908/ga_s2am_ard_3-2-1_53LPD_2018-04-11_final.odc-metadata.yaml	2022-10-20 02:04:40.11989+00	opendatacubeusername	\N
910	6f53a422-e4d7-433f-803c-26b0bdae50b7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/03/02/20180302T023457/ga_s2am_ard_3-2-1_53LPD_2018-03-02_final.odc-metadata.yaml	2022-10-20 02:04:40.128897+00	opendatacubeusername	\N
911	fef61edf-dc65-4de1-8c62-785ae656f2a3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/05/01/20180503T150804/ga_s2am_ard_3-2-1_53LPD_2018-05-01_final.odc-metadata.yaml	2022-10-20 02:04:40.138243+00	opendatacubeusername	\N
912	40440db3-3500-473b-883e-623e0ee13316	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/02/20/20180220T021550/ga_s2am_ard_3-2-1_53LPD_2018-02-20_final.odc-metadata.yaml	2022-10-20 02:04:40.147199+00	opendatacubeusername	\N
913	c929a67e-7495-43ef-8a3b-bbb43094e20d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/10/06/20171006T024352/ga_s2am_ard_3-2-1_53LPD_2017-10-06_final.odc-metadata.yaml	2022-10-20 02:04:40.156491+00	opendatacubeusername	\N
914	bb97d739-5f9f-410e-b3c7-42ebef411b14	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/01/14/20180114T024534/ga_s2am_ard_3-2-1_53LPD_2018-01-14_final.odc-metadata.yaml	2022-10-20 02:04:40.166185+00	opendatacubeusername	\N
915	301e988c-761d-4753-8645-5907a7f2959d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/05/11/20180511T134602/ga_s2am_ard_3-2-1_53LPD_2018-05-11_final.odc-metadata.yaml	2022-10-20 02:04:40.175143+00	opendatacubeusername	\N
916	9e7c0cf6-cdc6-40a3-85e0-39fc383e29ae	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/05/21/20180521T023623/ga_s2am_ard_3-2-1_53LPD_2018-05-21_final.odc-metadata.yaml	2022-10-20 02:04:40.185024+00	opendatacubeusername	\N
917	9418c3ab-90bc-4007-bdae-8f891bc6f339	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/04/14/20180414T024722/ga_s2am_ard_3-2-1_53LPD_2018-04-14_final.odc-metadata.yaml	2022-10-20 02:04:40.195963+00	opendatacubeusername	\N
918	837f3403-1b5a-41ee-be17-bc370ad184eb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/09/23/20170923T023558/ga_s2am_ard_3-2-1_53LPD_2017-09-23_final.odc-metadata.yaml	2022-10-20 02:04:40.205932+00	opendatacubeusername	\N
919	2b423c7c-52f8-4899-9b99-bce09c6bc90a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/01/21/20180121T023543/ga_s2am_ard_3-2-1_53LPD_2018-01-21_final.odc-metadata.yaml	2022-10-20 02:04:40.215804+00	opendatacubeusername	\N
920	280853d0-1066-48c7-8d4c-4a7b2d451f6f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2017/11/15/20171115T024559/ga_s2am_ard_3-2-1_53LPD_2017-11-15_final.odc-metadata.yaml	2022-10-20 02:04:40.226978+00	opendatacubeusername	\N
921	da6a2432-0e06-4490-9178-4207b7d4a75f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/10/08/20181010T151037/ga_s2am_ard_3-2-1_53LPD_2018-10-08_final.odc-metadata.yaml	2022-10-20 02:04:40.238508+00	opendatacubeusername	\N
922	d32b2bd5-7f52-43be-9fc7-2cc28008f94c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/07/13/20180713T024812/ga_s2am_ard_3-2-1_53LPD_2018-07-13_final.odc-metadata.yaml	2022-10-20 02:04:40.248249+00	opendatacubeusername	\N
923	6bcb02bc-0c73-4e38-97ee-56069b306f56	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/06/30/20180630T023755/ga_s2am_ard_3-2-1_53LPD_2018-06-30_final.odc-metadata.yaml	2022-10-20 02:04:40.258487+00	opendatacubeusername	\N
924	99a83c05-dbd1-4cb8-8ee9-39676f02f41c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/09/18/20180918T023809/ga_s2am_ard_3-2-1_53LPD_2018-09-18_final.odc-metadata.yaml	2022-10-20 02:04:40.268784+00	opendatacubeusername	\N
925	f0981326-cddf-49eb-8c62-618b3554fb89	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/08/02/20180802T024728/ga_s2am_ard_3-2-1_53LPD_2018-08-02_final.odc-metadata.yaml	2022-10-20 02:04:40.277916+00	opendatacubeusername	\N
926	7e139653-ce1e-49b8-874e-8128f2fad260	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/12/30/20181230T024354/ga_s2am_ard_3-2-1_53LPD_2018-12-30_final.odc-metadata.yaml	2022-10-20 02:04:40.288069+00	opendatacubeusername	\N
927	ee0ff883-eb86-44ac-b7f3-7533d98e0b9f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/07/23/20180723T024749/ga_s2am_ard_3-2-1_53LPD_2018-07-23_final.odc-metadata.yaml	2022-10-20 02:04:40.298317+00	opendatacubeusername	\N
928	8cc40892-4372-49a9-9232-b61972cf24b8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/08/09/20180809T023651/ga_s2am_ard_3-2-1_53LPD_2018-08-09_final.odc-metadata.yaml	2022-10-20 02:04:40.309504+00	opendatacubeusername	\N
929	33525377-cab2-4b29-968c-f7a4dbb5e7ac	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/10/01/20181001T024445/ga_s2am_ard_3-2-1_53LPD_2018-10-01_final.odc-metadata.yaml	2022-10-20 02:04:40.319256+00	opendatacubeusername	\N
930	32abf1d1-3c79-4178-a4f4-8cf761ae0d44	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/08/22/20180822T024507/ga_s2am_ard_3-2-1_53LPD_2018-08-22_final.odc-metadata.yaml	2022-10-20 02:04:40.329382+00	opendatacubeusername	\N
931	6d3ba3a0-d620-40a5-a36c-1255ef52b01b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/01/19/20190119T024330/ga_s2am_ard_3-2-1_53LPD_2019-01-19_final.odc-metadata.yaml	2022-10-20 02:04:40.339284+00	opendatacubeusername	\N
932	ce8767d5-3924-4183-bb10-df9d4d02909a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/11/07/20181107T040430/ga_s2am_ard_3-2-1_53LPD_2018-11-07_final.odc-metadata.yaml	2022-10-20 02:04:40.349113+00	opendatacubeusername	\N
933	b74d0300-2476-4e7f-8dca-7a597cd666ed	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/01/06/20190106T023454/ga_s2am_ard_3-2-1_53LPD_2019-01-06_final.odc-metadata.yaml	2022-10-20 02:04:40.359204+00	opendatacubeusername	\N
934	de3299cb-009b-46c9-b908-7dda3cb0dfc6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/06/20/20180620T060122/ga_s2am_ard_3-2-1_53LPD_2018-06-20_final.odc-metadata.yaml	2022-10-20 02:04:40.370216+00	opendatacubeusername	\N
935	e35acd44-6b89-4725-81b1-eaba08d7c98b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/10/28/20181028T023934/ga_s2am_ard_3-2-1_53LPD_2018-10-28_final.odc-metadata.yaml	2022-10-20 02:04:40.380431+00	opendatacubeusername	\N
936	e6b26c47-1dc3-4e13-a29d-f667931b6928	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/07/10/20180710T023659/ga_s2am_ard_3-2-1_53LPD_2018-07-10_final.odc-metadata.yaml	2022-10-20 02:04:40.390191+00	opendatacubeusername	\N
937	7dd1bf46-ed7e-45ea-bf1a-1acea40ccd14	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/10/11/20181011T025055/ga_s2am_ard_3-2-1_53LPD_2018-10-11_final.odc-metadata.yaml	2022-10-20 02:04:40.399532+00	opendatacubeusername	\N
938	123af0f1-8abd-4685-a1cc-b77f6b40e638	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/12/07/20181207T023304/ga_s2am_ard_3-2-1_53LPD_2018-12-07_final.odc-metadata.yaml	2022-10-20 02:04:40.409772+00	opendatacubeusername	\N
939	51b9ef42-031a-41bc-8f9c-94530950e489	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/10/31/20181031T024958/ga_s2am_ard_3-2-1_53LPD_2018-10-31_final.odc-metadata.yaml	2022-10-20 02:04:40.420164+00	opendatacubeusername	\N
940	68675b6d-8c24-458b-b74d-0b5ef2a4d14c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/12/27/20181227T023259/ga_s2am_ard_3-2-1_53LPD_2018-12-27_final.odc-metadata.yaml	2022-10-20 02:04:40.429177+00	opendatacubeusername	\N
941	68286316-fbc5-4ced-9ff5-0ba9f92d0577	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/12/17/20181217T022930/ga_s2am_ard_3-2-1_53LPD_2018-12-17_final.odc-metadata.yaml	2022-10-20 02:04:40.439347+00	opendatacubeusername	\N
942	93059b95-5b7b-48c6-9b4c-b3c774df3808	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/01/09/20190109T024341/ga_s2am_ard_3-2-1_53LPD_2019-01-09_final.odc-metadata.yaml	2022-10-20 02:04:40.448421+00	opendatacubeusername	\N
943	eb75262c-437d-4af3-804c-86fde17243fc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/09/28/20180929T115100/ga_s2am_ard_3-2-1_53LPD_2018-09-28_final.odc-metadata.yaml	2022-10-20 02:04:40.458554+00	opendatacubeusername	\N
944	3f5b18f5-9562-42c5-8e98-4daf1c58aac4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/07/20/20180720T023644/ga_s2am_ard_3-2-1_53LPD_2018-07-20_final.odc-metadata.yaml	2022-10-20 02:04:40.467952+00	opendatacubeusername	\N
945	02970d80-13bc-4ab8-877c-c66b82893f5c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/08/29/20180829T023521/ga_s2am_ard_3-2-1_53LPD_2018-08-29_final.odc-metadata.yaml	2022-10-20 02:04:40.479138+00	opendatacubeusername	\N
946	a5249294-f129-4c6c-9199-0929bd72b17b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/10/21/20181021T025058/ga_s2am_ard_3-2-1_53LPD_2018-10-21_final.odc-metadata.yaml	2022-10-20 02:04:40.491807+00	opendatacubeusername	\N
947	6fbf577a-22c4-4d92-8825-0066ed33cf37	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/09/11/20180911T025004/ga_s2am_ard_3-2-1_53LPD_2018-09-11_final.odc-metadata.yaml	2022-10-20 02:04:40.501596+00	opendatacubeusername	\N
948	e6792424-d25f-4705-876a-53204f91d9c7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/10/18/20181018T024033/ga_s2am_ard_3-2-1_53LPD_2018-10-18_final.odc-metadata.yaml	2022-10-20 02:04:40.512177+00	opendatacubeusername	\N
949	7e1f0c4c-2268-4618-9f8b-79212c2a1b6e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/11/20/20181120T024904/ga_s2am_ard_3-2-1_53LPD_2018-11-20_final.odc-metadata.yaml	2022-10-20 02:04:40.521398+00	opendatacubeusername	\N
950	1c940ef5-cf97-4224-a611-393b19ba7c7d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/09/08/20180908T023636/ga_s2am_ard_3-2-1_53LPD_2018-09-08_final.odc-metadata.yaml	2022-10-20 02:04:40.530132+00	opendatacubeusername	\N
951	cec1267a-bc5a-4cec-807f-706142e9531f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/12/10/20181210T024236/ga_s2am_ard_3-2-1_53LPD_2018-12-10_final.odc-metadata.yaml	2022-10-20 02:04:40.539561+00	opendatacubeusername	\N
952	28d7b376-6e94-4e97-81c3-a2808bfb1a15	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/06/23/20180623T025555/ga_s2am_ard_3-2-1_53LPD_2018-06-23_final.odc-metadata.yaml	2022-10-20 02:04:40.549879+00	opendatacubeusername	\N
953	98b5a92d-0d4e-4bc4-a53e-b929943be697	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/07/30/20180730T023638/ga_s2am_ard_3-2-1_53LPD_2018-07-30_final.odc-metadata.yaml	2022-10-20 02:04:40.559266+00	opendatacubeusername	\N
954	d5cc91e6-e75a-462e-a4bf-22761ffbd0f6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/09/01/20180901T024207/ga_s2am_ard_3-2-1_53LPD_2018-09-01_final.odc-metadata.yaml	2022-10-20 02:04:40.568708+00	opendatacubeusername	\N
955	f5dfdda9-62d7-4951-a6fb-239d5d0ce68b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/11/17/20181117T023833/ga_s2am_ard_3-2-1_53LPD_2018-11-17_final.odc-metadata.yaml	2022-10-20 02:04:40.581527+00	opendatacubeusername	\N
956	edd944a1-dc3b-4bfa-bd49-c6c155e122e6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/06/13/20180613T024453/ga_s2am_ard_3-2-1_53LPD_2018-06-13_final.odc-metadata.yaml	2022-10-20 02:04:40.59149+00	opendatacubeusername	\N
957	0e677e92-c2d9-42df-b886-9302cefb9dac	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/07/03/20180703T024622/ga_s2am_ard_3-2-1_53LPD_2018-07-03_final.odc-metadata.yaml	2022-10-20 02:04:40.600885+00	opendatacubeusername	\N
958	b57f6bd8-bf18-41ee-a13f-08727a2d4570	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/11/30/20181130T024335/ga_s2am_ard_3-2-1_53LPD_2018-11-30_final.odc-metadata.yaml	2022-10-20 02:04:40.610411+00	opendatacubeusername	\N
959	d6642aec-dafd-42ab-853c-d4d3ab0bd2ab	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/11/10/20181110T024953/ga_s2am_ard_3-2-1_53LPD_2018-11-10_final.odc-metadata.yaml	2022-10-20 02:04:40.621157+00	opendatacubeusername	\N
960	57c9657f-4b67-447d-9198-2cfff26e60f5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/11/27/20181127T023318/ga_s2am_ard_3-2-1_53LPD_2018-11-27_final.odc-metadata.yaml	2022-10-20 02:04:40.631336+00	opendatacubeusername	\N
961	9eff650f-0378-491a-ade5-3f7511ab2d80	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2018/08/19/20180819T023658/ga_s2am_ard_3-2-1_53LPD_2018-08-19_final.odc-metadata.yaml	2022-10-20 02:04:40.640936+00	opendatacubeusername	\N
962	2338661a-8365-4381-accf-78ecadf7e4ab	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/04/06/20190406T023715/ga_s2am_ard_3-2-1_53LPD_2019-04-06_final.odc-metadata.yaml	2022-10-20 02:04:40.650353+00	opendatacubeusername	\N
963	f7ac237a-9a1b-428a-93cd-b954855b6869	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/02/28/20190228T024922/ga_s2am_ard_3-2-1_53LPD_2019-02-28_final.odc-metadata.yaml	2022-10-20 02:04:40.660624+00	opendatacubeusername	\N
964	af7e0902-7aee-46cc-a3d8-b99df8153e3c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/02/25/20190225T023811/ga_s2am_ard_3-2-1_53LPD_2019-02-25_final.odc-metadata.yaml	2022-10-20 02:04:40.671117+00	opendatacubeusername	\N
965	ebeecb34-3288-4518-976d-bd637c86409c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/04/19/20190419T024831/ga_s2am_ard_3-2-1_53LPD_2019-04-19_final.odc-metadata.yaml	2022-10-20 02:04:40.680198+00	opendatacubeusername	\N
966	510cb50a-6771-4df1-8594-8d7679795950	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/06/25/20190625T024321/ga_s2am_ard_3-2-1_53LPD_2019-06-25_final.odc-metadata.yaml	2022-10-20 02:04:40.689384+00	opendatacubeusername	\N
967	4de5b39d-83f8-453c-971e-cdf51dc53e9e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/01/26/20190126T023555/ga_s2am_ard_3-2-1_53LPD_2019-01-26_final.odc-metadata.yaml	2022-10-20 02:04:40.701189+00	opendatacubeusername	\N
968	950bdd9a-9258-4431-9110-6f139bef330e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/05/26/20190526T023858/ga_s2am_ard_3-2-1_53LPD_2019-05-26_final.odc-metadata.yaml	2022-10-20 02:04:40.711774+00	opendatacubeusername	\N
969	810ad289-9413-49bb-8e4d-b41ff7b543f3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/02/05/20190205T023638/ga_s2am_ard_3-2-1_53LPD_2019-02-05_final.odc-metadata.yaml	2022-10-20 02:04:40.722245+00	opendatacubeusername	\N
970	e2b8420c-5516-4889-9d5a-604657ec085f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/06/18/20190621T135900/ga_s2am_ard_3-2-1_53LPD_2019-06-18_final.odc-metadata.yaml	2022-10-20 02:04:40.731774+00	opendatacubeusername	\N
971	715c009e-4b58-4b58-a1c4-fb4403377848	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/05/29/20190529T024600/ga_s2am_ard_3-2-1_53LPD_2019-05-29_final.odc-metadata.yaml	2022-10-20 02:04:40.741102+00	opendatacubeusername	\N
972	59942926-77c3-46f3-8db3-6ac6e710cf8d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/07/25/20190725T023701/ga_s2am_ard_3-2-1_53LPD_2019-07-25_final.odc-metadata.yaml	2022-10-20 02:04:40.750311+00	opendatacubeusername	\N
973	53779fe1-e911-42d0-aa4d-fe280c60a17a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/06/15/20190615T023346/ga_s2am_ard_3-2-1_53LPD_2019-06-15_final.odc-metadata.yaml	2022-10-20 02:04:40.760872+00	opendatacubeusername	\N
974	ae65012e-0b07-4104-a6ac-82d6e4b4122f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/05/06/20190506T023653/ga_s2am_ard_3-2-1_53LPD_2019-05-06_final.odc-metadata.yaml	2022-10-20 02:04:40.770415+00	opendatacubeusername	\N
975	15bf6fc9-811a-4826-9cc3-006a45e7445a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/02/18/20190218T024911/ga_s2am_ard_3-2-1_53LPD_2019-02-18_final.odc-metadata.yaml	2022-10-20 02:04:40.78151+00	opendatacubeusername	\N
976	be70a561-7d14-4a5a-b6cf-daaf7381c4a7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/04/26/20190426T023950/ga_s2am_ard_3-2-1_53LPD_2019-04-26_final.odc-metadata.yaml	2022-10-20 02:04:40.791276+00	opendatacubeusername	\N
977	c39987a2-fdcb-47d7-94db-8c7173173a54	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/06/08/20190608T024227/ga_s2am_ard_3-2-1_53LPD_2019-06-08_final.odc-metadata.yaml	2022-10-20 02:04:40.859047+00	opendatacubeusername	\N
978	c3f9186a-ada6-45b0-a240-ff612f4ee9ca	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/03/07/20190307T023729/ga_s2am_ard_3-2-1_53LPD_2019-03-07_final.odc-metadata.yaml	2022-10-20 02:04:40.868355+00	opendatacubeusername	\N
979	9f454b89-df0a-4241-bc4a-e1259ddaf2ad	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/06/05/20190605T023835/ga_s2am_ard_3-2-1_53LPD_2019-06-05_final.odc-metadata.yaml	2022-10-20 02:04:40.877516+00	opendatacubeusername	\N
980	0d4e79d1-fcb5-480f-8f0a-a6cad74b9bbc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/03/27/20190327T023949/ga_s2am_ard_3-2-1_53LPD_2019-03-27_final.odc-metadata.yaml	2022-10-20 02:04:40.886783+00	opendatacubeusername	\N
981	9f21a4dc-fac7-46e1-8fb6-f317053aada8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/07/18/20190718T024720/ga_s2am_ard_3-2-1_53LPD_2019-07-18_final.odc-metadata.yaml	2022-10-20 02:04:40.896175+00	opendatacubeusername	\N
982	447db495-e77f-4dc1-96d1-ef3a90ded35b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/07/15/20190715T023255/ga_s2am_ard_3-2-1_53LPD_2019-07-15_final.odc-metadata.yaml	2022-10-20 02:04:40.905489+00	opendatacubeusername	\N
983	da45c15f-5be2-44a8-bd06-9a083e13e3b5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/03/10/20190310T024338/ga_s2am_ard_3-2-1_53LPD_2019-03-10_final.odc-metadata.yaml	2022-10-20 02:04:40.914379+00	opendatacubeusername	\N
984	d8aa9ef3-f823-44fa-8091-8790e7bb4fdc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/04/29/20190429T024905/ga_s2am_ard_3-2-1_53LPD_2019-04-29_final.odc-metadata.yaml	2022-10-20 02:04:40.92343+00	opendatacubeusername	\N
985	2848da72-ef39-4772-bf9a-963add062253	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/02/08/20190208T024521/ga_s2am_ard_3-2-1_53LPD_2019-02-08_final.odc-metadata.yaml	2022-10-20 02:04:40.932712+00	opendatacubeusername	\N
986	78ed6c8b-fcdd-4240-b01f-67477bdd178a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/03/30/20190330T024902/ga_s2am_ard_3-2-1_53LPD_2019-03-30_final.odc-metadata.yaml	2022-10-20 02:04:40.94161+00	opendatacubeusername	\N
987	f279b6f5-809e-4f19-a42f-d2ec1a1689cd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/01/16/20190116T023341/ga_s2am_ard_3-2-1_53LPD_2019-01-16_final.odc-metadata.yaml	2022-10-20 02:04:40.95181+00	opendatacubeusername	\N
988	37e86d8a-e67e-413c-a63f-4d251ec6ea46	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/07/08/20190708T024311/ga_s2am_ard_3-2-1_53LPD_2019-07-08_final.odc-metadata.yaml	2022-10-20 02:04:40.961516+00	opendatacubeusername	\N
989	074fa942-509a-487e-a02a-595734891ddb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/01/29/20190129T024501/ga_s2am_ard_3-2-1_53LPD_2019-01-29_final.odc-metadata.yaml	2022-10-20 02:04:40.972368+00	opendatacubeusername	\N
990	444220a8-d00b-4fa0-bae4-bae713c52c44	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/04/09/20190409T024240/ga_s2am_ard_3-2-1_53LPD_2019-04-09_final.odc-metadata.yaml	2022-10-20 02:04:40.982562+00	opendatacubeusername	\N
991	999dec7c-8ebd-4945-a738-d4a57d307d99	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/05/19/20190519T024715/ga_s2am_ard_3-2-1_53LPD_2019-05-19_final.odc-metadata.yaml	2022-10-20 02:04:40.992474+00	opendatacubeusername	\N
992	f1d6f828-004d-4732-bb86-7ed49cb660a6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/07/28/20190728T024601/ga_s2am_ard_3-2-1_53LPD_2019-07-28_final.odc-metadata.yaml	2022-10-20 02:04:41.001796+00	opendatacubeusername	\N
993	31bfeb5e-86ef-44f4-8b5b-071d43ce1fc1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/04/09/20190409T034415/ga_s2am_ard_3-2-1_53LPD_2019-04-09_final.odc-metadata.yaml	2022-10-20 02:04:41.012673+00	opendatacubeusername	\N
994	07f879e6-bcd2-4e15-a000-22ae2c2090ac	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/03/20/20190320T024743/ga_s2am_ard_3-2-1_53LPD_2019-03-20_final.odc-metadata.yaml	2022-10-20 02:04:41.022396+00	opendatacubeusername	\N
995	4bb3307f-da53-4790-b8f7-4c3cf89b01a3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/05/09/20190509T024357/ga_s2am_ard_3-2-1_53LPD_2019-05-09_final.odc-metadata.yaml	2022-10-20 02:04:41.033434+00	opendatacubeusername	\N
996	56e82b8a-f5a7-4827-a353-bf76476ccebf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/05/16/20190516T023755/ga_s2am_ard_3-2-1_53LPD_2019-05-16_final.odc-metadata.yaml	2022-10-20 02:04:41.044621+00	opendatacubeusername	\N
997	f0a2d449-3c9d-4bb4-ae59-5cbc5e54b812	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/02/15/20190215T024041/ga_s2am_ard_3-2-1_53LPD_2019-02-15_final.odc-metadata.yaml	2022-10-20 02:04:41.055362+00	opendatacubeusername	\N
998	5fe6aaa5-1cbd-42c9-ba21-9e1b79ff41ff	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/06/28/20190628T025316/ga_s2am_ard_3-2-1_53LPD_2019-06-28_final.odc-metadata.yaml	2022-10-20 02:04:41.064907+00	opendatacubeusername	\N
999	16cbff7b-9397-43f6-9f37-361281c193da	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/07/05/20190705T023914/ga_s2am_ard_3-2-1_53LPD_2019-07-05_final.odc-metadata.yaml	2022-10-20 02:04:41.073858+00	opendatacubeusername	\N
1000	cec7d304-5c34-41ab-ac99-a79c113f601b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/03/17/20190317T023004/ga_s2am_ard_3-2-1_53LPD_2019-03-17_final.odc-metadata.yaml	2022-10-20 02:04:41.083297+00	opendatacubeusername	\N
1001	052ed150-eaf2-424c-b7f2-83375651e77f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/04/16/20190416T023356/ga_s2am_ard_3-2-1_53LPD_2019-04-16_final.odc-metadata.yaml	2022-10-20 02:04:41.092863+00	opendatacubeusername	\N
1002	6a9316a4-c986-4a1b-9c51-d8a32a5d2427	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/08/07/20190807T024258/ga_s2am_ard_3-2-1_53LPD_2019-08-07_final.odc-metadata.yaml	2022-10-20 02:04:41.103634+00	opendatacubeusername	\N
1003	04c242f9-7bbf-4737-a1c6-096326eb8482	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/03/04/20200304T024329/ga_s2am_ard_3-2-1_53LPD_2020-03-04_final.odc-metadata.yaml	2022-10-20 02:04:41.114304+00	opendatacubeusername	\N
1004	30a2714c-92a3-43b2-8369-08c3f444d0b2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/08/17/20190817T024556/ga_s2am_ard_3-2-1_53LPD_2019-08-17_final.odc-metadata.yaml	2022-10-20 02:04:41.124611+00	opendatacubeusername	\N
1005	e26ce957-9ada-49fb-9a24-89e5e4a5971c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/09/06/20190906T024308/ga_s2am_ard_3-2-1_53LPD_2019-09-06_final.odc-metadata.yaml	2022-10-20 02:04:41.133742+00	opendatacubeusername	\N
1006	120aca18-e644-406e-8b06-8248ff3fb76e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/11/22/20191122T023442/ga_s2am_ard_3-2-1_53LPD_2019-11-22_final.odc-metadata.yaml	2022-10-20 02:04:41.144465+00	opendatacubeusername	\N
1007	14f73763-2f11-4759-bb9e-aa83d4760001	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/08/24/20190824T023858/ga_s2am_ard_3-2-1_53LPD_2019-08-24_final.odc-metadata.yaml	2022-10-20 02:04:41.155042+00	opendatacubeusername	\N
1008	8f236cf3-ee63-4b5a-85e3-ead4840539a0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/01/31/20200131T024055/ga_s2am_ard_3-2-1_53LPD_2020-01-31_final.odc-metadata.yaml	2022-10-20 02:04:41.164346+00	opendatacubeusername	\N
1009	d7efaa2b-72d8-45cd-a6e4-cf9174449f52	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/11/25/20191125T024359/ga_s2am_ard_3-2-1_53LPD_2019-11-25_final.odc-metadata.yaml	2022-10-20 02:04:41.174164+00	opendatacubeusername	\N
1010	5a64be98-2e2f-47a4-9a21-8058004971a1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/02/10/20200210T022518/ga_s2am_ard_3-2-1_53LPD_2020-02-10_final.odc-metadata.yaml	2022-10-20 02:04:41.182958+00	opendatacubeusername	\N
1011	3dafd2e1-79e8-4c00-9953-3479a74eeed8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/11/02/20191102T023750/ga_s2am_ard_3-2-1_53LPD_2019-11-02_final.odc-metadata.yaml	2022-10-20 02:04:41.194038+00	opendatacubeusername	\N
1012	d1f1f4cc-9ff6-40fe-88d2-b2c4e5857f16	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/09/23/20190923T024027/ga_s2am_ard_3-2-1_53LPD_2019-09-23_final.odc-metadata.yaml	2022-10-20 02:04:41.202966+00	opendatacubeusername	\N
1013	b2352e75-103b-42b1-a814-a8b08ead5ca9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/11/12/20191112T022358/ga_s2am_ard_3-2-1_53LPD_2019-11-12_final.odc-metadata.yaml	2022-10-20 02:04:41.213967+00	opendatacubeusername	\N
1014	cd31ac86-e564-4cfd-8b3f-f065f3dee80d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/09/03/20190903T023936/ga_s2am_ard_3-2-1_53LPD_2019-09-03_final.odc-metadata.yaml	2022-10-20 02:04:41.223901+00	opendatacubeusername	\N
1015	11e22455-0416-496e-8ec1-34bef0a57670	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/08/14/20190814T023424/ga_s2am_ard_3-2-1_53LPD_2019-08-14_final.odc-metadata.yaml	2022-10-20 02:04:41.232832+00	opendatacubeusername	\N
1016	64b4fb98-14b5-4824-9875-c710e6c5f0f7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/10/23/20191023T035533/ga_s2am_ard_3-2-1_53LPD_2019-10-23_final.odc-metadata.yaml	2022-10-20 02:04:41.243234+00	opendatacubeusername	\N
1017	223c393f-00ae-492c-a8d0-4aff1904f4c6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/01/11/20200111T022606/ga_s2am_ard_3-2-1_53LPD_2020-01-11_final.odc-metadata.yaml	2022-10-20 02:04:41.252124+00	opendatacubeusername	\N
1018	20f80c81-efc0-43a8-ad50-5d4837db5848	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/11/05/20191105T024402/ga_s2am_ard_3-2-1_53LPD_2019-11-05_final.odc-metadata.yaml	2022-10-20 02:04:41.26116+00	opendatacubeusername	\N
1019	46ece944-96f5-4f18-83b3-f7979de18bc1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/01/21/20200121T023859/ga_s2am_ard_3-2-1_53LPD_2020-01-21_final.odc-metadata.yaml	2022-10-20 02:04:41.272248+00	opendatacubeusername	\N
1020	2c35b311-263f-4005-b99e-6787d2d9d21c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/02/13/20200213T025233/ga_s2am_ard_3-2-1_53LPD_2020-02-13_final.odc-metadata.yaml	2022-10-20 02:04:41.281174+00	opendatacubeusername	\N
1021	f5e4250e-ba90-4e85-a5a5-beca7a1605e8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/08/27/20190827T025031/ga_s2am_ard_3-2-1_53LPD_2019-08-27_final.odc-metadata.yaml	2022-10-20 02:04:41.2917+00	opendatacubeusername	\N
1022	f22d6323-ff80-4d0a-b512-48df9050060e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/10/26/20191026T024902/ga_s2am_ard_3-2-1_53LPD_2019-10-26_final.odc-metadata.yaml	2022-10-20 02:04:41.302217+00	opendatacubeusername	\N
1023	ff3ab052-8467-42d1-acee-a69f0a6ccf09	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/08/07/20190807T034307/ga_s2am_ard_3-2-1_53LPD_2019-08-07_final.odc-metadata.yaml	2022-10-20 02:04:41.313348+00	opendatacubeusername	\N
1024	9f31f20c-328e-4c68-9bc1-2d8f7449a6cc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/09/26/20190926T025105/ga_s2am_ard_3-2-1_53LPD_2019-09-26_final.odc-metadata.yaml	2022-10-20 02:04:41.323462+00	opendatacubeusername	\N
1025	007cc9da-b9d6-4d9d-8d67-020623db6533	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/10/03/20191003T024238/ga_s2am_ard_3-2-1_53LPD_2019-10-03_final.odc-metadata.yaml	2022-10-20 02:04:41.333337+00	opendatacubeusername	\N
1026	8152df53-0d6d-4f25-a605-925e87da3fa7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/12/22/20191222T023400/ga_s2am_ard_3-2-1_53LPD_2019-12-22_final.odc-metadata.yaml	2022-10-20 02:04:41.342309+00	opendatacubeusername	\N
1027	e085552a-18c6-446d-b9fe-2d4df3290295	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/01/24/20200124T024550/ga_s2am_ard_3-2-1_53LPD_2020-01-24_final.odc-metadata.yaml	2022-10-20 02:04:41.35178+00	opendatacubeusername	\N
1028	69e93b1b-d223-4f01-95a9-bf7f46575b09	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/10/06/20191006T024230/ga_s2am_ard_3-2-1_53LPD_2019-10-06_final.odc-metadata.yaml	2022-10-20 02:04:41.361894+00	opendatacubeusername	\N
1029	6b0ecd00-e724-4deb-9c3a-505baa7f7193	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/02/20/20200220T024225/ga_s2am_ard_3-2-1_53LPD_2020-02-20_final.odc-metadata.yaml	2022-10-20 02:04:41.372792+00	opendatacubeusername	\N
1030	85ef1eff-2541-4ccd-b074-53ce0f520382	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/12/25/20191225T024536/ga_s2am_ard_3-2-1_53LPD_2019-12-25_final.odc-metadata.yaml	2022-10-20 02:04:41.381524+00	opendatacubeusername	\N
1031	92e9c162-a0b3-4b15-be96-21f24eb95e48	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/01/04/20200104T024409/ga_s2am_ard_3-2-1_53LPD_2020-01-04_final.odc-metadata.yaml	2022-10-20 02:04:41.391536+00	opendatacubeusername	\N
1032	dca58391-ee9a-4e93-b493-2774bc977d9b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/01/14/20200114T024910/ga_s2am_ard_3-2-1_53LPD_2020-01-14_final.odc-metadata.yaml	2022-10-20 02:04:41.400699+00	opendatacubeusername	\N
1033	f719d43e-ee6a-46b8-a1df-5bd616d12b50	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/12/12/20191212T023409/ga_s2am_ard_3-2-1_53LPD_2019-12-12_final.odc-metadata.yaml	2022-10-20 02:04:41.411378+00	opendatacubeusername	\N
1034	80cfd675-d7fd-431c-b4c1-d6b18788a266	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/08/04/20190804T023802/ga_s2am_ard_3-2-1_53LPD_2019-08-04_final.odc-metadata.yaml	2022-10-20 02:04:41.421529+00	opendatacubeusername	\N
1035	6b49284b-f429-4d5b-bc69-60e516f01e07	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/09/13/20190913T023311/ga_s2am_ard_3-2-1_53LPD_2019-09-13_final.odc-metadata.yaml	2022-10-20 02:04:41.430398+00	opendatacubeusername	\N
1036	a1491438-597f-4c58-bdad-f51774890170	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/10/13/20191013T023348/ga_s2am_ard_3-2-1_53LPD_2019-10-13_final.odc-metadata.yaml	2022-10-20 02:04:41.439136+00	opendatacubeusername	\N
1037	6687982a-3759-4f30-b2d8-ac3ea6be3d48	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/12/15/20191215T024322/ga_s2am_ard_3-2-1_53LPD_2019-12-15_final.odc-metadata.yaml	2022-10-20 02:04:41.45006+00	opendatacubeusername	\N
1038	e1109d92-6e0b-43da-aba0-f3af7f421393	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/10/16/20191016T025005/ga_s2am_ard_3-2-1_53LPD_2019-10-16_final.odc-metadata.yaml	2022-10-20 02:04:41.460471+00	opendatacubeusername	\N
1039	21ba0d33-6a38-4ecc-85a1-e512e8af5fab	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/11/15/20191115T025558/ga_s2am_ard_3-2-1_53LPD_2019-11-15_final.odc-metadata.yaml	2022-10-20 02:04:41.4695+00	opendatacubeusername	\N
1040	b3be6e63-5017-43ca-8566-67ccf8d4848d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/09/16/20190916T025011/ga_s2am_ard_3-2-1_53LPD_2019-09-16_final.odc-metadata.yaml	2022-10-20 02:04:41.479999+00	opendatacubeusername	\N
1041	797440a6-5cb2-425e-bb23-2911271dd216	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/03/01/20200301T025057/ga_s2am_ard_3-2-1_53LPD_2020-03-01_final.odc-metadata.yaml	2022-10-20 02:04:41.490029+00	opendatacubeusername	\N
1042	07d33632-eda3-41e7-b26c-3c4eff55badd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/02/03/20200203T024337/ga_s2am_ard_3-2-1_53LPD_2020-02-03_final.odc-metadata.yaml	2022-10-20 02:04:41.499383+00	opendatacubeusername	\N
1043	f3600e87-f095-4618-95b2-e2a86d130a6a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/12/02/20191202T024547/ga_s2am_ard_3-2-1_53LPD_2019-12-02_final.odc-metadata.yaml	2022-10-20 02:04:41.509349+00	opendatacubeusername	\N
1044	4f293503-e61f-44d2-84cd-6ae6af3a53e6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2019/12/05/20191205T024351/ga_s2am_ard_3-2-1_53LPD_2019-12-05_final.odc-metadata.yaml	2022-10-20 02:04:41.519318+00	opendatacubeusername	\N
1045	87f120b4-c974-4339-9d28-b097221633db	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/07/12/20200712T025115/ga_s2am_ard_3-2-1_53LPD_2020-07-12_final.odc-metadata.yaml	2022-10-20 02:04:41.531158+00	opendatacubeusername	\N
1046	cb6240ec-efca-4a20-ac1d-5ad53ec2041a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/05/20/20200520T024518/ga_s2am_ard_3-2-1_53LPD_2020-05-20_final.odc-metadata.yaml	2022-10-20 02:04:41.540936+00	opendatacubeusername	\N
1047	3f482d7e-91f7-4ec1-9b38-28fb9de1284d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/07/22/20200722T025342/ga_s2am_ard_3-2-1_53LPD_2020-07-22_final.odc-metadata.yaml	2022-10-20 02:04:41.550143+00	opendatacubeusername	\N
1048	95866920-9626-43d7-8f58-c4bdb6c93690	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/06/29/20200629T024251/ga_s2am_ard_3-2-1_53LPD_2020-06-29_final.odc-metadata.yaml	2022-10-20 02:04:41.559482+00	opendatacubeusername	\N
1049	073fa066-8f44-4b32-9f41-1322be49401a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/04/03/20200403T034305/ga_s2am_ard_3-2-1_53LPD_2020-04-03_final.odc-metadata.yaml	2022-10-20 02:04:41.5695+00	opendatacubeusername	\N
1050	2049aa68-da10-49db-888f-1cc018c82f12	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/05/13/20200513T030001/ga_s2am_ard_3-2-1_53LPD_2020-05-13_final.odc-metadata.yaml	2022-10-20 02:04:41.57869+00	opendatacubeusername	\N
1051	cbc050f0-a8e6-4d71-872f-2717137160b8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/07/29/20200729T024019/ga_s2am_ard_3-2-1_53LPD_2020-07-29_final.odc-metadata.yaml	2022-10-20 02:04:41.589366+00	opendatacubeusername	\N
1052	3c8dc035-4c74-4c34-b581-ef46cb4e64df	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/08/31/20200831T030602/ga_s2am_ard_3-2-1_53LPD_2020-08-31_final.odc-metadata.yaml	2022-10-20 02:04:41.599635+00	opendatacubeusername	\N
1053	4ddee162-5268-4849-a2d0-2495026d2d65	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/05/23/20200523T025430/ga_s2am_ard_3-2-1_53LPD_2020-05-23_final.odc-metadata.yaml	2022-10-20 02:04:41.609151+00	opendatacubeusername	\N
1054	925f8aa6-1a94-473d-8a83-18e8c3563ce9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/08/18/20200818T024216/ga_s2am_ard_3-2-1_53LPD_2020-08-18_final.odc-metadata.yaml	2022-10-20 02:04:41.619259+00	opendatacubeusername	\N
1055	c13ef5d8-25d5-4b97-bb20-367f3429009a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/07/02/20200702T025643/ga_s2am_ard_3-2-1_53LPD_2020-07-02_final.odc-metadata.yaml	2022-10-20 02:04:41.628212+00	opendatacubeusername	\N
1056	852d015d-c6e8-4cbb-bf20-ce3b4f212101	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/04/03/20200403T024304/ga_s2am_ard_3-2-1_53LPD_2020-04-03_final.odc-metadata.yaml	2022-10-20 02:04:41.637388+00	opendatacubeusername	\N
1057	1dd6e78f-5798-4cd0-a040-b1b1df4eb93d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/03/11/20200311T023323/ga_s2am_ard_3-2-1_53LPD_2020-03-11_final.odc-metadata.yaml	2022-10-20 02:04:41.647913+00	opendatacubeusername	\N
1058	50dde388-d5b8-42e1-89b1-e7c4b06b194f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/04/30/20200430T024409/ga_s2am_ard_3-2-1_53LPD_2020-04-30_final.odc-metadata.yaml	2022-10-20 02:04:41.658453+00	opendatacubeusername	\N
1059	564af54f-302a-4002-9fb2-7360726e7dbf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/06/19/20200619T024524/ga_s2am_ard_3-2-1_53LPD_2020-06-19_final.odc-metadata.yaml	2022-10-20 02:04:41.668898+00	opendatacubeusername	\N
1060	08a8a900-06e9-489b-9dee-78424d523857	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/06/09/20200609T023409/ga_s2am_ard_3-2-1_53LPD_2020-06-09_final.odc-metadata.yaml	2022-10-20 02:04:41.677811+00	opendatacubeusername	\N
1061	d308b353-4f3b-476c-afaf-0cd9f6931610	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/03/14/20200314T025121/ga_s2am_ard_3-2-1_53LPD_2020-03-14_final.odc-metadata.yaml	2022-10-20 02:04:41.686258+00	opendatacubeusername	\N
1062	1bd118ec-5322-425d-89b6-9a3497aa1ac9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/03/31/20200331T024307/ga_s2am_ard_3-2-1_53LPD_2020-03-31_final.odc-metadata.yaml	2022-10-20 02:04:41.696756+00	opendatacubeusername	\N
1063	25a0253c-fda2-4045-b9a7-744ccb4849eb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/06/12/20200612T025315/ga_s2am_ard_3-2-1_53LPD_2020-06-12_final.odc-metadata.yaml	2022-10-20 02:04:41.705651+00	opendatacubeusername	\N
1064	5679b20f-e420-4b93-94a3-f2ce4828ee3e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/08/11/20200811T025206/ga_s2am_ard_3-2-1_53LPD_2020-08-11_final.odc-metadata.yaml	2022-10-20 02:04:41.716648+00	opendatacubeusername	\N
1065	080a3d78-2f36-4297-9026-3d0df121ebfb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/05/10/20200510T023413/ga_s2am_ard_3-2-1_53LPD_2020-05-10_final.odc-metadata.yaml	2022-10-20 02:04:41.725581+00	opendatacubeusername	\N
1066	75252832-9abf-4d6c-a418-8f6743d521d1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/03/21/20200321T024305/ga_s2am_ard_3-2-1_53LPD_2020-03-21_final.odc-metadata.yaml	2022-10-20 02:04:41.735149+00	opendatacubeusername	\N
1067	2b0c26cb-3314-43d2-b636-30945bc0985f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/05/03/20200503T024249/ga_s2am_ard_3-2-1_53LPD_2020-05-03_final.odc-metadata.yaml	2022-10-20 02:04:41.743914+00	opendatacubeusername	\N
1068	c59b13ba-c93f-4be0-8a39-c66426366d3e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/05/30/20200530T025335/ga_s2am_ard_3-2-1_53LPD_2020-05-30_final.odc-metadata.yaml	2022-10-20 02:04:41.754216+00	opendatacubeusername	\N
1069	9b9f7ad8-8c0d-4cfd-9c49-4407baa8ea87	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/06/22/20200622T025749/ga_s2am_ard_3-2-1_53LPD_2020-06-22_final.odc-metadata.yaml	2022-10-20 02:04:41.763364+00	opendatacubeusername	\N
1070	448907a5-a333-4a51-85da-71da93187fe2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/05/10/20200510T022705/ga_s2am_ard_3-2-1_53LPD_2020-05-10_final.odc-metadata.yaml	2022-10-20 02:04:41.772838+00	opendatacubeusername	\N
1071	4135f769-3025-4a89-be69-e1810a98a99a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/09/07/20200907T024514/ga_s2am_ard_3-2-1_53LPD_2020-09-07_final.odc-metadata.yaml	2022-10-20 02:04:41.781492+00	opendatacubeusername	\N
1072	bbbc8479-d9f3-4970-9c37-9dce5446c8a5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/02/23/20200223T025538/ga_s2am_ard_3-2-1_53LPD_2020-02-23_final.odc-metadata.yaml	2022-10-20 02:04:41.79079+00	opendatacubeusername	\N
1073	05194191-9b93-4b9d-b532-420117bfc0e1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/04/13/20200413T025025/ga_s2am_ard_3-2-1_53LPD_2020-04-13_final.odc-metadata.yaml	2022-10-20 02:04:41.801424+00	opendatacubeusername	\N
1074	81ce89ee-39fb-433f-830a-c5d6eb817096	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/06/02/20200602T024309/ga_s2am_ard_3-2-1_53LPD_2020-06-02_final.odc-metadata.yaml	2022-10-20 02:04:41.812764+00	opendatacubeusername	\N
1075	47fef526-daa3-48dd-87b1-51a19bb4eba1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/07/09/20200709T024238/ga_s2am_ard_3-2-1_53LPD_2020-07-09_final.odc-metadata.yaml	2022-10-20 02:04:41.821874+00	opendatacubeusername	\N
1076	88a05b5d-c664-4004-aa32-7beb2a534e36	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/08/28/20200828T024709/ga_s2am_ard_3-2-1_53LPD_2020-08-28_final.odc-metadata.yaml	2022-10-20 02:04:41.830719+00	opendatacubeusername	\N
1077	90575ff6-90cc-49a4-b27d-e44bf3a58052	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/08/01/20200801T024821/ga_s2am_ard_3-2-1_53LPD_2020-08-01_final.odc-metadata.yaml	2022-10-20 02:04:41.840023+00	opendatacubeusername	\N
1078	f6870e3c-7eb8-4dde-9266-88ae03aebffb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/04/23/20200423T024428/ga_s2am_ard_3-2-1_53LPD_2020-04-23_final.odc-metadata.yaml	2022-10-20 02:04:41.848742+00	opendatacubeusername	\N
1079	8aba5e5c-7f51-4a76-9b8e-0ea9137f3977	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/09/27/20200927T023630/ga_s2am_ard_3-2-1_53LPD_2020-09-27_final.odc-metadata.yaml	2022-10-20 02:04:41.858316+00	opendatacubeusername	\N
1080	0f7366eb-1d57-49c5-8422-68d2699147d6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/03/24/20200324T025444/ga_s2am_ard_3-2-1_53LPD_2020-03-24_final.odc-metadata.yaml	2022-10-20 02:04:41.868431+00	opendatacubeusername	\N
1081	1cf9d09a-9668-4a5b-8286-4661c616d9dd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/08/08/20200808T023946/ga_s2am_ard_3-2-1_53LPD_2020-08-08_final.odc-metadata.yaml	2022-10-20 02:04:41.87787+00	opendatacubeusername	\N
1082	b7e9093c-1620-4e65-96ba-b40df65c907b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/04/20/20200420T024434/ga_s2am_ard_3-2-1_53LPD_2020-04-20_final.odc-metadata.yaml	2022-10-20 02:04:41.887004+00	opendatacubeusername	\N
1083	003e1e74-78f9-4a9d-be90-8f8e5edccb52	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/09/10/20200910T025939/ga_s2am_ard_3-2-1_53LPD_2020-09-10_final.odc-metadata.yaml	2022-10-20 02:04:41.895898+00	opendatacubeusername	\N
1084	c87ef321-92be-4339-ab82-f5ab321599c4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/08/21/20200821T025926/ga_s2am_ard_3-2-1_53LPD_2020-08-21_final.odc-metadata.yaml	2022-10-20 02:04:41.906653+00	opendatacubeusername	\N
1085	6ecc6698-0e7f-4b76-a5a8-dda30ceafdf0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/04/10/20200410T023530/ga_s2am_ard_3-2-1_53LPD_2020-04-10_final.odc-metadata.yaml	2022-10-20 02:04:41.916148+00	opendatacubeusername	\N
1086	365792cb-62ff-4ae7-9c5a-4f88a02dd384	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/10/20/20201020T025740/ga_s2am_ard_3-2-1_53LPD_2020-10-20_final.odc-metadata.yaml	2022-10-20 02:04:41.925387+00	opendatacubeusername	\N
1087	7376dedf-bd7a-4bb1-9b36-7cc210df81ae	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/03/06/20210306T024845/ga_s2am_ard_3-2-1_53LPD_2021-03-06_final.odc-metadata.yaml	2022-10-20 02:04:41.934694+00	opendatacubeusername	\N
1088	b5beaca4-f37c-4b96-a1b6-15e3b67e76fe	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/02/27/20210227T030018/ga_s2am_ard_3-2-1_53LPD_2021-02-27_final.odc-metadata.yaml	2022-10-20 02:04:41.94471+00	opendatacubeusername	\N
1089	ccc74bc6-a350-4783-9478-8d56ca496811	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/03/29/20210329T030722/ga_s2am_ard_3-2-1_53LPD_2021-03-29_final.odc-metadata.yaml	2022-10-20 02:04:41.953548+00	opendatacubeusername	\N
1090	b7575ff0-0d3a-48f7-ba9c-9fee42583b87	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/12/09/20201209T025623/ga_s2am_ard_3-2-1_53LPD_2020-12-09_final.odc-metadata.yaml	2022-10-20 02:04:41.963155+00	opendatacubeusername	\N
1091	486d98fa-8221-4899-b6c9-6a9d00a4d449	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/02/24/20210224T025024/ga_s2am_ard_3-2-1_53LPD_2021-02-24_final.odc-metadata.yaml	2022-10-20 02:04:41.972967+00	opendatacubeusername	\N
1092	a1266ac5-489e-4ac0-bb92-8bd8fee6c3eb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/02/07/20210207T030348/ga_s2am_ard_3-2-1_53LPD_2021-02-07_final.odc-metadata.yaml	2022-10-20 02:04:41.98257+00	opendatacubeusername	\N
1093	0e4a4f9e-a41d-4cc3-a56c-2ee287bef8be	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/10/30/20201030T025950/ga_s2am_ard_3-2-1_53LPD_2020-10-30_final.odc-metadata.yaml	2022-10-20 02:04:41.993486+00	opendatacubeusername	\N
1094	4fc90341-4814-4bb4-b7fd-b2723c86b75c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/03/09/20210309T030357/ga_s2am_ard_3-2-1_53LPD_2021-03-09_final.odc-metadata.yaml	2022-10-20 02:04:42.004277+00	opendatacubeusername	\N
1095	745e4129-a914-427e-a712-eccabef40c59	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/02/04/20210204T024758/ga_s2am_ard_3-2-1_53LPD_2021-02-04_final.odc-metadata.yaml	2022-10-20 02:04:42.014812+00	opendatacubeusername	\N
1096	49457d83-8e51-48f1-b315-a38fc7888a27	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/11/06/20201106T024804/ga_s2am_ard_3-2-1_53LPD_2020-11-06_final.odc-metadata.yaml	2022-10-20 02:04:42.025166+00	opendatacubeusername	\N
1097	493a211f-aaf9-4cee-a7fb-c8ea44156df2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/04/18/20210418T033222/ga_s2am_ard_3-2-1_53LPD_2021-04-18_final.odc-metadata.yaml	2022-10-20 02:04:42.035045+00	opendatacubeusername	\N
1098	9ea53561-0828-46af-837f-cebea08330b9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/10/17/20201017T024826/ga_s2am_ard_3-2-1_53LPD_2020-10-17_final.odc-metadata.yaml	2022-10-20 02:04:42.045496+00	opendatacubeusername	\N
1099	ce4b2e14-8073-4144-84e2-3a1d077acc84	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/11/29/20201129T025545/ga_s2am_ard_3-2-1_53LPD_2020-11-29_final.odc-metadata.yaml	2022-10-20 02:04:42.056898+00	opendatacubeusername	\N
1100	9d344832-78f4-4320-a3e7-ee610de738ac	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/09/30/20201001T074644/ga_s2am_ard_3-2-1_53LPD_2020-09-30_final.odc-metadata.yaml	2022-10-20 02:04:42.067863+00	opendatacubeusername	\N
1101	36735a81-9642-4dbd-8f0a-4ffa47abcc40	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/10/10/20201010T030206/ga_s2am_ard_3-2-1_53LPD_2020-10-10_final.odc-metadata.yaml	2022-10-20 02:04:42.078697+00	opendatacubeusername	\N
1102	03827249-09e3-450b-9c7f-528e69148a1c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/12/19/20201219T025519/ga_s2am_ard_3-2-1_53LPD_2020-12-19_final.odc-metadata.yaml	2022-10-20 02:04:42.088499+00	opendatacubeusername	\N
1103	8caae871-4db2-4dd2-adff-49077a1584ca	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/11/26/20201126T025041/ga_s2am_ard_3-2-1_53LPD_2020-11-26_final.odc-metadata.yaml	2022-10-20 02:04:42.099159+00	opendatacubeusername	\N
1104	d9548c27-9a80-44ed-a1c5-ebcab3b67969	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/11/19/20201119T025354/ga_s2am_ard_3-2-1_53LPD_2020-11-19_final.odc-metadata.yaml	2022-10-20 02:04:42.109934+00	opendatacubeusername	\N
1105	ee99f649-4f38-4ac8-bcd1-c26136b69325	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/01/18/20210118T025507/ga_s2am_ard_3-2-1_53LPD_2021-01-18_final.odc-metadata.yaml	2022-10-20 02:04:42.12094+00	opendatacubeusername	\N
1106	72d98911-618a-4e71-9ec4-9f3211de405a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/10/07/20201007T050728/ga_s2am_ard_3-2-1_53LPD_2020-10-07_final.odc-metadata.yaml	2022-10-20 02:04:42.129494+00	opendatacubeusername	\N
1107	7fe0ff4a-4c97-4f16-a708-cb1e33219f8f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/12/26/20201226T024601/ga_s2am_ard_3-2-1_53LPD_2020-12-26_final.odc-metadata.yaml	2022-10-20 02:04:42.138673+00	opendatacubeusername	\N
1108	866ca223-0a4d-49c5-be91-bf4d60dd099a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/01/05/20210105T024626/ga_s2am_ard_3-2-1_53LPD_2021-01-05_final.odc-metadata.yaml	2022-10-20 02:04:42.148659+00	opendatacubeusername	\N
1109	61f861ba-6dc7-4670-bebe-4a24153fe511	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/03/26/20210326T030318/ga_s2am_ard_3-2-1_53LPD_2021-03-26_final.odc-metadata.yaml	2022-10-20 02:04:42.159994+00	opendatacubeusername	\N
1110	783cd7ed-f4df-40c0-ac04-622d5cd59a52	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/03/16/20210316T025014/ga_s2am_ard_3-2-1_53LPD_2021-03-16_final.odc-metadata.yaml	2022-10-20 02:04:42.169871+00	opendatacubeusername	\N
1111	373d3045-08f2-4834-ba53-2d72c9731e0b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/09/20/20200920T024935/ga_s2am_ard_3-2-1_53LPD_2020-09-20_final.odc-metadata.yaml	2022-10-20 02:04:42.179949+00	opendatacubeusername	\N
1112	5f734eeb-9586-4244-8e10-294202c53fe5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/04/05/20210405T025621/ga_s2am_ard_3-2-1_53LPD_2021-04-05_final.odc-metadata.yaml	2022-10-20 02:04:42.189172+00	opendatacubeusername	\N
1113	02aaaa74-be77-4090-93b8-efc33677696a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/10/27/20201027T024955/ga_s2am_ard_3-2-1_53LPD_2020-10-27_final.odc-metadata.yaml	2022-10-20 02:04:42.199364+00	opendatacubeusername	\N
1114	c7e71e06-bfaa-4df1-b155-283b9b40bba8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/11/09/20201109T025906/ga_s2am_ard_3-2-1_53LPD_2020-11-09_final.odc-metadata.yaml	2022-10-20 02:04:42.208477+00	opendatacubeusername	\N
1115	22170d61-4765-4c81-a33d-5ff30f0ecb22	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/02/14/20210214T025001/ga_s2am_ard_3-2-1_53LPD_2021-02-14_final.odc-metadata.yaml	2022-10-20 02:04:42.217628+00	opendatacubeusername	\N
1116	869ab8b0-3e5b-4e4e-9f56-92e3fbf1de48	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/12/16/20201216T023933/ga_s2am_ard_3-2-1_53LPD_2020-12-16_final.odc-metadata.yaml	2022-10-20 02:04:42.227445+00	opendatacubeusername	\N
1117	1e88b757-bd3b-4831-ad81-e13d426d7bc2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/01/25/20210125T024642/ga_s2am_ard_3-2-1_53LPD_2021-01-25_final.odc-metadata.yaml	2022-10-20 02:04:42.237422+00	opendatacubeusername	\N
1118	cafa8621-b9ab-454c-8b38-95a54bf7c32b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/09/17/20200917T023852/ga_s2am_ard_3-2-1_53LPD_2020-09-17_final.odc-metadata.yaml	2022-10-20 02:04:42.247362+00	opendatacubeusername	\N
1119	323ce7d3-309c-4a3c-bfd9-6d99a68dbd9e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/01/08/20210108T030537/ga_s2am_ard_3-2-1_53LPD_2021-01-08_final.odc-metadata.yaml	2022-10-20 02:04:42.256472+00	opendatacubeusername	\N
1120	92899950-67db-400c-a140-9c01fc3a924d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/12/06/20201206T024658/ga_s2am_ard_3-2-1_53LPD_2020-12-06_final.odc-metadata.yaml	2022-10-20 02:04:42.265491+00	opendatacubeusername	\N
1121	bc8b4b36-4bdb-4ab3-b99f-c2958f4d6c11	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/01/15/20210115T023934/ga_s2am_ard_3-2-1_53LPD_2021-01-15_final.odc-metadata.yaml	2022-10-20 02:04:42.274533+00	opendatacubeusername	\N
1122	e2317a28-aaca-4cc9-a20b-6f45fcb14afa	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/01/28/20210128T025829/ga_s2am_ard_3-2-1_53LPD_2021-01-28_final.odc-metadata.yaml	2022-10-20 02:04:42.283668+00	opendatacubeusername	\N
1123	74546939-4703-4d1d-9b64-5af423365193	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/02/17/20210217T030039/ga_s2am_ard_3-2-1_53LPD_2021-02-17_final.odc-metadata.yaml	2022-10-20 02:04:42.29533+00	opendatacubeusername	\N
1124	3b491f08-8489-4b0d-aa75-012cd9d574f9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/04/08/20210408T025628/ga_s2am_ard_3-2-1_53LPD_2021-04-08_final.odc-metadata.yaml	2022-10-20 02:04:42.306014+00	opendatacubeusername	\N
1125	19d82022-babd-4520-9265-cc31d0d2e9aa	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/04/15/20210415T024646/ga_s2am_ard_3-2-1_53LPD_2021-04-15_final.odc-metadata.yaml	2022-10-20 02:04:42.316068+00	opendatacubeusername	\N
1126	3351dd4d-bd64-4b87-8497-bf6f103b8e7f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/03/19/20210319T030346/ga_s2am_ard_3-2-1_53LPD_2021-03-19_final.odc-metadata.yaml	2022-10-20 02:04:42.325168+00	opendatacubeusername	\N
1127	ed16cd69-2943-46ac-8041-63749f8ac16c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2020/11/16/20201116T024921/ga_s2am_ard_3-2-1_53LPD_2020-11-16_final.odc-metadata.yaml	2022-10-20 02:04:42.335736+00	opendatacubeusername	\N
1128	1f54d61e-d2bf-46ee-b18b-40b7fd6b3eb3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/07/17/20210717T024231/ga_s2am_ard_3-2-1_53LPD_2021-07-17_final.odc-metadata.yaml	2022-10-20 02:04:42.344905+00	opendatacubeusername	\N
1129	228f7c9c-aaab-4f2f-99ba-3d3733b0148d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/08/26/20210826T024335/ga_s2am_ard_3-2-1_53LPD_2021-08-26_final.odc-metadata.yaml	2022-10-20 02:04:42.354145+00	opendatacubeusername	\N
1130	24a11f9a-b0b7-41df-84c4-8007f2e4a864	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/06/14/20210614T024524/ga_s2am_ard_3-2-1_53LPD_2021-06-14_final.odc-metadata.yaml	2022-10-20 02:04:42.363266+00	opendatacubeusername	\N
1131	8fb5a43f-e699-458e-9d70-fea3da5121ab	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/09/15/20210915T024310/ga_s2am_ard_3-2-1_53LPD_2021-09-15_final.odc-metadata.yaml	2022-10-20 02:04:42.429552+00	opendatacubeusername	\N
1132	293200d5-e75b-48b4-aa90-8e01de954ce7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/11/04/20211104T025831/ga_s2am_ard_3-2-1_53LPD_2021-11-04_final.odc-metadata.yaml	2022-10-20 02:04:42.439219+00	opendatacubeusername	\N
1133	d9c02215-43bf-457c-a891-05bda567c64f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/05/18/20210518T025201/ga_s2am_ard_3-2-1_53LPD_2021-05-18_final.odc-metadata.yaml	2022-10-20 02:04:42.448257+00	opendatacubeusername	\N
1134	d07f08f7-fc02-47fa-8597-6eae9c19894a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/07/14/20210714T024452/ga_s2am_ard_3-2-1_53LPD_2021-07-14_final.odc-metadata.yaml	2022-10-20 02:04:42.457681+00	opendatacubeusername	\N
1135	5cde4fb4-9184-49e8-ac85-31fbd1b77503	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/05/08/20210508T025402/ga_s2am_ard_3-2-1_53LPD_2021-05-08_final.odc-metadata.yaml	2022-10-20 02:04:42.466921+00	opendatacubeusername	\N
1136	7f6e163f-441b-45ad-9653-6072cb001058	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/10/05/20211005T025937/ga_s2am_ard_3-2-1_53LPD_2021-10-05_final.odc-metadata.yaml	2022-10-20 02:04:42.47692+00	opendatacubeusername	\N
1137	0057b121-09c7-4d8b-822a-0c6100241004	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/05/05/20210505T024121/ga_s2am_ard_3-2-1_53LPD_2021-05-05_final.odc-metadata.yaml	2022-10-20 02:04:42.486819+00	opendatacubeusername	\N
1138	ca820490-8987-4846-8857-4c8209a004f5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/05/15/20210515T024348/ga_s2am_ard_3-2-1_53LPD_2021-05-15_final.odc-metadata.yaml	2022-10-20 02:04:42.495937+00	opendatacubeusername	\N
1139	d1cc1154-0083-4d61-91c3-f0ac90897051	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/09/12/20210912T024523/ga_s2am_ard_3-2-1_53LPD_2021-09-12_final.odc-metadata.yaml	2022-10-20 02:04:42.506415+00	opendatacubeusername	\N
1140	04255298-f2a0-47b9-9222-70843581895d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/07/04/20210704T024220/ga_s2am_ard_3-2-1_53LPD_2021-07-04_final.odc-metadata.yaml	2022-10-20 02:04:42.517095+00	opendatacubeusername	\N
1141	74f66ba0-c322-4abd-8826-f6995bebf2ba	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/04/28/20210428T025009/ga_s2am_ard_3-2-1_53LPD_2021-04-28_final.odc-metadata.yaml	2022-10-20 02:04:42.526357+00	opendatacubeusername	\N
1142	3bbea305-5fe6-465c-a08b-adf8753e8b85	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/07/27/20210727T024433/ga_s2am_ard_3-2-1_53LPD_2021-07-27_final.odc-metadata.yaml	2022-10-20 02:04:42.537398+00	opendatacubeusername	\N
1143	f8478492-032b-42f9-9d6f-d4c4e011c597	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/08/06/20210806T025655/ga_s2am_ard_3-2-1_53LPD_2021-08-06_final.odc-metadata.yaml	2022-10-20 02:04:42.548011+00	opendatacubeusername	\N
1144	e66a2b76-b442-4b3f-8f96-3d68dc9f7824	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/11/11/20211111T023129/ga_s2am_ard_3-2-1_53LPD_2021-11-11_final.odc-metadata.yaml	2022-10-20 02:04:42.558129+00	opendatacubeusername	\N
1145	6f3512bd-0582-4382-b8cb-939d027d808d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/10/02/20211002T023309/ga_s2am_ard_3-2-1_53LPD_2021-10-02_final.odc-metadata.yaml	2022-10-20 02:04:42.567635+00	opendatacubeusername	\N
1146	dc272190-5809-4799-a2b7-38adb656eb36	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/10/25/20211025T024046/ga_s2am_ard_3-2-1_53LPD_2021-10-25_final.odc-metadata.yaml	2022-10-20 02:04:42.576578+00	opendatacubeusername	\N
1147	ab2067bf-7ad9-4205-add9-1609bc6bc79f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/06/07/20210607T030625/ga_s2am_ard_3-2-1_53LPD_2021-06-07_final.odc-metadata.yaml	2022-10-20 02:04:42.586163+00	opendatacubeusername	\N
1148	3b41c460-5950-4d5f-90a6-d0960a6f1eba	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/08/16/20210816T024541/ga_s2am_ard_3-2-1_53LPD_2021-08-16_final.odc-metadata.yaml	2022-10-20 02:04:42.59683+00	opendatacubeusername	\N
1149	e52c0487-f6b0-41a1-94c4-79b116f4e899	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/07/24/20210724T023436/ga_s2am_ard_3-2-1_53LPD_2021-07-24_final.odc-metadata.yaml	2022-10-20 02:04:42.607238+00	opendatacubeusername	\N
1150	0dd25d39-3d1f-4dba-b1df-23f605611e59	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/11/24/20211124T024027/ga_s2am_ard_3-2-1_53LPD_2021-11-24_final.odc-metadata.yaml	2022-10-20 02:04:42.618154+00	opendatacubeusername	\N
1151	7d94d8ee-49c3-45d4-804e-47f9232b7707	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/10/15/20211015T024133/ga_s2am_ard_3-2-1_53LPD_2021-10-15_final.odc-metadata.yaml	2022-10-20 02:04:42.627442+00	opendatacubeusername	\N
1152	a8b137cf-7cd0-48cf-a51b-9242e6859550	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/10/12/20211012T024602/ga_s2am_ard_3-2-1_53LPD_2021-10-12_final.odc-metadata.yaml	2022-10-20 02:04:42.63661+00	opendatacubeusername	\N
1153	15bf7369-c012-4ed7-92e5-0a7aaed87ea6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/06/27/20210627T025501/ga_s2am_ard_3-2-1_53LPD_2021-06-27_final.odc-metadata.yaml	2022-10-20 02:04:42.647113+00	opendatacubeusername	\N
1154	acb9b13b-63ac-4c5e-848f-65b7101dec76	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/10/22/20211022T023112/ga_s2am_ard_3-2-1_53LPD_2021-10-22_final.odc-metadata.yaml	2022-10-20 02:04:42.6564+00	opendatacubeusername	\N
1155	1dbd5a12-441f-4db1-ad87-4c3a4e128d40	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/09/02/20210902T023452/ga_s2am_ard_3-2-1_53LPD_2021-09-02_final.odc-metadata.yaml	2022-10-20 02:04:42.666095+00	opendatacubeusername	\N
1156	2a2fcef8-ce3b-44aa-af6c-cf7a04bb8e72	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/05/28/20210528T025123/ga_s2am_ard_3-2-1_53LPD_2021-05-28_final.odc-metadata.yaml	2022-10-20 02:04:42.676976+00	opendatacubeusername	\N
1157	279f75f3-f8c9-49ce-a620-9f868ccbbb87	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/06/24/20210624T024049/ga_s2am_ard_3-2-1_53LPD_2021-06-24_final.odc-metadata.yaml	2022-10-20 02:04:42.686261+00	opendatacubeusername	\N
1158	ca38bacd-624f-4666-b678-36592ed79b2c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/08/03/20210803T023552/ga_s2am_ard_3-2-1_53LPD_2021-08-03_final.odc-metadata.yaml	2022-10-20 02:04:42.695744+00	opendatacubeusername	\N
1159	01354b20-cbe5-49c1-a5f8-1babf26c4a05	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/09/22/20210922T043147/ga_s2am_ard_3-2-1_53LPD_2021-09-22_final.odc-metadata.yaml	2022-10-20 02:04:42.706169+00	opendatacubeusername	\N
1160	d99f630d-b3d0-4560-8969-1b53c06b4d73	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/05/25/20210525T024207/ga_s2am_ard_3-2-1_53LPD_2021-05-25_final.odc-metadata.yaml	2022-10-20 02:04:42.716613+00	opendatacubeusername	\N
1161	f4472c7f-aff1-42b1-a9da-6229126759f8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/09/25/20210925T023952/ga_s2am_ard_3-2-1_53LPD_2021-09-25_final.odc-metadata.yaml	2022-10-20 02:04:42.726813+00	opendatacubeusername	\N
1162	c0af5245-a18d-4e7a-bad6-f17ad8eb5202	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/06/04/20210604T023213/ga_s2am_ard_3-2-1_53LPD_2021-06-04_final.odc-metadata.yaml	2022-10-20 02:04:42.736864+00	opendatacubeusername	\N
1163	4f35fdb4-4844-4c32-b38c-375d1cdec30f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/11/01/20211101T023140/ga_s2am_ard_3-2-1_53LPD_2021-11-01_final.odc-metadata.yaml	2022-10-20 02:04:42.746075+00	opendatacubeusername	\N
1164	074da715-92c5-4878-a80c-c4dbf7ac6f01	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/04/25/20210425T024058/ga_s2am_ard_3-2-1_53LPD_2021-04-25_final.odc-metadata.yaml	2022-10-20 02:04:42.755112+00	opendatacubeusername	\N
1165	72f79d73-951e-483f-9620-69eb809c386b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/11/21/20211121T023050/ga_s2am_ard_3-2-1_53LPD_2021-11-21_final.odc-metadata.yaml	2022-10-20 02:04:42.765185+00	opendatacubeusername	\N
1166	ba3dcdef-4c46-4fda-835b-d9ec00007a18	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/07/07/20210707T025603/ga_s2am_ard_3-2-1_53LPD_2021-07-07_final.odc-metadata.yaml	2022-10-20 02:04:42.77531+00	opendatacubeusername	\N
1167	e0921a90-deec-4994-8ee8-ce71d45cda7a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/08/13/20210813T024602/ga_s2am_ard_3-2-1_53LPD_2021-08-13_final.odc-metadata.yaml	2022-10-20 02:04:42.78632+00	opendatacubeusername	\N
1168	847b4087-d620-47d2-9abe-321869a22d91	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/09/05/20210905T025557/ga_s2am_ard_3-2-1_53LPD_2021-09-05_final.odc-metadata.yaml	2022-10-20 02:04:42.796704+00	opendatacubeusername	\N
1169	88a9e74d-d585-4f72-8810-4bf1e7bed444	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/08/23/20210823T023716/ga_s2am_ard_3-2-1_53LPD_2021-08-23_final.odc-metadata.yaml	2022-10-20 02:04:42.806119+00	opendatacubeusername	\N
1170	0d8f50a0-a812-4328-8059-bfc5f8815007	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/06/17/20210617T025334/ga_s2am_ard_3-2-1_53LPD_2021-06-17_final.odc-metadata.yaml	2022-10-20 02:04:42.815547+00	opendatacubeusername	\N
1171	683d31ff-6b57-435c-b302-4f48dd96eedf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2022/02/02/20220202T023858/ga_s2am_ard_3-2-1_53LPD_2022-02-02_final.odc-metadata.yaml	2022-10-20 02:04:42.826029+00	opendatacubeusername	\N
1172	b93b2c9d-947f-42f3-a73c-b0041adcec7c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/08/14/20170814T023555/ga_s2am_ard_3-2-1_53LQC_2017-08-14_final.odc-metadata.yaml	2022-10-20 02:04:42.835515+00	opendatacubeusername	\N
1173	92f0ed82-6b2b-4054-97f7-6ff68b84a3d4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2016/12/27/20161227T041601/ga_s2am_ard_3-2-1_53LQC_2016-12-27_final.odc-metadata.yaml	2022-10-20 02:04:42.845224+00	opendatacubeusername	\N
1174	ebc2faa3-0074-4a07-80d1-e88499590cf2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2022/01/23/20220123T034143/ga_s2am_ard_3-2-1_53LPD_2022-01-23_final.odc-metadata.yaml	2022-10-20 02:04:42.854913+00	opendatacubeusername	\N
1175	780c644d-36a5-49bd-ac6f-82b1d5ef63f2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/12/24/20211224T024613/ga_s2am_ard_3-2-1_53LPD_2021-12-24_final.odc-metadata.yaml	2022-10-20 02:04:42.865241+00	opendatacubeusername	\N
1176	bbdb501c-a9a3-4588-85ea-7a157c96c202	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/12/21/20211221T023620/ga_s2am_ard_3-2-1_53LPD_2021-12-21_final.odc-metadata.yaml	2022-10-20 02:04:42.87491+00	opendatacubeusername	\N
1177	a4a2633e-f178-4234-a667-9991c81ee6d7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/12/11/20211211T022727/ga_s2am_ard_3-2-1_53LPD_2021-12-11_final.odc-metadata.yaml	2022-10-20 02:04:42.884986+00	opendatacubeusername	\N
1178	7ea915a7-6a9e-4f2e-b5b7-bb753dc79ad8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/01/26/20170126T041453/ga_s2am_ard_3-2-1_53LQC_2017-01-26_final.odc-metadata.yaml	2022-10-20 02:04:42.895881+00	opendatacubeusername	\N
1179	68191ec4-c13c-4bfe-848b-c6608327b879	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2022/01/10/20220110T021839/ga_s2am_ard_3-2-1_53LPD_2022-01-10_final.odc-metadata.yaml	2022-10-20 02:04:42.906384+00	opendatacubeusername	\N
1180	5ec25fd0-db31-4d8d-b311-0d22a4c7aea3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/07/25/20170725T023405/ga_s2am_ard_3-2-1_53LQC_2017-07-25_final.odc-metadata.yaml	2022-10-20 02:04:42.915666+00	opendatacubeusername	\N
1181	636fd209-7dc8-4e08-87f3-5915830de78f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/11/14/20211114T024103/ga_s2am_ard_3-2-1_53LPD_2021-11-14_final.odc-metadata.yaml	2022-10-20 02:04:42.925594+00	opendatacubeusername	\N
1182	3642f2e3-5ef4-46ac-96cd-c18d4cf2e99a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/07/05/20170705T023612/ga_s2am_ard_3-2-1_53LQC_2017-07-05_final.odc-metadata.yaml	2022-10-20 02:04:42.935787+00	opendatacubeusername	\N
1183	9d6b5141-f653-4218-9f5e-5905af4c1d12	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/05/26/20170526T023559/ga_s2am_ard_3-2-1_53LQC_2017-05-26_final.odc-metadata.yaml	2022-10-20 02:04:42.946441+00	opendatacubeusername	\N
1184	ef6d381b-d18a-49eb-9ef6-790f5c91efa7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2016/12/17/20161217T041535/ga_s2am_ard_3-2-1_53LQC_2016-12-17_final.odc-metadata.yaml	2022-10-20 02:04:42.955263+00	opendatacubeusername	\N
1185	73f30851-121e-4556-bbad-d8ad5bbfab90	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/06/15/20170615T025809/ga_s2am_ard_3-2-1_53LQC_2017-06-15_final.odc-metadata.yaml	2022-10-20 02:04:42.965344+00	opendatacubeusername	\N
1186	3ed3de6b-6cf6-4b65-852a-15802651d907	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2022/01/10/20220110T022746/ga_s2am_ard_3-2-1_53LPD_2022-01-10_final.odc-metadata.yaml	2022-10-20 02:04:42.974818+00	opendatacubeusername	\N
1187	8fdbcb61-776a-46b0-99fe-263b2aee5082	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2022/02/09/20220209T023523/ga_s2am_ard_3-2-1_53LPD_2022-02-09_final.odc-metadata.yaml	2022-10-20 02:04:42.984145+00	opendatacubeusername	\N
1188	7231d7f2-6e8e-4aa2-bc65-a2e820362224	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/05/06/20170506T023543/ga_s2am_ard_3-2-1_53LQC_2017-05-06_final.odc-metadata.yaml	2022-10-20 02:04:42.994419+00	opendatacubeusername	\N
1189	619b09b0-5c63-411a-bfb7-4177da681dac	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/09/03/20170903T023647/ga_s2am_ard_3-2-1_53LQC_2017-09-03_final.odc-metadata.yaml	2022-10-20 02:04:43.004502+00	opendatacubeusername	\N
1190	6b11c4ef-c9b7-497e-83d5-53194bd92ed3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/03/27/20170328T054441/ga_s2am_ard_3-2-1_53LQC_2017-03-27_final.odc-metadata.yaml	2022-10-20 02:04:43.014342+00	opendatacubeusername	\N
1191	81c0bd1f-83f4-4977-a4f6-e486910ed38f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/04/16/20170416T023547/ga_s2am_ard_3-2-1_53LQC_2017-04-16_final.odc-metadata.yaml	2022-10-20 02:04:43.024689+00	opendatacubeusername	\N
1192	c2dc7e11-f8d0-40a2-94b3-c634f05d2726	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/12/31/20211231T023612/ga_s2am_ard_3-2-1_53LPD_2021-12-31_final.odc-metadata.yaml	2022-10-20 02:04:43.035405+00	opendatacubeusername	\N
1193	555b14e6-5966-40c8-90c6-9e83963e3f7c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2022/01/03/20220103T023900/ga_s2am_ard_3-2-1_53LPD_2022-01-03_final.odc-metadata.yaml	2022-10-20 02:04:43.044852+00	opendatacubeusername	\N
1194	53d1b88e-cc7f-4996-b70d-48c0c43ee519	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/12/14/20211214T024648/ga_s2am_ard_3-2-1_53LPD_2021-12-14_final.odc-metadata.yaml	2022-10-20 02:04:43.054944+00	opendatacubeusername	\N
1195	11c0a2c6-89ad-4dff-85eb-02cea2174f0d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/03/07/20170307T023540/ga_s2am_ard_3-2-1_53LQC_2017-03-07_final.odc-metadata.yaml	2022-10-20 02:04:43.064766+00	opendatacubeusername	\N
1196	4a408180-5a9a-424a-868b-1493679b0ddc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/10/13/20171013T023456/ga_s2am_ard_3-2-1_53LQC_2017-10-13_final.odc-metadata.yaml	2022-10-20 02:04:43.073943+00	opendatacubeusername	\N
1197	b7bd64b2-5f1f-488f-a5af-ea99fd457845	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/01/21/20180121T023543/ga_s2am_ard_3-2-1_53LQC_2018-01-21_final.odc-metadata.yaml	2022-10-20 02:04:43.082988+00	opendatacubeusername	\N
1198	0d27a72e-c6a7-41ab-ae9a-549501c8aff3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2022/01/20/20220120T033303/ga_s2am_ard_3-2-1_53LPD_2022-01-20_final.odc-metadata.yaml	2022-10-20 02:04:43.094233+00	opendatacubeusername	\N
1199	c016b721-6c84-4243-9729-44f8588ddfe4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2022/02/12/20220212T032347/ga_s2am_ard_3-2-1_53LPD_2022-02-12_final.odc-metadata.yaml	2022-10-20 02:04:43.10473+00	opendatacubeusername	\N
1200	1b81573e-bb9c-4c94-8553-71c2ddd7e03b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2016/12/07/20161207T041624/ga_s2am_ard_3-2-1_53LQC_2016-12-07_final.odc-metadata.yaml	2022-10-20 02:04:43.113738+00	opendatacubeusername	\N
1201	21ea5220-ade9-4a28-b402-f787e5321eaf	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/12/01/20211201T024654/ga_s2am_ard_3-2-1_53LPD_2021-12-01_final.odc-metadata.yaml	2022-10-20 02:04:43.122864+00	opendatacubeusername	\N
1202	d7db8045-5ba2-440f-84c0-6208eace00d2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/02/05/20170205T041719/ga_s2am_ard_3-2-1_53LQC_2017-02-05_final.odc-metadata.yaml	2022-10-20 02:04:43.132329+00	opendatacubeusername	\N
1203	3a090d9a-9b38-4a2f-a9c6-f523ba0cbfc2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/11/22/20171122T023520/ga_s2am_ard_3-2-1_53LQC_2017-11-22_final.odc-metadata.yaml	2022-10-20 02:04:43.141206+00	opendatacubeusername	\N
1204	9f4033a2-90f1-44a9-ad66-396241dff9e3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2022/01/30/20220130T033107/ga_s2am_ard_3-2-1_53LPD_2022-01-30_final.odc-metadata.yaml	2022-10-20 02:04:43.151174+00	opendatacubeusername	\N
1205	be84c28b-2b64-4b06-8992-e2e1fe8fa1f1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2021/12/04/20211204T025535/ga_s2am_ard_3-2-1_53LPD_2021-12-04_final.odc-metadata.yaml	2022-10-20 02:04:43.160461+00	opendatacubeusername	\N
1206	29236556-411f-4c51-a25b-fdff7946496c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2022/02/02/20220202T024452/ga_s2am_ard_3-2-1_53LPD_2022-02-02_final.odc-metadata.yaml	2022-10-20 02:04:43.169768+00	opendatacubeusername	\N
1207	8e15c6b0-f544-4528-a5c0-11cdbbf3c76e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/02/15/20170215T060257/ga_s2am_ard_3-2-1_53LQC_2017-02-15_final.odc-metadata.yaml	2022-10-20 02:04:43.179786+00	opendatacubeusername	\N
1208	3bf1d232-8e61-4ced-a85b-7caaf7829ba3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/01/16/20170116T041448/ga_s2am_ard_3-2-1_53LQC_2017-01-16_final.odc-metadata.yaml	2022-10-20 02:04:43.189774+00	opendatacubeusername	\N
1209	19f93b45-ec85-40c1-b66e-75a63f7e184d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/09/23/20170923T023558/ga_s2am_ard_3-2-1_53LQC_2017-09-23_final.odc-metadata.yaml	2022-10-20 02:04:43.199461+00	opendatacubeusername	\N
1210	e8cbf9a4-57ee-4b48-b5dc-14d6e91a872d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/11/02/20171102T211012/ga_s2am_ard_3-2-1_53LQC_2017-11-02_final.odc-metadata.yaml	2022-10-20 02:04:43.210904+00	opendatacubeusername	\N
1211	8055f247-0d69-4c17-9865-a136672d10a3	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LPD/2022/01/13/20220113T024115/ga_s2am_ard_3-2-1_53LPD_2022-01-13_final.odc-metadata.yaml	2022-10-20 02:04:43.220189+00	opendatacubeusername	\N
1212	6f80a457-5b69-44e4-9c27-c3614cc9ef34	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2017/12/12/20171212T023630/ga_s2am_ard_3-2-1_53LQC_2017-12-12_final.odc-metadata.yaml	2022-10-20 02:04:43.229129+00	opendatacubeusername	\N
1213	802583d3-74c2-4cc2-8643-e64ca233d266	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/10/28/20181028T023934/ga_s2am_ard_3-2-1_53LQC_2018-10-28_final.odc-metadata.yaml	2022-10-20 02:04:43.238046+00	opendatacubeusername	\N
1214	9aac57f6-4f8e-4a54-862b-222c321420b9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/03/02/20180302T023457/ga_s2am_ard_3-2-1_53LQC_2018-03-02_final.odc-metadata.yaml	2022-10-20 02:04:43.247197+00	opendatacubeusername	\N
1215	4b602704-cfc0-4af7-aba5-a6af948f6879	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/06/10/20180610T023804/ga_s2am_ard_3-2-1_53LQC_2018-06-10_final.odc-metadata.yaml	2022-10-20 02:04:43.257228+00	opendatacubeusername	\N
1216	a767b57f-750e-4c4e-b74d-2c863c082d19	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/03/22/20180322T023642/ga_s2am_ard_3-2-1_53LQC_2018-03-22_final.odc-metadata.yaml	2022-10-20 02:04:43.267688+00	opendatacubeusername	\N
1217	ef6d3cc6-5e4b-494b-b799-2fe633505973	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/02/10/20180210T023525/ga_s2am_ard_3-2-1_53LQC_2018-02-10_final.odc-metadata.yaml	2022-10-20 02:04:43.277942+00	opendatacubeusername	\N
1218	dcbc9957-3de9-41ec-8a66-0dd990a728ac	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/05/01/20180503T150804/ga_s2am_ard_3-2-1_53LQC_2018-05-01_final.odc-metadata.yaml	2022-10-20 02:04:43.28777+00	opendatacubeusername	\N
1219	775913dd-3dd0-4653-a8c9-d47c6f96fbd8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/03/12/20180312T023558/ga_s2am_ard_3-2-1_53LQC_2018-03-12_final.odc-metadata.yaml	2022-10-20 02:04:43.296679+00	opendatacubeusername	\N
1220	964a34fe-4f89-491a-924e-5b60fce71db1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/01/06/20190106T023454/ga_s2am_ard_3-2-1_53LQC_2019-01-06_final.odc-metadata.yaml	2022-10-20 02:04:43.307516+00	opendatacubeusername	\N
1221	fe7c737e-93f1-4a7c-944d-8eda9b1b33b8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/11/27/20181127T023318/ga_s2am_ard_3-2-1_53LQC_2018-11-27_final.odc-metadata.yaml	2022-10-20 02:04:43.316686+00	opendatacubeusername	\N
1222	6d6b16cc-356f-465e-a428-070a7f1ef9b7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/12/27/20181227T023259/ga_s2am_ard_3-2-1_53LQC_2018-12-27_final.odc-metadata.yaml	2022-10-20 02:04:43.325669+00	opendatacubeusername	\N
1223	934a0494-acee-4879-997d-af14740f418c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/05/31/20180531T023741/ga_s2am_ard_3-2-1_53LQC_2018-05-31_final.odc-metadata.yaml	2022-10-20 02:04:43.335549+00	opendatacubeusername	\N
1224	de983821-4b29-4b7d-8005-430eb63b3800	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/03/17/20190317T023004/ga_s2am_ard_3-2-1_53LQC_2019-03-17_final.odc-metadata.yaml	2022-10-20 02:04:43.344295+00	opendatacubeusername	\N
1225	2ba82811-842b-4308-b619-e264cdcbcf7f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/08/29/20180829T023521/ga_s2am_ard_3-2-1_53LQC_2018-08-29_final.odc-metadata.yaml	2022-10-20 02:04:43.353796+00	opendatacubeusername	\N
1226	3c2acb3b-fafb-4d16-a256-7f20024774ee	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/09/18/20180918T023809/ga_s2am_ard_3-2-1_53LQC_2018-09-18_final.odc-metadata.yaml	2022-10-20 02:04:43.362829+00	opendatacubeusername	\N
1227	9fb7d31d-591d-4e3b-bf69-46fe53018657	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/12/07/20181207T023304/ga_s2am_ard_3-2-1_53LQC_2018-12-07_final.odc-metadata.yaml	2022-10-20 02:04:43.371563+00	opendatacubeusername	\N
1228	ede047c3-cf9f-4ac1-910e-ca14b4d1f280	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/02/25/20190225T023811/ga_s2am_ard_3-2-1_53LQC_2019-02-25_final.odc-metadata.yaml	2022-10-20 02:04:43.381454+00	opendatacubeusername	\N
1229	a1d1634e-f928-4cb6-8050-32aa49930b0c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/10/18/20181018T024033/ga_s2am_ard_3-2-1_53LQC_2018-10-18_final.odc-metadata.yaml	2022-10-20 02:04:43.391587+00	opendatacubeusername	\N
1230	04ac7fb6-1e1a-4eff-9df1-4cdd2cd37530	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/01/01/20180101T023533/ga_s2am_ard_3-2-1_53LQC_2018-01-01_final.odc-metadata.yaml	2022-10-20 02:04:43.400428+00	opendatacubeusername	\N
1231	9ef9ab43-f92a-4da8-921d-900aa4d02f2d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/08/09/20180809T023651/ga_s2am_ard_3-2-1_53LQC_2018-08-09_final.odc-metadata.yaml	2022-10-20 02:04:43.411097+00	opendatacubeusername	\N
1232	53458063-1e32-4dc5-94f3-a90232964b67	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/08/19/20180819T023658/ga_s2am_ard_3-2-1_53LQC_2018-08-19_final.odc-metadata.yaml	2022-10-20 02:04:43.421129+00	opendatacubeusername	\N
1233	ab71d067-c36f-4560-ad11-cf81558cf67f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/06/20/20180620T060122/ga_s2am_ard_3-2-1_53LQC_2018-06-20_final.odc-metadata.yaml	2022-10-20 02:04:43.432446+00	opendatacubeusername	\N
1234	701fc727-71c7-4177-9da3-ef9e21acf1b8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/07/30/20180730T023638/ga_s2am_ard_3-2-1_53LQC_2018-07-30_final.odc-metadata.yaml	2022-10-20 02:04:43.44304+00	opendatacubeusername	\N
1235	3236482b-bfee-455e-94cb-17f5e7d1e4d6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/09/08/20180908T023636/ga_s2am_ard_3-2-1_53LQC_2018-09-08_final.odc-metadata.yaml	2022-10-20 02:04:43.452806+00	opendatacubeusername	\N
1236	ea5dfc2f-8335-4818-93ff-4844e6856555	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/04/21/20180421T024010/ga_s2am_ard_3-2-1_53LQC_2018-04-21_final.odc-metadata.yaml	2022-10-20 02:04:43.461577+00	opendatacubeusername	\N
1237	e053e294-f88b-42da-87fd-969c53e8dbdd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/01/26/20190126T023555/ga_s2am_ard_3-2-1_53LQC_2019-01-26_final.odc-metadata.yaml	2022-10-20 02:04:43.471085+00	opendatacubeusername	\N
1238	24791403-de0d-4d6c-9843-b3d84ccc7640	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/03/07/20190307T023729/ga_s2am_ard_3-2-1_53LQC_2019-03-07_final.odc-metadata.yaml	2022-10-20 02:04:43.480058+00	opendatacubeusername	\N
1239	36dc158e-f7c0-433c-944b-6f300a10d359	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/07/20/20180720T023644/ga_s2am_ard_3-2-1_53LQC_2018-07-20_final.odc-metadata.yaml	2022-10-20 02:04:43.490387+00	opendatacubeusername	\N
1240	83d16a26-1f9f-4aa7-b328-88db7d5ad65a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/11/17/20181117T023833/ga_s2am_ard_3-2-1_53LQC_2018-11-17_final.odc-metadata.yaml	2022-10-20 02:04:43.49959+00	opendatacubeusername	\N
1241	d13e3b87-17c1-4f00-b82f-3a939af5f263	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/11/07/20181107T040430/ga_s2am_ard_3-2-1_53LQC_2018-11-07_final.odc-metadata.yaml	2022-10-20 02:04:43.510673+00	opendatacubeusername	\N
1242	f951a1aa-950f-4d23-a4e4-a6c28851c5f2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/07/10/20180710T023659/ga_s2am_ard_3-2-1_53LQC_2018-07-10_final.odc-metadata.yaml	2022-10-20 02:04:43.519476+00	opendatacubeusername	\N
1243	af185615-deef-4dcb-a870-a00d40c647fe	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/02/05/20190205T023638/ga_s2am_ard_3-2-1_53LQC_2019-02-05_final.odc-metadata.yaml	2022-10-20 02:04:43.528942+00	opendatacubeusername	\N
1244	e500ff3e-4091-4223-b1fb-c5139aeb7da7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/02/20/20180220T021550/ga_s2am_ard_3-2-1_53LQC_2018-02-20_final.odc-metadata.yaml	2022-10-20 02:04:43.538209+00	opendatacubeusername	\N
1245	ab87a144-b2fe-49fd-b31a-a50fd4bb23d6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/05/21/20180521T023623/ga_s2am_ard_3-2-1_53LQC_2018-05-21_final.odc-metadata.yaml	2022-10-20 02:04:43.546748+00	opendatacubeusername	\N
1246	4c9421b9-cdeb-44e9-845e-5056122b9497	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/04/11/20180411T023908/ga_s2am_ard_3-2-1_53LQC_2018-04-11_final.odc-metadata.yaml	2022-10-20 02:04:43.556703+00	opendatacubeusername	\N
1247	37472c90-01b4-49e3-92bb-edfeaaf231c4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/04/01/20180401T023935/ga_s2am_ard_3-2-1_53LQC_2018-04-01_final.odc-metadata.yaml	2022-10-20 02:04:43.565687+00	opendatacubeusername	\N
1248	0c26e778-238b-4d0b-8619-e5c21fbe3cec	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/09/28/20180929T115100/ga_s2am_ard_3-2-1_53LQC_2018-09-28_final.odc-metadata.yaml	2022-10-20 02:04:43.57588+00	opendatacubeusername	\N
1249	7549f898-08da-40e1-afaa-bdd79e5434cd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/12/17/20181217T022930/ga_s2am_ard_3-2-1_53LQC_2018-12-17_final.odc-metadata.yaml	2022-10-20 02:04:43.584482+00	opendatacubeusername	\N
1250	dcb54523-16f6-4706-8423-e6ff72eb5672	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/06/30/20180630T023755/ga_s2am_ard_3-2-1_53LQC_2018-06-30_final.odc-metadata.yaml	2022-10-20 02:04:43.595075+00	opendatacubeusername	\N
1251	070cd44b-fd6d-46ea-a591-a40c513f47fc	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/10/08/20181010T151037/ga_s2am_ard_3-2-1_53LQC_2018-10-08_final.odc-metadata.yaml	2022-10-20 02:04:43.604627+00	opendatacubeusername	\N
1252	00fd7184-2c05-4c85-a681-244c9da05967	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2018/05/11/20180511T134602/ga_s2am_ard_3-2-1_53LQC_2018-05-11_final.odc-metadata.yaml	2022-10-20 02:04:43.613521+00	opendatacubeusername	\N
1253	d18194ca-3fd6-4989-8e97-45c7955b2a2a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/02/15/20190215T024041/ga_s2am_ard_3-2-1_53LQC_2019-02-15_final.odc-metadata.yaml	2022-10-20 02:04:43.623615+00	opendatacubeusername	\N
1254	727230fc-ad41-487f-85c2-2b8b128773d8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/01/16/20190116T023341/ga_s2am_ard_3-2-1_53LQC_2019-01-16_final.odc-metadata.yaml	2022-10-20 02:04:43.633862+00	opendatacubeusername	\N
1255	10bcb81d-d479-4e78-93e5-69f5e7a267a8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/11/12/20191112T022358/ga_s2am_ard_3-2-1_53LQC_2019-11-12_final.odc-metadata.yaml	2022-10-20 02:04:43.643564+00	opendatacubeusername	\N
1256	8ad2faaf-7343-4668-a622-4f4be93cb302	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/10/03/20191003T024238/ga_s2am_ard_3-2-1_53LQC_2019-10-03_final.odc-metadata.yaml	2022-10-20 02:04:43.653607+00	opendatacubeusername	\N
1257	a6d5b74c-5a7c-409a-9b61-b0d25db309e8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/02/20/20200220T024225/ga_s2am_ard_3-2-1_53LQC_2020-02-20_final.odc-metadata.yaml	2022-10-20 02:04:43.663794+00	opendatacubeusername	\N
1258	14df44e7-fd78-481a-81d4-f12c3521945a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/04/26/20190426T023950/ga_s2am_ard_3-2-1_53LQC_2019-04-26_final.odc-metadata.yaml	2022-10-20 02:04:43.672445+00	opendatacubeusername	\N
1259	1505f6e2-cdbe-449d-ab26-5ec69f84889f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/12/12/20191212T023409/ga_s2am_ard_3-2-1_53LQC_2019-12-12_final.odc-metadata.yaml	2022-10-20 02:04:43.682169+00	opendatacubeusername	\N
1260	8b38f922-f192-45e5-8bdd-095147246b4a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/05/26/20190526T023858/ga_s2am_ard_3-2-1_53LQC_2019-05-26_final.odc-metadata.yaml	2022-10-20 02:04:43.69114+00	opendatacubeusername	\N
1261	79129546-7f7f-4e74-8dda-87dc24b51092	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/04/16/20190416T023356/ga_s2am_ard_3-2-1_53LQC_2019-04-16_final.odc-metadata.yaml	2022-10-20 02:04:43.70039+00	opendatacubeusername	\N
1262	33174782-5304-4e4d-b009-d4b5efd0f6de	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/06/15/20190615T023346/ga_s2am_ard_3-2-1_53LQC_2019-06-15_final.odc-metadata.yaml	2022-10-20 02:04:43.709511+00	opendatacubeusername	\N
1263	72f847d8-b663-4c02-91ad-42d7d0bd1079	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/02/10/20200210T022518/ga_s2am_ard_3-2-1_53LQC_2020-02-10_final.odc-metadata.yaml	2022-10-20 02:04:43.718778+00	opendatacubeusername	\N
1264	3a513d4e-6709-4d6b-b8a0-64e04e0efcae	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/04/06/20190406T023715/ga_s2am_ard_3-2-1_53LQC_2019-04-06_final.odc-metadata.yaml	2022-10-20 02:04:43.728488+00	opendatacubeusername	\N
1265	6e2dc8b7-1a61-4fb1-b60e-66555d9343fb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/07/05/20190705T023914/ga_s2am_ard_3-2-1_53LQC_2019-07-05_final.odc-metadata.yaml	2022-10-20 02:04:43.737394+00	opendatacubeusername	\N
1266	46d728d9-e220-46f2-aa71-42f9db47bf18	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/05/16/20190516T023755/ga_s2am_ard_3-2-1_53LQC_2019-05-16_final.odc-metadata.yaml	2022-10-20 02:04:43.747183+00	opendatacubeusername	\N
1267	276dba09-f0b3-4a69-a808-4a7cd6126a56	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/04/30/20200430T024409/ga_s2am_ard_3-2-1_53LQC_2020-04-30_final.odc-metadata.yaml	2022-10-20 02:04:43.756857+00	opendatacubeusername	\N
1268	c4a2d6c2-684b-4b84-8c76-df4ad7c7243e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/09/23/20190923T024027/ga_s2am_ard_3-2-1_53LQC_2019-09-23_final.odc-metadata.yaml	2022-10-20 02:04:43.767121+00	opendatacubeusername	\N
1269	3f5c670b-afa6-48b7-86d2-fc532ce99d13	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/03/31/20200331T024307/ga_s2am_ard_3-2-1_53LQC_2020-03-31_final.odc-metadata.yaml	2022-10-20 02:04:43.776062+00	opendatacubeusername	\N
1270	3619b8ec-5dc6-4fb0-b1a6-c5b3ac73c089	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/01/11/20200111T022606/ga_s2am_ard_3-2-1_53LQC_2020-01-11_final.odc-metadata.yaml	2022-10-20 02:04:43.785689+00	opendatacubeusername	\N
1271	2725b298-d34a-4f23-a5e9-7a5d595535e1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/07/25/20190725T023701/ga_s2am_ard_3-2-1_53LQC_2019-07-25_final.odc-metadata.yaml	2022-10-20 02:04:43.795744+00	opendatacubeusername	\N
1272	234b11c8-e64e-4404-aa32-f256254ad7c6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/07/15/20190715T023255/ga_s2am_ard_3-2-1_53LQC_2019-07-15_final.odc-metadata.yaml	2022-10-20 02:04:43.80634+00	opendatacubeusername	\N
1273	90d5d3e6-231a-4d57-a954-a3ad2dabb4a4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/06/05/20190605T023835/ga_s2am_ard_3-2-1_53LQC_2019-06-05_final.odc-metadata.yaml	2022-10-20 02:04:43.816511+00	opendatacubeusername	\N
1274	dad64744-19d3-42e6-af7c-a2a07862433d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/05/06/20190506T023653/ga_s2am_ard_3-2-1_53LQC_2019-05-06_final.odc-metadata.yaml	2022-10-20 02:04:43.825632+00	opendatacubeusername	\N
1275	59e64146-b0f4-45e9-96c2-c12d57d7a4b2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/09/13/20190913T023311/ga_s2am_ard_3-2-1_53LQC_2019-09-13_final.odc-metadata.yaml	2022-10-20 02:04:43.834679+00	opendatacubeusername	\N
1276	3aa61bd2-8a2a-4e85-8afa-d21496b39814	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/12/02/20191202T024547/ga_s2am_ard_3-2-1_53LQC_2019-12-02_final.odc-metadata.yaml	2022-10-20 02:04:43.844487+00	opendatacubeusername	\N
1277	4473f535-ff13-4f04-8f3d-8ba31104473a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/03/11/20200311T023323/ga_s2am_ard_3-2-1_53LQC_2020-03-11_final.odc-metadata.yaml	2022-10-20 02:04:43.85428+00	opendatacubeusername	\N
1278	e173b5f4-6cde-455a-8c6e-54d1b554d071	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/09/03/20190903T023936/ga_s2am_ard_3-2-1_53LQC_2019-09-03_final.odc-metadata.yaml	2022-10-20 02:04:43.865376+00	opendatacubeusername	\N
1279	6edfe270-c872-450f-b2f7-14fe67f78d18	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/11/02/20191102T023750/ga_s2am_ard_3-2-1_53LQC_2019-11-02_final.odc-metadata.yaml	2022-10-20 02:04:43.874121+00	opendatacubeusername	\N
1280	e6b0c763-be2a-4489-8a8c-4b3684082e40	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/08/14/20190814T023424/ga_s2am_ard_3-2-1_53LQC_2019-08-14_final.odc-metadata.yaml	2022-10-20 02:04:43.883942+00	opendatacubeusername	\N
1281	3aa1c2b8-ec69-4f7b-a63e-5f83fb3e5461	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/10/13/20191013T023348/ga_s2am_ard_3-2-1_53LQC_2019-10-13_final.odc-metadata.yaml	2022-10-20 02:04:43.893134+00	opendatacubeusername	\N
1282	ba722a1e-f8bd-4534-b18f-df0408620a6a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/12/22/20191222T023400/ga_s2am_ard_3-2-1_53LQC_2019-12-22_final.odc-metadata.yaml	2022-10-20 02:04:43.904195+00	opendatacubeusername	\N
1283	1c8ac0e4-278e-4614-8a2e-fa7aebe4de6b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/01/31/20200131T024055/ga_s2am_ard_3-2-1_53LQC_2020-01-31_final.odc-metadata.yaml	2022-10-20 02:04:43.914001+00	opendatacubeusername	\N
1284	cf906b95-0000-4494-80e5-3e845006178f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/04/10/20200410T023530/ga_s2am_ard_3-2-1_53LQC_2020-04-10_final.odc-metadata.yaml	2022-10-20 02:04:43.922862+00	opendatacubeusername	\N
1285	06f990cc-8737-4823-8c32-a4291ebde1a5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/10/23/20191023T035533/ga_s2am_ard_3-2-1_53LQC_2019-10-23_final.odc-metadata.yaml	2022-10-20 02:04:43.931442+00	opendatacubeusername	\N
1286	72dab149-2ae3-4974-a491-096f68d87336	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/02/10/20200210T023221/ga_s2am_ard_3-2-1_53LQC_2020-02-10_final.odc-metadata.yaml	2022-10-20 02:04:43.940932+00	opendatacubeusername	\N
1287	09c3094d-b215-43ba-a214-942569432b4b	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/06/25/20190625T024321/ga_s2am_ard_3-2-1_53LQC_2019-06-25_final.odc-metadata.yaml	2022-10-20 02:04:43.95165+00	opendatacubeusername	\N
1288	438b5061-6695-41dd-a8c1-6bbe20512933	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/03/27/20190327T023949/ga_s2am_ard_3-2-1_53LQC_2019-03-27_final.odc-metadata.yaml	2022-10-20 02:04:43.961576+00	opendatacubeusername	\N
1289	5e54653e-c903-4e61-83c3-d60f4594182c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/08/24/20190824T023858/ga_s2am_ard_3-2-1_53LQC_2019-08-24_final.odc-metadata.yaml	2022-10-20 02:04:43.970548+00	opendatacubeusername	\N
1290	15d5632f-3a5f-4077-8fe5-d5f9e611b183	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/05/20/20200520T024518/ga_s2am_ard_3-2-1_53LQC_2020-05-20_final.odc-metadata.yaml	2022-10-20 02:04:44.035588+00	opendatacubeusername	\N
1291	4fb95ab1-f5df-4008-a149-76b460c4e1b4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/03/21/20200321T024305/ga_s2am_ard_3-2-1_53LQC_2020-03-21_final.odc-metadata.yaml	2022-10-20 02:04:44.045117+00	opendatacubeusername	\N
1292	be580b7c-e9dd-42ae-961f-3f8aa7661540	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/11/22/20191122T023442/ga_s2am_ard_3-2-1_53LQC_2019-11-22_final.odc-metadata.yaml	2022-10-20 02:04:44.054135+00	opendatacubeusername	\N
1293	ec9edb59-10f7-44aa-9f95-ed865e1e24d4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/03/01/20200301T025057/ga_s2am_ard_3-2-1_53LQC_2020-03-01_final.odc-metadata.yaml	2022-10-20 02:04:44.063116+00	opendatacubeusername	\N
1294	bd3cddbd-8287-45f9-ad58-eed118aab993	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/01/21/20200121T023859/ga_s2am_ard_3-2-1_53LQC_2020-01-21_final.odc-metadata.yaml	2022-10-20 02:04:44.071771+00	opendatacubeusername	\N
1295	8c45ba52-54d7-4811-bdf1-6ad4503082cb	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2019/08/04/20190804T023802/ga_s2am_ard_3-2-1_53LQC_2019-08-04_final.odc-metadata.yaml	2022-10-20 02:04:44.082127+00	opendatacubeusername	\N
1296	b1d688ee-a1b1-492e-bde0-6dd6bb7464e7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/11/06/20201106T024804/ga_s2am_ard_3-2-1_53LQC_2020-11-06_final.odc-metadata.yaml	2022-10-20 02:04:44.090853+00	opendatacubeusername	\N
1297	dd1ede7f-6d39-4671-9c4f-49eedbf00cea	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/01/15/20210115T023934/ga_s2am_ard_3-2-1_53LQC_2021-01-15_final.odc-metadata.yaml	2022-10-20 02:04:44.100589+00	opendatacubeusername	\N
1298	f23613e1-ca1f-45c3-a6a6-811af84e8af1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/06/14/20210614T024524/ga_s2am_ard_3-2-1_53LQC_2021-06-14_final.odc-metadata.yaml	2022-10-20 02:04:44.110374+00	opendatacubeusername	\N
1299	f35f5493-7e4a-424a-8613-e3c33e66e8f2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/04/20/20200420T024434/ga_s2am_ard_3-2-1_53LQC_2020-04-20_final.odc-metadata.yaml	2022-10-20 02:04:44.121149+00	opendatacubeusername	\N
1300	8f3134f5-71a8-4df8-b1bd-f3507b4c8bfa	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/08/28/20200828T024709/ga_s2am_ard_3-2-1_53LQC_2020-08-28_final.odc-metadata.yaml	2022-10-20 02:04:44.130681+00	opendatacubeusername	\N
1301	03cf3784-14c9-4f02-9f51-4db06c0270da	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/01/25/20210125T024642/ga_s2am_ard_3-2-1_53LQC_2021-01-25_final.odc-metadata.yaml	2022-10-20 02:04:44.139485+00	opendatacubeusername	\N
1302	3f0c8bdc-8b51-464c-b09e-f6d42808b662	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/09/27/20200927T023630/ga_s2am_ard_3-2-1_53LQC_2020-09-27_final.odc-metadata.yaml	2022-10-20 02:04:44.149909+00	opendatacubeusername	\N
1303	2e843d21-c5ff-4b60-927d-bf152d296812	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/11/26/20201126T025041/ga_s2am_ard_3-2-1_53LQC_2020-11-26_final.odc-metadata.yaml	2022-10-20 02:04:44.160121+00	opendatacubeusername	\N
1304	f6027a76-ed10-47a7-8f79-7986798ae7b1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/02/24/20210224T025024/ga_s2am_ard_3-2-1_53LQC_2021-02-24_final.odc-metadata.yaml	2022-10-20 02:04:44.169138+00	opendatacubeusername	\N
1305	1384cb7d-c52e-4200-8f18-5ff80b7d3b4c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/10/07/20201007T050728/ga_s2am_ard_3-2-1_53LQC_2020-10-07_final.odc-metadata.yaml	2022-10-20 02:04:44.178795+00	opendatacubeusername	\N
1306	101fdc85-8f5d-4e6c-9825-93a0e9832c45	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/11/16/20201116T024921/ga_s2am_ard_3-2-1_53LQC_2020-11-16_final.odc-metadata.yaml	2022-10-20 02:04:44.187502+00	opendatacubeusername	\N
1307	bc517c32-d035-4592-b43d-eff94d47a49f	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/09/17/20200917T023852/ga_s2am_ard_3-2-1_53LQC_2020-09-17_final.odc-metadata.yaml	2022-10-20 02:04:44.197062+00	opendatacubeusername	\N
1308	532c303a-e4a4-4ee8-8559-a2952c8fd39a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/04/15/20210415T024646/ga_s2am_ard_3-2-1_53LQC_2021-04-15_final.odc-metadata.yaml	2022-10-20 02:04:44.20648+00	opendatacubeusername	\N
1309	f8990410-94a0-4b00-8ab1-2c5d10e431d9	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/05/05/20210505T024121/ga_s2am_ard_3-2-1_53LQC_2021-05-05_final.odc-metadata.yaml	2022-10-20 02:04:44.216046+00	opendatacubeusername	\N
1310	67570a4a-33cf-442b-971b-f94fb93277f8	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/05/15/20210515T024348/ga_s2am_ard_3-2-1_53LQC_2021-05-15_final.odc-metadata.yaml	2022-10-20 02:04:44.225943+00	opendatacubeusername	\N
1311	57ceb4b9-5035-4641-98ab-067ede3a4ea0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/05/25/20210525T024207/ga_s2am_ard_3-2-1_53LQC_2021-05-25_final.odc-metadata.yaml	2022-10-20 02:04:44.236324+00	opendatacubeusername	\N
1312	691d5af7-371e-408d-91eb-8a50238335a4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/10/17/20201017T024826/ga_s2am_ard_3-2-1_53LQC_2020-10-17_final.odc-metadata.yaml	2022-10-20 02:04:44.245146+00	opendatacubeusername	\N
1313	bcf129f6-ecc1-4f62-a590-e48203a89bf4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/02/04/20210204T024758/ga_s2am_ard_3-2-1_53LQC_2021-02-04_final.odc-metadata.yaml	2022-10-20 02:04:44.252961+00	opendatacubeusername	\N
1314	5d498077-0bc7-4eab-85df-13cb174228a7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/07/09/20200709T024238/ga_s2am_ard_3-2-1_53LQC_2020-07-09_final.odc-metadata.yaml	2022-10-20 02:04:44.262126+00	opendatacubeusername	\N
1315	6934be86-2803-42f1-8e26-9b2c9fd5147d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/03/16/20210316T025014/ga_s2am_ard_3-2-1_53LQC_2021-03-16_final.odc-metadata.yaml	2022-10-20 02:04:44.269412+00	opendatacubeusername	\N
1316	b524894c-20ce-4983-9ada-09714b3979e6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/07/14/20210714T024452/ga_s2am_ard_3-2-1_53LQC_2021-07-14_final.odc-metadata.yaml	2022-10-20 02:04:44.276391+00	opendatacubeusername	\N
1317	32e8e032-b365-4fa3-a1f7-1f9908f5125c	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/02/14/20210214T025001/ga_s2am_ard_3-2-1_53LQC_2021-02-14_final.odc-metadata.yaml	2022-10-20 02:04:44.284722+00	opendatacubeusername	\N
1318	52688893-68d0-4c06-bf60-980359c01ac1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/07/04/20210704T024220/ga_s2am_ard_3-2-1_53LQC_2021-07-04_final.odc-metadata.yaml	2022-10-20 02:04:44.291728+00	opendatacubeusername	\N
1319	098fe12f-9156-4bc0-8144-2e6d469be718	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/10/27/20201027T024955/ga_s2am_ard_3-2-1_53LQC_2020-10-27_final.odc-metadata.yaml	2022-10-20 02:04:44.299161+00	opendatacubeusername	\N
1320	c23592cf-fc43-4ed2-9026-3a07c5aeb7cd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/03/06/20210306T024845/ga_s2am_ard_3-2-1_53LQC_2021-03-06_final.odc-metadata.yaml	2022-10-20 02:04:44.306745+00	opendatacubeusername	\N
1321	4014e7fb-e983-4b49-8b94-cd7af137c09d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/06/24/20210624T024049/ga_s2am_ard_3-2-1_53LQC_2021-06-24_final.odc-metadata.yaml	2022-10-20 02:04:44.313826+00	opendatacubeusername	\N
1322	06158c02-8f6d-4587-8ad9-b846d65ede38	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/12/16/20201216T023933/ga_s2am_ard_3-2-1_53LQC_2020-12-16_final.odc-metadata.yaml	2022-10-20 02:04:44.320876+00	opendatacubeusername	\N
1323	a105aa63-8db0-49c1-9824-81c17d9ff111	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/07/29/20200729T024019/ga_s2am_ard_3-2-1_53LQC_2020-07-29_final.odc-metadata.yaml	2022-10-20 02:04:44.329069+00	opendatacubeusername	\N
1324	6457556a-8910-4adf-b902-606b356a87ff	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/04/25/20210425T024058/ga_s2am_ard_3-2-1_53LQC_2021-04-25_final.odc-metadata.yaml	2022-10-20 02:04:44.336444+00	opendatacubeusername	\N
1325	a95a8372-3187-43f0-9426-532332c6806d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/09/07/20200907T024514/ga_s2am_ard_3-2-1_53LQC_2020-09-07_final.odc-metadata.yaml	2022-10-20 02:04:44.343459+00	opendatacubeusername	\N
1326	810c3cad-2e36-4a37-bb43-7711c945dbdd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/04/05/20210405T025621/ga_s2am_ard_3-2-1_53LQC_2021-04-05_final.odc-metadata.yaml	2022-10-20 02:04:44.350394+00	opendatacubeusername	\N
1327	a5e1b11a-32c4-4e64-a2f6-e4fe6ed4f4a6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/05/10/20200510T023413/ga_s2am_ard_3-2-1_53LQC_2020-05-10_final.odc-metadata.yaml	2022-10-20 02:04:44.3576+00	opendatacubeusername	\N
1328	c31a8854-6e77-452b-9177-87aef99004c0	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/08/08/20200808T023946/ga_s2am_ard_3-2-1_53LQC_2020-08-08_final.odc-metadata.yaml	2022-10-20 02:04:44.364565+00	opendatacubeusername	\N
1329	141a81bf-12af-4beb-830c-4a2767ab7fb2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/05/30/20200530T025335/ga_s2am_ard_3-2-1_53LQC_2020-05-30_final.odc-metadata.yaml	2022-10-20 02:04:44.371688+00	opendatacubeusername	\N
1330	bc6f5d04-38cd-43d1-b135-ab0705266269	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/12/06/20201206T024658/ga_s2am_ard_3-2-1_53LQC_2020-12-06_final.odc-metadata.yaml	2022-10-20 02:04:44.379014+00	opendatacubeusername	\N
1331	3ca4cb5c-21f9-462f-8007-634029a4a5f2	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/06/04/20210604T023213/ga_s2am_ard_3-2-1_53LQC_2021-06-04_final.odc-metadata.yaml	2022-10-20 02:04:44.38619+00	opendatacubeusername	\N
1332	0cb3fc9a-85e8-4702-8faf-a4d3ebdb3173	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/12/26/20201226T024601/ga_s2am_ard_3-2-1_53LQC_2020-12-26_final.odc-metadata.yaml	2022-10-20 02:04:44.393827+00	opendatacubeusername	\N
1333	7215bdfb-6412-47a6-9af5-9b5ea62f88c5	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/01/05/20210105T024626/ga_s2am_ard_3-2-1_53LQC_2021-01-05_final.odc-metadata.yaml	2022-10-20 02:04:44.400699+00	opendatacubeusername	\N
1334	522b4b81-bd90-4a8d-aefd-7f25543aa573	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/06/19/20200619T024524/ga_s2am_ard_3-2-1_53LQC_2020-06-19_final.odc-metadata.yaml	2022-10-20 02:04:44.407824+00	opendatacubeusername	\N
1335	749c7f12-60b0-4acd-99d3-f493fc0362a7	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/06/29/20200629T024251/ga_s2am_ard_3-2-1_53LQC_2020-06-29_final.odc-metadata.yaml	2022-10-20 02:04:44.414578+00	opendatacubeusername	\N
1336	9d8bb28b-c7a1-4df8-9b10-615e9e8e9c94	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/06/09/20200609T023409/ga_s2am_ard_3-2-1_53LQC_2020-06-09_final.odc-metadata.yaml	2022-10-20 02:04:44.421423+00	opendatacubeusername	\N
1337	a9091f4f-8df4-4020-83ec-56dc67b6bb85	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/03/26/20210326T030318/ga_s2am_ard_3-2-1_53LQC_2021-03-26_final.odc-metadata.yaml	2022-10-20 02:04:44.428555+00	opendatacubeusername	\N
1338	3c7c5a3a-2fb4-423d-9467-77b35a955b27	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2020/08/18/20200818T024216/ga_s2am_ard_3-2-1_53LQC_2020-08-18_final.odc-metadata.yaml	2022-10-20 02:04:44.435307+00	opendatacubeusername	\N
1339	80e55e66-a352-48b9-a446-a431ce200a6d	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2022/02/09/20220209T023523/ga_s2am_ard_3-2-1_53LQC_2022-02-09_final.odc-metadata.yaml	2022-10-20 02:04:44.442554+00	opendatacubeusername	\N
1340	65e0d529-5e2f-44a8-add5-764bacd81fc1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/12/11/20211211T022727/ga_s2am_ard_3-2-1_53LQC_2021-12-11_final.odc-metadata.yaml	2022-10-20 02:04:44.4495+00	opendatacubeusername	\N
1341	14858a92-617f-4c1a-bdc1-9da6a1519502	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/11/21/20211121T023050/ga_s2am_ard_3-2-1_53LQC_2021-11-21_final.odc-metadata.yaml	2022-10-20 02:04:44.456492+00	opendatacubeusername	\N
1342	14fd3788-6093-4673-b735-787870582930	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/12/21/20211221T023620/ga_s2am_ard_3-2-1_53LQC_2021-12-21_final.odc-metadata.yaml	2022-10-20 02:04:44.463617+00	opendatacubeusername	\N
1343	4a9c7b00-8995-4831-92d9-8bd2f28c10b6	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/07/24/20210724T023436/ga_s2am_ard_3-2-1_53LQC_2021-07-24_final.odc-metadata.yaml	2022-10-20 02:04:44.470659+00	opendatacubeusername	\N
1344	28d4143b-c917-4fee-93e0-c811ffc4c54e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/09/12/20210912T024523/ga_s2am_ard_3-2-1_53LQC_2021-09-12_final.odc-metadata.yaml	2022-10-20 02:04:44.478235+00	opendatacubeusername	\N
1345	5e7fa0c1-c023-4c5a-af31-32330d8b5d97	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/11/01/20211101T023140/ga_s2am_ard_3-2-1_53LQC_2021-11-01_final.odc-metadata.yaml	2022-10-20 02:04:44.485726+00	opendatacubeusername	\N
1346	671f5a76-cd6a-4689-b135-07d5f1a64467	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/09/22/20210922T043147/ga_s2am_ard_3-2-1_53LQC_2021-09-22_final.odc-metadata.yaml	2022-10-20 02:04:44.492814+00	opendatacubeusername	\N
1347	ea4161cc-ae66-409b-941b-e384af2c4298	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/12/31/20211231T023612/ga_s2am_ard_3-2-1_53LQC_2021-12-31_final.odc-metadata.yaml	2022-10-20 02:04:44.500043+00	opendatacubeusername	\N
1348	cd6d4d1c-2bed-477b-988c-b5fcd2848fbe	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/12/01/20211201T024654/ga_s2am_ard_3-2-1_53LQC_2021-12-01_final.odc-metadata.yaml	2022-10-20 02:04:44.507397+00	opendatacubeusername	\N
1349	dd56b6bd-8238-4468-b426-241ed8df5f25	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/10/02/20211002T023309/ga_s2am_ard_3-2-1_53LQC_2021-10-02_final.odc-metadata.yaml	2022-10-20 02:04:44.514767+00	opendatacubeusername	\N
1350	1a7a2b38-f7e9-4af2-afc8-b47f05409b3a	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2022/01/30/20220130T033107/ga_s2am_ard_3-2-1_53LQC_2022-01-30_final.odc-metadata.yaml	2022-10-20 02:04:44.521906+00	opendatacubeusername	\N
1351	f304a10e-05ea-4ca1-9fc3-dec18c6b2808	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/08/23/20210823T023716/ga_s2am_ard_3-2-1_53LQC_2021-08-23_final.odc-metadata.yaml	2022-10-20 02:04:44.529135+00	opendatacubeusername	\N
1352	5117324d-68e8-4f7d-bd4b-4f3c40a25d21	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/08/03/20210803T023552/ga_s2am_ard_3-2-1_53LQC_2021-08-03_final.odc-metadata.yaml	2022-10-20 02:04:44.536235+00	opendatacubeusername	\N
1353	43b364e4-61c4-4166-8827-c6ed74ab8ff4	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/09/02/20210902T023452/ga_s2am_ard_3-2-1_53LQC_2021-09-02_final.odc-metadata.yaml	2022-10-20 02:04:44.543423+00	opendatacubeusername	\N
1354	0a0b599f-e666-4be3-a05e-45499013651e	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/10/12/20211012T024602/ga_s2am_ard_3-2-1_53LQC_2021-10-12_final.odc-metadata.yaml	2022-10-20 02:04:44.550809+00	opendatacubeusername	\N
1355	7cc3999a-e3a1-4ac6-b3dd-40f0e619e402	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/11/11/20211111T023129/ga_s2am_ard_3-2-1_53LQC_2021-11-11_final.odc-metadata.yaml	2022-10-20 02:04:44.558071+00	opendatacubeusername	\N
1356	7a20e8b0-a9ae-4327-96c0-73aed35e6a37	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/10/22/20211022T023112/ga_s2am_ard_3-2-1_53LQC_2021-10-22_final.odc-metadata.yaml	2022-10-20 02:04:44.565623+00	opendatacubeusername	\N
1357	714d73ce-6687-45b1-89c9-e6d30bfcfa17	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2022/01/20/20220120T033303/ga_s2am_ard_3-2-1_53LQC_2022-01-20_final.odc-metadata.yaml	2022-10-20 02:04:44.572717+00	opendatacubeusername	\N
1358	948d51ea-cd0f-4b24-9c37-d250adf648bd	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2022/01/10/20220110T022746/ga_s2am_ard_3-2-1_53LQC_2022-01-10_final.odc-metadata.yaml	2022-10-20 02:04:44.580236+00	opendatacubeusername	\N
1359	4a91b1ee-1818-49ab-8e80-4a351df015b1	s3	//dea-public-data-dev/baseline/ga_s2am_ard_3/53/LQC/2021/08/13/20210813T024602/ga_s2am_ard_3-2-1_53LQC_2021-08-13_final.odc-metadata.yaml	2022-10-20 02:04:44.58763+00	opendatacubeusername	\N
1360	608599f4-875a-4cfb-94d9-2fb9d6c35ee4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2017/07/20/20170720T023605/ga_s2bm_ard_3-2-1_53KQB_2017-07-20_final.odc-metadata.yaml	2022-10-20 02:05:52.832973+00	opendatacubeusername	\N
1361	41fc4e05-8fcf-4e1c-b35f-bc76de1fc5e3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2017/12/07/20171207T023403/ga_s2bm_ard_3-2-1_53KQB_2017-12-07_final.odc-metadata.yaml	2022-10-20 02:05:52.851849+00	opendatacubeusername	\N
1362	337f4c04-6b6b-46ed-af56-9487e77466b6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2017/08/09/20170809T023605/ga_s2bm_ard_3-2-1_53KQB_2017-08-09_final.odc-metadata.yaml	2022-10-20 02:05:52.868864+00	opendatacubeusername	\N
1363	df6d46e8-bd0b-4121-845a-c8b37f1a8af3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/02/15/20180215T022551/ga_s2bm_ard_3-2-1_53KQB_2018-02-15_final.odc-metadata.yaml	2022-10-20 02:05:52.87939+00	opendatacubeusername	\N
1364	b7743329-73d2-41a5-bb0c-7b94fcd40f40	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2017/12/17/20171217T022147/ga_s2bm_ard_3-2-1_53KQB_2017-12-17_final.odc-metadata.yaml	2022-10-20 02:05:52.890974+00	opendatacubeusername	\N
1365	4c92e02a-45ba-4e55-ade9-57492eaf3b34	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2017/12/27/20171227T023512/ga_s2bm_ard_3-2-1_53KQB_2017-12-27_final.odc-metadata.yaml	2022-10-20 02:05:52.90368+00	opendatacubeusername	\N
1366	e1f8be76-a986-4413-9fae-c6bea045cc6d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2017/10/08/20171008T023355/ga_s2bm_ard_3-2-1_53KQB_2017-10-08_final.odc-metadata.yaml	2022-10-20 02:05:52.914618+00	opendatacubeusername	\N
1367	d9d244fe-188d-4563-b678-4bb49f338020	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2017/09/18/20170918T023601/ga_s2bm_ard_3-2-1_53KQB_2017-09-18_final.odc-metadata.yaml	2022-10-20 02:05:52.926653+00	opendatacubeusername	\N
1368	47d7d312-3be0-4f51-a395-60b29eed828e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/02/25/20180225T023441/ga_s2bm_ard_3-2-1_53KQB_2018-02-25_final.odc-metadata.yaml	2022-10-20 02:05:52.949282+00	opendatacubeusername	\N
1369	7ef412a9-99d9-4c16-a6a4-2bfbc578a139	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/01/06/20180106T021946/ga_s2bm_ard_3-2-1_53KQB_2018-01-06_final.odc-metadata.yaml	2022-10-20 02:05:53.040439+00	opendatacubeusername	\N
1370	eabe581d-55b3-49d8-bf6d-ff6402e2e21e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2017/11/07/20171107T022414/ga_s2bm_ard_3-2-1_53KQB_2017-11-07_final.odc-metadata.yaml	2022-10-20 02:05:53.073334+00	opendatacubeusername	\N
1371	2f40ec96-04cc-467b-a811-f72b10e48386	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/03/07/20180307T023730/ga_s2bm_ard_3-2-1_53KQB_2018-03-07_final.odc-metadata.yaml	2022-10-20 02:05:53.084944+00	opendatacubeusername	\N
1372	e33f4057-e5bc-433b-9383-d384d97522ac	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/01/16/20180116T023404/ga_s2bm_ard_3-2-1_53KQB_2018-01-16_final.odc-metadata.yaml	2022-10-20 02:05:53.093983+00	opendatacubeusername	\N
1373	82c18029-2ef5-4334-8fe2-fb7bde07b93d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/04/06/20180406T024041/ga_s2bm_ard_3-2-1_53KQB_2018-04-06_final.odc-metadata.yaml	2022-10-20 02:05:53.102965+00	opendatacubeusername	\N
1374	2cc19fd8-fd36-4ca9-92c8-1b754b4475a1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2017/11/17/20171117T023458/ga_s2bm_ard_3-2-1_53KQB_2017-11-17_final.odc-metadata.yaml	2022-10-20 02:05:53.111781+00	opendatacubeusername	\N
1375	c15c5663-5bb0-41b2-a369-91857de556b6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/03/17/20180317T023808/ga_s2bm_ard_3-2-1_53KQB_2018-03-17_final.odc-metadata.yaml	2022-10-20 02:05:53.122158+00	opendatacubeusername	\N
1376	79959e11-e027-46e8-8ad9-e35f5701de74	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/01/26/20180126T022630/ga_s2bm_ard_3-2-1_53KQB_2018-01-26_final.odc-metadata.yaml	2022-10-20 02:05:53.131342+00	opendatacubeusername	\N
1377	253499c3-f5e8-438d-856d-49c5fd1b488f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/04/16/20180416T032348/ga_s2bm_ard_3-2-1_53KQB_2018-04-16_final.odc-metadata.yaml	2022-10-20 02:05:53.140369+00	opendatacubeusername	\N
1378	9304e1c0-3ffd-4aa4-a99b-6c3f64bdd6f5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2017/10/28/20171028T023346/ga_s2bm_ard_3-2-1_53KQB_2017-10-28_final.odc-metadata.yaml	2022-10-20 02:05:53.151686+00	opendatacubeusername	\N
1379	e8ec548c-4433-466d-b705-c9dfec676cdc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2017/11/27/20171127T021939/ga_s2bm_ard_3-2-1_53KQB_2017-11-27_final.odc-metadata.yaml	2022-10-20 02:05:53.160714+00	opendatacubeusername	\N
1380	12352349-e6df-4f14-89e7-abcb6fe34792	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/03/27/20180327T023555/ga_s2bm_ard_3-2-1_53KQB_2018-03-27_final.odc-metadata.yaml	2022-10-20 02:05:53.170356+00	opendatacubeusername	\N
1381	b4581b50-00d2-4519-b457-b212fddec164	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/02/05/20180205T023408/ga_s2bm_ard_3-2-1_53KQB_2018-02-05_final.odc-metadata.yaml	2022-10-20 02:05:53.179331+00	opendatacubeusername	\N
1382	213d49f3-0ed8-439a-8f32-e6623c88c3a0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2017/06/30/20170630T023552/ga_s2bm_ard_3-2-1_53KQB_2017-06-30_final.odc-metadata.yaml	2022-10-20 02:05:53.279591+00	opendatacubeusername	\N
1383	d665fd98-a328-41cd-8260-0050faf33793	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/11/02/20181102T022602/ga_s2bm_ard_3-2-1_53KQB_2018-11-02_final.odc-metadata.yaml	2022-10-20 02:05:53.316426+00	opendatacubeusername	\N
1384	53dcb8f3-88d5-466d-a432-1ed418feb57b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/02/10/20190210T022654/ga_s2bm_ard_3-2-1_53KQB_2019-02-10_final.odc-metadata.yaml	2022-10-20 02:05:53.32572+00	opendatacubeusername	\N
1385	991205e9-46ee-492a-8e3f-c60e146dc065	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/08/14/20180814T022856/ga_s2bm_ard_3-2-1_53KQB_2018-08-14_final.odc-metadata.yaml	2022-10-20 02:05:53.335043+00	opendatacubeusername	\N
1386	8d77069f-7ee8-41b5-b7a1-5cdbafeb9ee2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/09/03/20180903T023549/ga_s2bm_ard_3-2-1_53KQB_2018-09-03_final.odc-metadata.yaml	2022-10-20 02:05:53.344043+00	opendatacubeusername	\N
1387	7da31aee-8d6e-4d27-b24a-31ed3691ed49	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/05/06/20180506T023711/ga_s2bm_ard_3-2-1_53KQB_2018-05-06_final.odc-metadata.yaml	2022-10-20 02:05:53.352904+00	opendatacubeusername	\N
1388	6ca52005-7da8-458b-bd83-9caafe31f134	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/01/11/20190111T022759/ga_s2bm_ard_3-2-1_53KQB_2019-01-11_final.odc-metadata.yaml	2022-10-20 02:05:53.364822+00	opendatacubeusername	\N
1389	6b338f29-4769-42cb-9b0c-3b923de0c5e6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/06/25/20180625T023139/ga_s2bm_ard_3-2-1_53KQB_2018-06-25_final.odc-metadata.yaml	2022-10-20 02:05:53.375118+00	opendatacubeusername	\N
1390	ed77b64d-61a9-469c-ae59-8847132d7b98	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/09/23/20180923T023437/ga_s2bm_ard_3-2-1_53KQB_2018-09-23_final.odc-metadata.yaml	2022-10-20 02:05:53.38471+00	opendatacubeusername	\N
1391	77826448-464f-44d4-9034-7445f903e8de	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/10/13/20181013T023545/ga_s2bm_ard_3-2-1_53KQB_2018-10-13_final.odc-metadata.yaml	2022-10-20 02:05:53.394709+00	opendatacubeusername	\N
1392	2bc50794-11a8-4b3b-80fc-1d1dc2c028db	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/03/12/20190312T022821/ga_s2bm_ard_3-2-1_53KQB_2019-03-12_final.odc-metadata.yaml	2022-10-20 02:05:53.403778+00	opendatacubeusername	\N
1393	d344e69d-90ad-438c-af3a-297bbdd42e12	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/02/20/20190220T022422/ga_s2bm_ard_3-2-1_53KQB_2019-02-20_final.odc-metadata.yaml	2022-10-20 02:05:53.412463+00	opendatacubeusername	\N
1394	3fdae8c8-2c3b-4faf-92fc-6d14b3fb518e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/07/15/20180715T022114/ga_s2bm_ard_3-2-1_53KQB_2018-07-15_final.odc-metadata.yaml	2022-10-20 02:05:53.421627+00	opendatacubeusername	\N
1395	e8ffe29c-900c-4b65-bac3-aec281466cff	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/08/14/20180814T023355/ga_s2bm_ard_3-2-1_53KQB_2018-08-14_final.odc-metadata.yaml	2022-10-20 02:05:53.432223+00	opendatacubeusername	\N
1396	84b2cd53-1c68-44b4-9d1a-d50233d32a2d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/11/12/20181112T022642/ga_s2bm_ard_3-2-1_53KQB_2018-11-12_final.odc-metadata.yaml	2022-10-20 02:05:53.458354+00	opendatacubeusername	\N
1397	9432e36d-fca4-4681-a5ad-852068929d1a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/12/12/20181212T022433/ga_s2bm_ard_3-2-1_53KQB_2018-12-12_final.odc-metadata.yaml	2022-10-20 02:05:53.543881+00	opendatacubeusername	\N
1398	c1833485-c71a-4d13-9db5-f7eb5549b369	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/07/25/20180725T023309/ga_s2bm_ard_3-2-1_53KQB_2018-07-25_final.odc-metadata.yaml	2022-10-20 02:05:53.579594+00	opendatacubeusername	\N
1399	9618e3bb-38b8-4fa7-afab-eef6d3b76859	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/10/03/20181003T023351/ga_s2bm_ard_3-2-1_53KQB_2018-10-03_final.odc-metadata.yaml	2022-10-20 02:05:53.588557+00	opendatacubeusername	\N
1400	007652fd-b169-47b3-85b4-10232f2ef99e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/01/31/20190131T022903/ga_s2bm_ard_3-2-1_53KQB_2019-01-31_final.odc-metadata.yaml	2022-10-20 02:05:53.597171+00	opendatacubeusername	\N
1401	26af9a3c-9543-414e-b322-d5d5f1104a36	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/05/16/20180516T023527/ga_s2bm_ard_3-2-1_53KQB_2018-05-16_final.odc-metadata.yaml	2022-10-20 02:05:53.605622+00	opendatacubeusername	\N
1402	87b2f7d5-8cae-4a3f-be91-a01e2c2b5b51	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/09/13/20180913T022315/ga_s2bm_ard_3-2-1_53KQB_2018-09-13_final.odc-metadata.yaml	2022-10-20 02:05:53.615391+00	opendatacubeusername	\N
1403	4405a3f1-a912-429f-8d64-b8aa2cea8381	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/09/13/20180913T023612/ga_s2bm_ard_3-2-1_53KQB_2018-09-13_final.odc-metadata.yaml	2022-10-20 02:05:53.680703+00	opendatacubeusername	\N
1404	e5168a08-aa9f-4a56-b3f7-e35c513851e4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/04/11/20190411T022437/ga_s2bm_ard_3-2-1_53KQB_2019-04-11_final.odc-metadata.yaml	2022-10-20 02:05:53.741758+00	opendatacubeusername	\N
1405	9478bf0c-f1c5-42cf-b42a-5a5965f60dbe	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/08/24/20180824T022255/ga_s2bm_ard_3-2-1_53KQB_2018-08-24_final.odc-metadata.yaml	2022-10-20 02:05:53.81753+00	opendatacubeusername	\N
1406	dba8daea-4871-4079-8ed8-bf39cbb41ec7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/07/05/20180705T023446/ga_s2bm_ard_3-2-1_53KQB_2018-07-05_final.odc-metadata.yaml	2022-10-20 02:05:53.826709+00	opendatacubeusername	\N
1407	3aa4328a-15ce-491a-85e2-136df77d2b61	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/05/26/20180526T023144/ga_s2bm_ard_3-2-1_53KQB_2018-05-26_final.odc-metadata.yaml	2022-10-20 02:05:53.83667+00	opendatacubeusername	\N
1408	543c34e6-9803-42b8-8171-268c00615e0e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/09/23/20180923T021727/ga_s2bm_ard_3-2-1_53KQB_2018-09-23_final.odc-metadata.yaml	2022-10-20 02:05:53.845697+00	opendatacubeusername	\N
1409	d965912e-04cf-4f7d-b409-71e7fb3931e9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/11/22/20181122T040330/ga_s2bm_ard_3-2-1_53KQB_2018-11-22_final.odc-metadata.yaml	2022-10-20 02:05:53.854614+00	opendatacubeusername	\N
1410	c480ab00-8c34-4ac7-84cb-0cf526aaf3af	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/08/04/20180804T023624/ga_s2bm_ard_3-2-1_53KQB_2018-08-04_final.odc-metadata.yaml	2022-10-20 02:05:53.864144+00	opendatacubeusername	\N
1411	e9ea5b32-4d84-445c-8a20-2b85777df7a9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/03/02/20190302T022329/ga_s2bm_ard_3-2-1_53KQB_2019-03-02_final.odc-metadata.yaml	2022-10-20 02:05:53.873417+00	opendatacubeusername	\N
1412	8d1ef3a9-ed53-4f96-b358-229312a33c66	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/03/22/20190322T022856/ga_s2bm_ard_3-2-1_53KQB_2019-03-22_final.odc-metadata.yaml	2022-10-20 02:05:53.882027+00	opendatacubeusername	\N
1413	849f1a6e-45f7-4d13-b847-c994731c7e46	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/01/01/20190101T022135/ga_s2bm_ard_3-2-1_53KQB_2019-01-01_final.odc-metadata.yaml	2022-10-20 02:05:53.892465+00	opendatacubeusername	\N
1414	484dd597-e5f6-490c-91ce-24a8e139e932	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/04/01/20190401T022415/ga_s2bm_ard_3-2-1_53KQB_2019-04-01_final.odc-metadata.yaml	2022-10-20 02:05:53.901991+00	opendatacubeusername	\N
1415	00f82e44-f13a-4e03-afbd-169abb3e3b78	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/07/15/20180715T023157/ga_s2bm_ard_3-2-1_53KQB_2018-07-15_final.odc-metadata.yaml	2022-10-20 02:05:53.912229+00	opendatacubeusername	\N
1416	5f813076-1b5e-4418-81b0-3939d1d927e3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/06/05/20180605T024456/ga_s2bm_ard_3-2-1_53KQB_2018-06-05_final.odc-metadata.yaml	2022-10-20 02:05:53.922526+00	opendatacubeusername	\N
1417	2c0524da-410d-4e01-ab79-0b188a615fbc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/10/23/20181023T022559/ga_s2bm_ard_3-2-1_53KQB_2018-10-23_final.odc-metadata.yaml	2022-10-20 02:05:54.00406+00	opendatacubeusername	\N
1418	e21152f8-5363-4ae8-b3bd-48e2eaea1149	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/08/24/20180824T023214/ga_s2bm_ard_3-2-1_53KQB_2018-08-24_final.odc-metadata.yaml	2022-10-20 02:05:54.059651+00	opendatacubeusername	\N
1419	c20d2e88-ae02-477a-8ce0-f3cdc8d37c7f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/06/15/20180615T023521/ga_s2bm_ard_3-2-1_53KQB_2018-06-15_final.odc-metadata.yaml	2022-10-20 02:05:54.071973+00	opendatacubeusername	\N
1420	3f0aae56-85a4-468b-85a2-96a7eb1b2d1b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/04/26/20180426T024011/ga_s2bm_ard_3-2-1_53KQB_2018-04-26_final.odc-metadata.yaml	2022-10-20 02:05:54.080835+00	opendatacubeusername	\N
1421	fccbc8c2-5301-477a-b77d-c409667e6923	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2018/12/02/20181202T022801/ga_s2bm_ard_3-2-1_53KQB_2018-12-02_final.odc-metadata.yaml	2022-10-20 02:05:54.089815+00	opendatacubeusername	\N
1422	cc35595b-1433-4898-af38-960886e2922a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/01/21/20190121T022657/ga_s2bm_ard_3-2-1_53KQB_2019-01-21_final.odc-metadata.yaml	2022-10-20 02:05:54.098738+00	opendatacubeusername	\N
1423	c421635d-8033-4d19-b284-35bfa33a008a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/07/30/20190730T022356/ga_s2bm_ard_3-2-1_53KQB_2019-07-30_final.odc-metadata.yaml	2022-10-20 02:05:54.107979+00	opendatacubeusername	\N
1424	e89bbb2c-06a7-4d66-a7ac-49efe5315f94	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/03/06/20200306T022530/ga_s2bm_ard_3-2-1_53KQB_2020-03-06_final.odc-metadata.yaml	2022-10-20 02:05:54.11733+00	opendatacubeusername	\N
1425	5ad92b71-0a3a-4b8d-bfed-974e467b2d25	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/01/06/20200106T022556/ga_s2bm_ard_3-2-1_53KQB_2020-01-06_final.odc-metadata.yaml	2022-10-20 02:05:54.126655+00	opendatacubeusername	\N
1426	93fa5dc4-06bf-4219-a0de-79feed798f05	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/10/28/20191028T022314/ga_s2bm_ard_3-2-1_53KQB_2019-10-28_final.odc-metadata.yaml	2022-10-20 02:05:54.136067+00	opendatacubeusername	\N
1427	abc19a36-f78d-406c-9d35-a9706d89a4c3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/09/28/20190928T021709/ga_s2bm_ard_3-2-1_53KQB_2019-09-28_final.odc-metadata.yaml	2022-10-20 02:05:54.145544+00	opendatacubeusername	\N
1428	0f1228dd-fe21-432d-9934-2f9c3e36cb0e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/11/17/20191117T022456/ga_s2bm_ard_3-2-1_53KQB_2019-11-17_final.odc-metadata.yaml	2022-10-20 02:05:54.154187+00	opendatacubeusername	\N
1429	373cbe61-4dfd-4a97-afab-c4b84ee48521	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/06/30/20190630T022327/ga_s2bm_ard_3-2-1_53KQB_2019-06-30_final.odc-metadata.yaml	2022-10-20 02:05:54.171115+00	opendatacubeusername	\N
1430	8ecda5ef-c93e-4d7c-a039-9231555cea98	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/05/25/20200525T022710/ga_s2bm_ard_3-2-1_53KQB_2020-05-25_final.odc-metadata.yaml	2022-10-20 02:05:54.282941+00	opendatacubeusername	\N
1431	0af0d351-8bcf-4003-b070-41eef9c4f3fa	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/12/07/20191207T022526/ga_s2bm_ard_3-2-1_53KQB_2019-12-07_final.odc-metadata.yaml	2022-10-20 02:05:54.303803+00	opendatacubeusername	\N
1432	887a247e-f62c-4470-9e53-6266d7d9c588	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/10/08/20191008T022402/ga_s2bm_ard_3-2-1_53KQB_2019-10-08_final.odc-metadata.yaml	2022-10-20 02:05:54.312797+00	opendatacubeusername	\N
1433	4e4df122-9a67-41be-b9b2-365304902966	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/01/26/20200126T022533/ga_s2bm_ard_3-2-1_53KQB_2020-01-26_final.odc-metadata.yaml	2022-10-20 02:05:54.321635+00	opendatacubeusername	\N
1434	2cd6892b-aaa3-4883-8d31-da2f7937faeb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/09/08/20190908T022143/ga_s2bm_ard_3-2-1_53KQB_2019-09-08_final.odc-metadata.yaml	2022-10-20 02:05:54.330291+00	opendatacubeusername	\N
1435	eaf0f4b0-7d01-4e9a-bf41-49f11f25fbd3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/08/09/20190809T022255/ga_s2bm_ard_3-2-1_53KQB_2019-08-09_final.odc-metadata.yaml	2022-10-20 02:05:54.339178+00	opendatacubeusername	\N
1436	7725d760-fbbb-45dd-97f9-260b7c02798d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/09/18/20190918T022323/ga_s2bm_ard_3-2-1_53KQB_2019-09-18_final.odc-metadata.yaml	2022-10-20 02:05:54.350497+00	opendatacubeusername	\N
1437	89856855-5996-4f35-affe-d9a01be390cb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/10/18/20191018T022312/ga_s2bm_ard_3-2-1_53KQB_2019-10-18_final.odc-metadata.yaml	2022-10-20 02:05:54.360159+00	opendatacubeusername	\N
1438	5ee1158e-a87c-49b3-9fad-e8f1e229b6fc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/03/16/20200316T023348/ga_s2bm_ard_3-2-1_53KQB_2020-03-16_final.odc-metadata.yaml	2022-10-20 02:05:54.36934+00	opendatacubeusername	\N
1439	4a974c4d-b388-49b0-b8b9-c1d5ded2f099	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/05/15/20200515T022611/ga_s2bm_ard_3-2-1_53KQB_2020-05-15_final.odc-metadata.yaml	2022-10-20 02:05:54.379274+00	opendatacubeusername	\N
1440	55c70bfd-f351-49bf-b2a5-983d190f1091	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/04/25/20200425T022324/ga_s2bm_ard_3-2-1_53KQB_2020-04-25_final.odc-metadata.yaml	2022-10-20 02:05:54.389745+00	opendatacubeusername	\N
1441	c552ae59-b40d-492e-9a11-e84c3c79e146	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/06/20/20190620T022450/ga_s2bm_ard_3-2-1_53KQB_2019-06-20_final.odc-metadata.yaml	2022-10-20 02:05:54.411531+00	opendatacubeusername	\N
1442	bd3efd74-27ba-44d7-b46d-9a35e69750c6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/01/16/20200116T022925/ga_s2bm_ard_3-2-1_53KQB_2020-01-16_final.odc-metadata.yaml	2022-10-20 02:05:54.524991+00	opendatacubeusername	\N
1443	ae1f0589-e82c-4961-b8c5-b56ba79655e7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/12/27/20191227T022449/ga_s2bm_ard_3-2-1_53KQB_2019-12-27_final.odc-metadata.yaml	2022-10-20 02:05:54.537456+00	opendatacubeusername	\N
1444	c74b28a7-ae8a-44f5-b271-51c426f9557b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/03/26/20200326T022721/ga_s2bm_ard_3-2-1_53KQB_2020-03-26_final.odc-metadata.yaml	2022-10-20 02:05:54.546714+00	opendatacubeusername	\N
1445	3556a9fb-2497-4f4d-ae86-6169fd2243fc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/08/19/20190819T022220/ga_s2bm_ard_3-2-1_53KQB_2019-08-19_final.odc-metadata.yaml	2022-10-20 02:05:54.555842+00	opendatacubeusername	\N
1446	068ae306-7f2b-4dae-8eab-b7d2e860e1f6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/10/28/20191028T023338/ga_s2bm_ard_3-2-1_53KQB_2019-10-28_final.odc-metadata.yaml	2022-10-20 02:05:54.565194+00	opendatacubeusername	\N
1447	42e906c3-17e7-4a3d-908a-12456f238dca	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/08/29/20190829T022413/ga_s2bm_ard_3-2-1_53KQB_2019-08-29_final.odc-metadata.yaml	2022-10-20 02:05:54.574246+00	opendatacubeusername	\N
1448	c3a56739-ec90-4de9-9108-d045781624e1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/11/27/20191127T022431/ga_s2bm_ard_3-2-1_53KQB_2019-11-27_final.odc-metadata.yaml	2022-10-20 02:05:54.58368+00	opendatacubeusername	\N
1449	ac593956-9bd0-45e1-badc-6ca05d8efcc0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/02/25/20200225T022917/ga_s2bm_ard_3-2-1_53KQB_2020-02-25_final.odc-metadata.yaml	2022-10-20 02:05:54.593569+00	opendatacubeusername	\N
1450	2f0f65d0-2950-4d0c-b066-35143bab457d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/07/20/20190720T022414/ga_s2bm_ard_3-2-1_53KQB_2019-07-20_final.odc-metadata.yaml	2022-10-20 02:05:54.602685+00	opendatacubeusername	\N
1451	06cc1055-2d5c-413a-8ba3-d9f7c37b2265	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/11/07/20191107T022334/ga_s2bm_ard_3-2-1_53KQB_2019-11-07_final.odc-metadata.yaml	2022-10-20 02:05:54.680016+00	opendatacubeusername	\N
1452	0bd5fc4c-3876-4bc6-8bd4-513877927e33	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/02/15/20200215T022804/ga_s2bm_ard_3-2-1_53KQB_2020-02-15_final.odc-metadata.yaml	2022-10-20 02:05:54.765911+00	opendatacubeusername	\N
1453	35c4df6c-7da1-489b-8e03-19a8740eafb3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/05/01/20190501T022135/ga_s2bm_ard_3-2-1_53KQB_2019-05-01_final.odc-metadata.yaml	2022-10-20 02:05:54.803828+00	opendatacubeusername	\N
1454	3fe79d7d-3071-452e-8d0b-4fafd889e7aa	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/04/15/20200415T022824/ga_s2bm_ard_3-2-1_53KQB_2020-04-15_final.odc-metadata.yaml	2022-10-20 02:05:54.813137+00	opendatacubeusername	\N
1455	a848b6a4-945c-403e-8d47-47ac04a6e2ac	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/05/05/20200505T022733/ga_s2bm_ard_3-2-1_53KQB_2020-05-05_final.odc-metadata.yaml	2022-10-20 02:05:54.822269+00	opendatacubeusername	\N
1456	6525d41c-1ca4-4c54-9b95-c21488549ac6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/05/31/20190531T022302/ga_s2bm_ard_3-2-1_53KQB_2019-05-31_final.odc-metadata.yaml	2022-10-20 02:05:54.831184+00	opendatacubeusername	\N
1457	103c330d-a1ec-41c6-a684-efedd1915c07	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/12/17/20191217T022447/ga_s2bm_ard_3-2-1_53KQB_2019-12-17_final.odc-metadata.yaml	2022-10-20 02:05:54.840426+00	opendatacubeusername	\N
1458	222f638d-8f72-4f5c-a22b-0fc5ed10647f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/02/05/20200205T022525/ga_s2bm_ard_3-2-1_53KQB_2020-02-05_final.odc-metadata.yaml	2022-10-20 02:05:54.849714+00	opendatacubeusername	\N
1459	dc73ec03-7e95-4d6c-8469-c5f539da9987	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/05/11/20190511T022222/ga_s2bm_ard_3-2-1_53KQB_2019-05-11_final.odc-metadata.yaml	2022-10-20 02:05:54.859589+00	opendatacubeusername	\N
1460	4379704b-0ea6-4eca-94de-bebdd93dec6c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/04/21/20190421T022405/ga_s2bm_ard_3-2-1_53KQB_2019-04-21_final.odc-metadata.yaml	2022-10-20 02:05:54.868856+00	opendatacubeusername	\N
1461	4ca73905-1ddc-445b-98ab-08e306a8cccc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/07/10/20190710T022324/ga_s2bm_ard_3-2-1_53KQB_2019-07-10_final.odc-metadata.yaml	2022-10-20 02:05:54.879642+00	opendatacubeusername	\N
1462	75e66467-72e7-4e8c-82eb-ba022c88af30	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/04/05/20200405T022655/ga_s2bm_ard_3-2-1_53KQB_2020-04-05_final.odc-metadata.yaml	2022-10-20 02:05:54.889888+00	opendatacubeusername	\N
1463	eef2c06b-3bcb-44aa-94a4-08f831ebb414	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2019/06/10/20190610T022535/ga_s2bm_ard_3-2-1_53KQB_2019-06-10_final.odc-metadata.yaml	2022-10-20 02:05:54.899385+00	opendatacubeusername	\N
1464	b9db409a-40ae-4b9d-b270-c492a12868e7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/06/04/20200604T022633/ga_s2bm_ard_3-2-1_53KQB_2020-06-04_final.odc-metadata.yaml	2022-10-20 02:05:54.909285+00	opendatacubeusername	\N
1465	a56e92d2-2b2c-4fe7-b7f0-d82824c94e70	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/06/29/20210629T021956/ga_s2bm_ard_3-2-1_53KQB_2021-06-29_final.odc-metadata.yaml	2022-10-20 02:05:55.010722+00	opendatacubeusername	\N
1466	44b40c69-22e9-48bd-afb9-38875bced17a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/02/19/20210219T022542/ga_s2bm_ard_3-2-1_53KQB_2021-02-19_final.odc-metadata.yaml	2022-10-20 02:05:55.044867+00	opendatacubeusername	\N
1467	191dd10d-9726-4b28-916a-0f42a7b13dea	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/07/14/20200714T022715/ga_s2bm_ard_3-2-1_53KQB_2020-07-14_final.odc-metadata.yaml	2022-10-20 02:05:55.054084+00	opendatacubeusername	\N
1468	3e35ad14-8bd4-4a0b-9a93-694185862472	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/05/20/20210520T021954/ga_s2bm_ard_3-2-1_53KQB_2021-05-20_final.odc-metadata.yaml	2022-10-20 02:05:55.063459+00	opendatacubeusername	\N
1469	62b69add-7879-4947-a329-82063b613706	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/07/24/20200724T022754/ga_s2bm_ard_3-2-1_53KQB_2020-07-24_final.odc-metadata.yaml	2022-10-20 02:05:55.073206+00	opendatacubeusername	\N
1470	a61d66ad-d764-4fe0-9c80-e5cc83001e41	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/12/31/20201231T022852/ga_s2bm_ard_3-2-1_53KQB_2020-12-31_final.odc-metadata.yaml	2022-10-20 02:05:55.082005+00	opendatacubeusername	\N
1471	49b8629a-b10a-466d-a6ff-d175f7d88d58	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/08/23/20200823T022601/ga_s2bm_ard_3-2-1_53KQB_2020-08-23_final.odc-metadata.yaml	2022-10-20 02:05:55.091139+00	opendatacubeusername	\N
1472	6b790118-369d-4faa-8a4b-95ccfa01006a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/09/12/20200912T022458/ga_s2bm_ard_3-2-1_53KQB_2020-09-12_final.odc-metadata.yaml	2022-10-20 02:05:55.101275+00	opendatacubeusername	\N
1473	2125eadd-54f4-4597-85ba-5a34d13c47d3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/06/09/20210609T021718/ga_s2bm_ard_3-2-1_53KQB_2021-06-09_final.odc-metadata.yaml	2022-10-20 02:05:55.11131+00	opendatacubeusername	\N
1474	e648276e-cb37-4d9c-9560-177f525b1490	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/07/09/20210709T021700/ga_s2bm_ard_3-2-1_53KQB_2021-07-09_final.odc-metadata.yaml	2022-10-20 02:05:55.120763+00	opendatacubeusername	\N
1475	c1d60726-86ca-4e72-85ce-b22d49bea72f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/04/20/20210420T022141/ga_s2bm_ard_3-2-1_53KQB_2021-04-20_final.odc-metadata.yaml	2022-10-20 02:05:55.130649+00	opendatacubeusername	\N
1476	a7cf3832-25c1-45f4-8037-a46c6e088489	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/01/30/20210130T022624/ga_s2bm_ard_3-2-1_53KQB_2021-01-30_final.odc-metadata.yaml	2022-10-20 02:05:55.140306+00	opendatacubeusername	\N
1477	c093b39c-3c1b-41a7-bc54-1fed6a7f20de	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/10/22/20201022T022313/ga_s2bm_ard_3-2-1_53KQB_2020-10-22_final.odc-metadata.yaml	2022-10-20 02:05:55.149382+00	opendatacubeusername	\N
1478	574f168f-5bb3-48b6-89c6-9d696e17ae5c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/12/01/20201202T151325/ga_s2bm_ard_3-2-1_53KQB_2020-12-01_final.odc-metadata.yaml	2022-10-20 02:05:55.157938+00	opendatacubeusername	\N
1479	e42a9c59-5bbf-47df-9797-ee6a61832695	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/03/31/20210331T025257/ga_s2bm_ard_3-2-1_53KQB_2021-03-31_final.odc-metadata.yaml	2022-10-20 02:05:55.168776+00	opendatacubeusername	\N
1480	545001ee-9286-4670-81d1-289b64cd470f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/11/01/20201101T022335/ga_s2bm_ard_3-2-1_53KQB_2020-11-01_final.odc-metadata.yaml	2022-10-20 02:05:55.177635+00	opendatacubeusername	\N
1481	f00825ac-b600-4de6-a61a-bd8348c59f4d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/10/12/20201013T150151/ga_s2bm_ard_3-2-1_53KQB_2020-10-12_final.odc-metadata.yaml	2022-10-20 02:05:55.278609+00	opendatacubeusername	\N
1482	360a5d5f-87f5-4735-986d-002ed8931796	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/03/01/20210301T022758/ga_s2bm_ard_3-2-1_53KQB_2021-03-01_final.odc-metadata.yaml	2022-10-20 02:05:55.313327+00	opendatacubeusername	\N
1483	0785980b-2ab3-42e1-884c-6cf5ef994d1b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/04/30/20210430T022033/ga_s2bm_ard_3-2-1_53KQB_2021-04-30_final.odc-metadata.yaml	2022-10-20 02:05:55.322627+00	opendatacubeusername	\N
1484	a06a935d-6156-4b4b-81f0-bdd67496ebbf	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/05/30/20210530T021735/ga_s2bm_ard_3-2-1_53KQB_2021-05-30_final.odc-metadata.yaml	2022-10-20 02:05:55.331788+00	opendatacubeusername	\N
1485	6e28fb3d-ff7d-4f5d-b45d-b068feaa2aa0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/10/02/20201002T022316/ga_s2bm_ard_3-2-1_53KQB_2020-10-02_final.odc-metadata.yaml	2022-10-20 02:05:55.340896+00	opendatacubeusername	\N
1486	59c71f9b-6af9-49bb-b0eb-5377545aba83	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/06/19/20210619T021540/ga_s2bm_ard_3-2-1_53KQB_2021-06-19_final.odc-metadata.yaml	2022-10-20 02:05:55.351408+00	opendatacubeusername	\N
1487	1fad1a35-e59d-4dbe-ab0e-e4f0cbe5cfcb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/02/09/20210209T022734/ga_s2bm_ard_3-2-1_53KQB_2021-02-09_final.odc-metadata.yaml	2022-10-20 02:05:55.360427+00	opendatacubeusername	\N
1488	94ce6226-acbb-4f4c-8c22-885eeee9397b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/01/10/20210110T022816/ga_s2bm_ard_3-2-1_53KQB_2021-01-10_final.odc-metadata.yaml	2022-10-20 02:05:55.369928+00	opendatacubeusername	\N
1489	017d728a-2473-4843-8971-17030b4f980e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/12/21/20201221T022901/ga_s2bm_ard_3-2-1_53KQB_2020-12-21_final.odc-metadata.yaml	2022-10-20 02:05:55.379128+00	opendatacubeusername	\N
1490	60b82f75-b848-40ec-9236-9e9da13b6a4c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/09/22/20200922T022712/ga_s2bm_ard_3-2-1_53KQB_2020-09-22_final.odc-metadata.yaml	2022-10-20 02:05:55.388528+00	opendatacubeusername	\N
1491	bac7d79b-329e-4bac-89cc-9dac0af36259	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/08/03/20200803T022617/ga_s2bm_ard_3-2-1_53KQB_2020-08-03_final.odc-metadata.yaml	2022-10-20 02:05:55.398642+00	opendatacubeusername	\N
1492	6d606429-ae3e-4e81-819e-9935179ae2fe	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/12/11/20201211T023851/ga_s2bm_ard_3-2-1_53KQB_2020-12-11_final.odc-metadata.yaml	2022-10-20 02:05:55.407427+00	opendatacubeusername	\N
1493	84ae3440-a2c2-4cd8-aaa2-94c0adea714c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/07/04/20200704T022657/ga_s2bm_ard_3-2-1_53KQB_2020-07-04_final.odc-metadata.yaml	2022-10-20 02:05:55.418117+00	opendatacubeusername	\N
1494	0ff38da9-b4e0-44f6-a37e-862a28848305	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/01/20/20210120T022759/ga_s2bm_ard_3-2-1_53KQB_2021-01-20_final.odc-metadata.yaml	2022-10-20 02:05:55.427086+00	opendatacubeusername	\N
1495	d1b22e7d-aac6-4fc3-a816-8cbd99f615dc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/04/10/20210410T022037/ga_s2bm_ard_3-2-1_53KQB_2021-04-10_final.odc-metadata.yaml	2022-10-20 02:05:55.437654+00	opendatacubeusername	\N
1496	d1e7cd6f-031d-487e-8123-3fdb6aa28dcc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/03/21/20210321T022054/ga_s2bm_ard_3-2-1_53KQB_2021-03-21_final.odc-metadata.yaml	2022-10-20 02:05:55.533743+00	opendatacubeusername	\N
1497	ce6b910f-5237-40e7-a817-b0d0ebc8cc0b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/11/21/20201121T022645/ga_s2bm_ard_3-2-1_53KQB_2020-11-21_final.odc-metadata.yaml	2022-10-20 02:05:55.574326+00	opendatacubeusername	\N
1498	c86bfb5b-ed11-4c6f-a7cd-6bff77c628d0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/03/11/20210311T022506/ga_s2bm_ard_3-2-1_53KQB_2021-03-11_final.odc-metadata.yaml	2022-10-20 02:05:55.583593+00	opendatacubeusername	\N
1499	ab07ff08-7352-467a-9797-b0e62a187b9c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/07/19/20210719T021248/ga_s2bm_ard_3-2-1_53KQB_2021-07-19_final.odc-metadata.yaml	2022-10-20 02:05:55.592756+00	opendatacubeusername	\N
1500	c81217ca-4e70-4e77-904a-a4ac2b26259d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/08/13/20200813T022710/ga_s2bm_ard_3-2-1_53KQB_2020-08-13_final.odc-metadata.yaml	2022-10-20 02:05:55.656382+00	opendatacubeusername	\N
1501	16952222-682a-4afa-ac46-e1f25a03e490	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/09/02/20200902T022639/ga_s2bm_ard_3-2-1_53KQB_2020-09-02_final.odc-metadata.yaml	2022-10-20 02:05:55.66644+00	opendatacubeusername	\N
1502	87520b05-abf4-4372-801e-b0daa71a4d79	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/05/10/20210510T022115/ga_s2bm_ard_3-2-1_53KQB_2021-05-10_final.odc-metadata.yaml	2022-10-20 02:05:55.675403+00	opendatacubeusername	\N
1503	0f5a91e0-1057-418d-ac9e-69494d56447c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/06/14/20200614T030111/ga_s2bm_ard_3-2-1_53KQB_2020-06-14_final.odc-metadata.yaml	2022-10-20 02:05:55.685322+00	opendatacubeusername	\N
1504	06ad17e7-eb00-486d-b0b2-e4057be96d33	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/06/24/20200624T022648/ga_s2bm_ard_3-2-1_53KQB_2020-06-24_final.odc-metadata.yaml	2022-10-20 02:05:55.695+00	opendatacubeusername	\N
1505	83bc2a9c-cada-4385-935c-ac2e293c446e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2020/11/11/20201111T022417/ga_s2bm_ard_3-2-1_53KQB_2020-11-11_final.odc-metadata.yaml	2022-10-20 02:05:55.710597+00	opendatacubeusername	\N
1506	7099ae9a-d117-4a56-810d-ed28d57578d7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/11/04/20171104T022347/ga_s2bm_ard_3-2-1_53KRB_2017-11-04_final.odc-metadata.yaml	2022-10-20 02:05:55.829773+00	opendatacubeusername	\N
1507	b45dd425-04d1-43bd-856d-890dd18681ff	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2022/03/16/20220316T021800/ga_s2bm_ard_3-2-1_53KQB_2022-03-16_final.odc-metadata.yaml	2022-10-20 02:05:55.843218+00	opendatacubeusername	\N
1508	4312e25a-146e-4b3e-9e11-e366299fccef	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2022/01/25/20220125T020725/ga_s2bm_ard_3-2-1_53KQB_2022-01-25_final.odc-metadata.yaml	2022-10-20 02:05:55.85275+00	opendatacubeusername	\N
1509	3d8eff33-71f7-4f93-bd2c-80b717317a4e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/07/27/20170727T022227/ga_s2bm_ard_3-2-1_53KRB_2017-07-27_final.odc-metadata.yaml	2022-10-20 02:05:55.862099+00	opendatacubeusername	\N
1510	c4cbdee9-da90-42a1-a475-ed6da690f1ca	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/06/30/20170630T023552/ga_s2bm_ard_3-2-1_53KRB_2017-06-30_final.odc-metadata.yaml	2022-10-20 02:05:55.871962+00	opendatacubeusername	\N
1511	c1e310a7-085a-40f3-aa36-43fc47c913e8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/10/28/20171028T023346/ga_s2bm_ard_3-2-1_53KRB_2017-10-28_final.odc-metadata.yaml	2022-10-20 02:05:55.881585+00	opendatacubeusername	\N
1512	752792f2-1382-4968-9b9a-c7829f08e5ae	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2022/01/05/20220105T021216/ga_s2bm_ard_3-2-1_53KQB_2022-01-05_final.odc-metadata.yaml	2022-10-20 02:05:55.89175+00	opendatacubeusername	\N
1513	f53226d8-e01f-4d6e-8459-d67fdf0c6864	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/07/29/20210729T021226/ga_s2bm_ard_3-2-1_53KQB_2021-07-29_final.odc-metadata.yaml	2022-10-20 02:05:55.902827+00	opendatacubeusername	\N
1514	70a76753-a14e-4682-882e-bb8c4156e571	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2022/03/06/20220306T021641/ga_s2bm_ard_3-2-1_53KQB_2022-03-06_final.odc-metadata.yaml	2022-10-20 02:05:55.91195+00	opendatacubeusername	\N
1515	446891fe-90b5-4fe4-80b9-ba1fef7e4f09	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/10/08/20171008T023355/ga_s2bm_ard_3-2-1_53KRB_2017-10-08_final.odc-metadata.yaml	2022-10-20 02:05:55.922152+00	opendatacubeusername	\N
1516	37c7f010-ac0e-4154-b14d-fa65a27c7658	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/12/26/20211226T021156/ga_s2bm_ard_3-2-1_53KQB_2021-12-26_final.odc-metadata.yaml	2022-10-20 02:05:55.932867+00	opendatacubeusername	\N
1517	adf4779a-b073-4c41-8b68-a2d4892fb880	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/08/28/20210828T021306/ga_s2bm_ard_3-2-1_53KQB_2021-08-28_final.odc-metadata.yaml	2022-10-20 02:05:56.008472+00	opendatacubeusername	\N
1518	75728cc6-e8dd-4c49-857e-3da896228e65	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/07/20/20170720T023605/ga_s2bm_ard_3-2-1_53KRB_2017-07-20_final.odc-metadata.yaml	2022-10-20 02:05:56.069004+00	opendatacubeusername	\N
1519	a7549c3e-9d70-463f-86f5-30269d6b9b0a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/11/06/20211106T023326/ga_s2bm_ard_3-2-1_53KQB_2021-11-06_final.odc-metadata.yaml	2022-10-20 02:05:56.078445+00	opendatacubeusername	\N
1520	e45edc42-13cc-45a1-941d-99f391725063	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/11/16/20211116T021037/ga_s2bm_ard_3-2-1_53KQB_2021-11-16_final.odc-metadata.yaml	2022-10-20 02:05:56.08738+00	opendatacubeusername	\N
1521	e2bf536a-ca12-45e7-8798-141b3fc89973	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/11/24/20171124T022421/ga_s2bm_ard_3-2-1_53KRB_2017-11-24_final.odc-metadata.yaml	2022-10-20 02:05:56.096142+00	opendatacubeusername	\N
1522	f254fd4f-2670-4f36-b579-3f54103b55da	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/10/17/20211017T020931/ga_s2bm_ard_3-2-1_53KQB_2021-10-17_final.odc-metadata.yaml	2022-10-20 02:05:56.10578+00	opendatacubeusername	\N
1523	15674844-1ab2-4c6f-949b-d64ad6d0070a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/11/07/20171107T022414/ga_s2bm_ard_3-2-1_53KRB_2017-11-07_final.odc-metadata.yaml	2022-10-20 02:05:56.114787+00	opendatacubeusername	\N
1524	921cd45a-b00c-40cb-9165-d5d3233b9231	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/08/08/20210808T020852/ga_s2bm_ard_3-2-1_53KQB_2021-08-08_final.odc-metadata.yaml	2022-10-20 02:05:56.124728+00	opendatacubeusername	\N
1525	d217e5f3-a882-4248-98b3-a0bf1d309706	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/08/16/20170816T022521/ga_s2bm_ard_3-2-1_53KRB_2017-08-16_final.odc-metadata.yaml	2022-10-20 02:05:56.134638+00	opendatacubeusername	\N
1526	82a3e4d2-ccd7-4b35-9390-7bc549500463	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/11/27/20171127T021939/ga_s2bm_ard_3-2-1_53KRB_2017-11-27_final.odc-metadata.yaml	2022-10-20 02:05:56.144882+00	opendatacubeusername	\N
1527	964ecbb3-f1a2-4d36-bd5b-b4880686e371	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/08/09/20170809T023605/ga_s2bm_ard_3-2-1_53KRB_2017-08-09_final.odc-metadata.yaml	2022-10-20 02:05:56.15591+00	opendatacubeusername	\N
1528	24edde0f-c5c2-49c8-855c-2d2cdf8bdb90	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/07/07/20170707T022627/ga_s2bm_ard_3-2-1_53KRB_2017-07-07_final.odc-metadata.yaml	2022-10-20 02:05:56.171467+00	opendatacubeusername	\N
1529	8d662e48-4618-4505-95c8-5237112413c9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/10/15/20171015T022336/ga_s2bm_ard_3-2-1_53KRB_2017-10-15_final.odc-metadata.yaml	2022-10-20 02:05:56.262164+00	opendatacubeusername	\N
1530	08bbaae8-458b-45e0-82b3-81f24aa786c2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/12/16/20211216T021456/ga_s2bm_ard_3-2-1_53KQB_2021-12-16_final.odc-metadata.yaml	2022-10-20 02:05:56.299507+00	opendatacubeusername	\N
1531	c90ed719-3e5c-481a-bed9-23293724693d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/09/18/20170918T023601/ga_s2bm_ard_3-2-1_53KRB_2017-09-18_final.odc-metadata.yaml	2022-10-20 02:05:56.311786+00	opendatacubeusername	\N
1532	133532e8-a57f-4185-807c-479c812353b5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/09/25/20170928T145220/ga_s2bm_ard_3-2-1_53KRB_2017-09-25_final.odc-metadata.yaml	2022-10-20 02:05:56.321274+00	opendatacubeusername	\N
1533	119263fb-e47b-4942-960c-41cbd0795399	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/08/18/20210818T021035/ga_s2bm_ard_3-2-1_53KQB_2021-08-18_final.odc-metadata.yaml	2022-10-20 02:05:56.330104+00	opendatacubeusername	\N
1534	aa865fe5-72c2-44e7-9e09-94a7b5a0fdc3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/12/06/20211206T021043/ga_s2bm_ard_3-2-1_53KQB_2021-12-06_final.odc-metadata.yaml	2022-10-20 02:05:56.339545+00	opendatacubeusername	\N
1535	c8ef68ec-db1f-41a3-9537-8cf888678e4d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/09/27/20210927T020932/ga_s2bm_ard_3-2-1_53KQB_2021-09-27_final.odc-metadata.yaml	2022-10-20 02:05:56.348302+00	opendatacubeusername	\N
1536	590a91f4-4bb3-418b-8202-d8b9af66169a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/10/07/20211007T021217/ga_s2bm_ard_3-2-1_53KQB_2021-10-07_final.odc-metadata.yaml	2022-10-20 02:05:56.357862+00	opendatacubeusername	\N
1537	cfcd1e0f-c555-448d-843e-b3ac3af99e4a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/09/17/20210917T020903/ga_s2bm_ard_3-2-1_53KQB_2021-09-17_final.odc-metadata.yaml	2022-10-20 02:05:56.366798+00	opendatacubeusername	\N
1538	9db24c52-ec82-417c-a89e-1f2239cfc6a2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/09/05/20170905T022633/ga_s2bm_ard_3-2-1_53KRB_2017-09-05_final.odc-metadata.yaml	2022-10-20 02:05:56.377408+00	opendatacubeusername	\N
1539	6d36f6cd-9c5c-4795-ae4d-873e7ad064b1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2022/02/24/20220224T021138/ga_s2bm_ard_3-2-1_53KQB_2022-02-24_final.odc-metadata.yaml	2022-10-20 02:05:56.388425+00	opendatacubeusername	\N
1540	94df2805-7b2e-4bef-ada9-8b69f88a6147	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/09/07/20210911T134842/ga_s2bm_ard_3-2-1_53KQB_2021-09-07_final.odc-metadata.yaml	2022-10-20 02:05:56.475077+00	opendatacubeusername	\N
1541	ac99d345-5876-40ca-8a56-0bb78dab84a4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2022/01/15/20220115T020807/ga_s2bm_ard_3-2-1_53KQB_2022-01-15_final.odc-metadata.yaml	2022-10-20 02:05:56.52162+00	opendatacubeusername	\N
1542	0bd35558-aa90-48e8-8eef-0c42811237ce	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2022/02/14/20220214T021054/ga_s2bm_ard_3-2-1_53KQB_2022-02-14_final.odc-metadata.yaml	2022-10-20 02:05:56.53381+00	opendatacubeusername	\N
1543	94875e22-3b2e-4cc9-b4b8-7529ebe7eb25	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/11/26/20211126T021354/ga_s2bm_ard_3-2-1_53KQB_2021-11-26_final.odc-metadata.yaml	2022-10-20 02:05:56.542835+00	opendatacubeusername	\N
1544	067e6bb5-6d23-4aff-b4ed-9ef54f701655	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/11/17/20171117T023458/ga_s2bm_ard_3-2-1_53KRB_2017-11-17_final.odc-metadata.yaml	2022-10-20 02:05:56.551964+00	opendatacubeusername	\N
1545	8984c968-78bf-4ac0-b625-1b75a4bbc30f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2021/10/27/20211027T021552/ga_s2bm_ard_3-2-1_53KQB_2021-10-27_final.odc-metadata.yaml	2022-10-20 02:05:56.561551+00	opendatacubeusername	\N
1546	6a26536b-a593-41d0-bc9c-faabfe194099	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KQB/2022/02/04/20220204T022805/ga_s2bm_ard_3-2-1_53KQB_2022-02-04_final.odc-metadata.yaml	2022-10-20 02:05:56.571169+00	opendatacubeusername	\N
1547	c2c23f7c-730b-4af7-9a49-e88e4f585b90	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/12/24/20171224T021353/ga_s2bm_ard_3-2-1_53KRB_2017-12-24_final.odc-metadata.yaml	2022-10-20 02:05:56.582763+00	opendatacubeusername	\N
1548	9470917f-a108-4875-81d8-c6e12b2f551a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/06/02/20180602T022535/ga_s2bm_ard_3-2-1_53KRB_2018-06-02_final.odc-metadata.yaml	2022-10-20 02:05:56.59373+00	opendatacubeusername	\N
1549	5a017f7b-973a-4f39-a0a9-58f1da2cda8c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/04/23/20180423T023433/ga_s2bm_ard_3-2-1_53KRB_2018-04-23_final.odc-metadata.yaml	2022-10-20 02:05:56.603019+00	opendatacubeusername	\N
1550	99d830e1-953c-4d26-9e7b-318f4e7fc912	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/05/03/20180503T023341/ga_s2bm_ard_3-2-1_53KRB_2018-05-03_final.odc-metadata.yaml	2022-10-20 02:05:56.671502+00	opendatacubeusername	\N
1551	5a540b2e-db3e-499b-aaf4-54615a16db84	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/02/15/20180215T022551/ga_s2bm_ard_3-2-1_53KRB_2018-02-15_final.odc-metadata.yaml	2022-10-20 02:05:56.783098+00	opendatacubeusername	\N
1552	0c6aac92-8652-4f85-b4a5-f97648f237fa	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/12/07/20171207T023403/ga_s2bm_ard_3-2-1_53KRB_2017-12-07_final.odc-metadata.yaml	2022-10-20 02:05:56.802561+00	opendatacubeusername	\N
1553	6c493135-eccf-45c5-bc1d-085102de739d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/12/27/20171227T023512/ga_s2bm_ard_3-2-1_53KRB_2017-12-27_final.odc-metadata.yaml	2022-10-20 02:05:56.81209+00	opendatacubeusername	\N
1554	ce26af60-88b3-4516-8855-c9c99c9a0eca	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/03/04/20180304T022702/ga_s2bm_ard_3-2-1_53KRB_2018-03-04_final.odc-metadata.yaml	2022-10-20 02:05:56.821614+00	opendatacubeusername	\N
1555	78b2f48a-ab00-4126-902c-b53fc25e1b20	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/03/24/20180324T022832/ga_s2bm_ard_3-2-1_53KRB_2018-03-24_final.odc-metadata.yaml	2022-10-20 02:05:56.831487+00	opendatacubeusername	\N
1556	c39b3e2c-d0d7-4576-b2a3-d9f7a522b9da	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/01/13/20180113T021131/ga_s2bm_ard_3-2-1_53KRB_2018-01-13_final.odc-metadata.yaml	2022-10-20 02:05:56.840808+00	opendatacubeusername	\N
1557	b31b418f-cda1-4a70-aab8-0535e87ca0e1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/05/26/20180526T023144/ga_s2bm_ard_3-2-1_53KRB_2018-05-26_final.odc-metadata.yaml	2022-10-20 02:05:56.850559+00	opendatacubeusername	\N
1558	2b58c2fe-d6c2-48ad-a46a-dde843035f19	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/05/16/20180516T023527/ga_s2bm_ard_3-2-1_53KRB_2018-05-16_final.odc-metadata.yaml	2022-10-20 02:05:56.860401+00	opendatacubeusername	\N
1559	1dacdbc3-f253-4d86-8ac0-91ed5aff965e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/01/16/20180116T023404/ga_s2bm_ard_3-2-1_53KRB_2018-01-16_final.odc-metadata.yaml	2022-10-20 02:05:56.871247+00	opendatacubeusername	\N
1560	6ae99966-b53f-41db-a8b0-8aae146f663c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/05/06/20180506T023711/ga_s2bm_ard_3-2-1_53KRB_2018-05-06_final.odc-metadata.yaml	2022-10-20 02:05:56.880847+00	opendatacubeusername	\N
1561	a8651ad0-7988-4fd5-a27c-50b7caab2979	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/04/16/20180416T032348/ga_s2bm_ard_3-2-1_53KRB_2018-04-16_final.odc-metadata.yaml	2022-10-20 02:05:56.890331+00	opendatacubeusername	\N
1562	b20cd448-622c-4fc5-9f7f-17a6a92f0767	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/04/03/20180403T023306/ga_s2bm_ard_3-2-1_53KRB_2018-04-03_final.odc-metadata.yaml	2022-10-20 02:05:56.901124+00	opendatacubeusername	\N
1563	7294c277-ccdb-47fc-b2b7-b457d6687aa6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/06/25/20180625T023139/ga_s2bm_ard_3-2-1_53KRB_2018-06-25_final.odc-metadata.yaml	2022-10-20 02:05:57.022351+00	opendatacubeusername	\N
1564	236cc75c-4d1e-41b4-b64d-2ffcb76b28ae	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/12/14/20171214T022428/ga_s2bm_ard_3-2-1_53KRB_2017-12-14_final.odc-metadata.yaml	2022-10-20 02:05:57.040657+00	opendatacubeusername	\N
1565	c9a077f3-9fa2-43a5-9f58-4ead8d5110c7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/01/06/20180106T021946/ga_s2bm_ard_3-2-1_53KRB_2018-01-06_final.odc-metadata.yaml	2022-10-20 02:05:57.051631+00	opendatacubeusername	\N
1566	37a26ea5-4c17-4884-b41e-11e99b7dd2ff	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/03/17/20180317T023808/ga_s2bm_ard_3-2-1_53KRB_2018-03-17_final.odc-metadata.yaml	2022-10-20 02:05:57.064626+00	opendatacubeusername	\N
1567	b5fbb4b3-b778-4aa2-bed1-3ef67a66f37c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/06/05/20180605T024456/ga_s2bm_ard_3-2-1_53KRB_2018-06-05_final.odc-metadata.yaml	2022-10-20 02:05:57.075596+00	opendatacubeusername	\N
1568	44b1c777-0751-4aa2-adfd-04bcc00b7c99	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/01/26/20180126T022630/ga_s2bm_ard_3-2-1_53KRB_2018-01-26_final.odc-metadata.yaml	2022-10-20 02:05:57.086163+00	opendatacubeusername	\N
1569	fbc7c378-b41f-49e3-a538-54ef257f6e6b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/05/13/20180513T022358/ga_s2bm_ard_3-2-1_53KRB_2018-05-13_final.odc-metadata.yaml	2022-10-20 02:05:57.097319+00	opendatacubeusername	\N
1570	a0a6da97-7785-42a9-88d2-dfdc13badaf0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/04/26/20180426T024011/ga_s2bm_ard_3-2-1_53KRB_2018-04-26_final.odc-metadata.yaml	2022-10-20 02:05:57.1076+00	opendatacubeusername	\N
1571	a51cb0b2-de9f-49c7-883c-71da89bc1ca9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/02/25/20180225T023441/ga_s2bm_ard_3-2-1_53KRB_2018-02-25_final.odc-metadata.yaml	2022-10-20 02:05:57.117053+00	opendatacubeusername	\N
1572	2ed24416-daec-4bf4-a1df-608e86b26177	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/01/23/20180123T022436/ga_s2bm_ard_3-2-1_53KRB_2018-01-23_final.odc-metadata.yaml	2022-10-20 02:05:57.139035+00	opendatacubeusername	\N
1573	093bc488-847c-4575-8c4c-93766af921ba	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/12/17/20171217T022147/ga_s2bm_ard_3-2-1_53KRB_2017-12-17_final.odc-metadata.yaml	2022-10-20 02:05:57.253091+00	opendatacubeusername	\N
1574	3841257c-0ddd-4852-bb71-117ae04022a6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/02/12/20180212T022401/ga_s2bm_ard_3-2-1_53KRB_2018-02-12_final.odc-metadata.yaml	2022-10-20 02:05:57.266853+00	opendatacubeusername	\N
1575	64ea77cf-9dc7-438c-8102-926cc6713f18	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/03/27/20180327T023555/ga_s2bm_ard_3-2-1_53KRB_2018-03-27_final.odc-metadata.yaml	2022-10-20 02:05:57.276652+00	opendatacubeusername	\N
1576	46e4cd95-d144-40af-b50c-9b5e0013503c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/06/12/20180612T022402/ga_s2bm_ard_3-2-1_53KRB_2018-06-12_final.odc-metadata.yaml	2022-10-20 02:05:57.285846+00	opendatacubeusername	\N
1577	97714c47-0e83-4510-a5f0-bb62a30dce9f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/02/22/20180222T021846/ga_s2bm_ard_3-2-1_53KRB_2018-02-22_final.odc-metadata.yaml	2022-10-20 02:05:57.294859+00	opendatacubeusername	\N
1578	d823c6d3-700c-4690-b206-50f006a82bfd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/03/07/20180307T023730/ga_s2bm_ard_3-2-1_53KRB_2018-03-07_final.odc-metadata.yaml	2022-10-20 02:05:57.304113+00	opendatacubeusername	\N
1579	d715dc8e-a15e-4f4e-b5f9-59fb67c6cb39	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/03/14/20180314T022808/ga_s2bm_ard_3-2-1_53KRB_2018-03-14_final.odc-metadata.yaml	2022-10-20 02:05:57.313677+00	opendatacubeusername	\N
1580	dc27710a-18c6-4dda-a1ca-49b56c9fedfb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/02/05/20180205T023408/ga_s2bm_ard_3-2-1_53KRB_2018-02-05_final.odc-metadata.yaml	2022-10-20 02:05:57.324539+00	opendatacubeusername	\N
1581	c395c555-a2c8-4d94-a0e5-4a68dedc873f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/04/06/20180406T024041/ga_s2bm_ard_3-2-1_53KRB_2018-04-06_final.odc-metadata.yaml	2022-10-20 02:05:57.334823+00	opendatacubeusername	\N
1582	9e62c9c8-2db0-4eb5-b53d-b3a7311ba477	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/05/23/20180523T040628/ga_s2bm_ard_3-2-1_53KRB_2018-05-23_final.odc-metadata.yaml	2022-10-20 02:05:57.345831+00	opendatacubeusername	\N
1583	832025c8-e7e7-4ae6-84a6-af0853a5adea	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/01/03/20180103T022423/ga_s2bm_ard_3-2-1_53KRB_2018-01-03_final.odc-metadata.yaml	2022-10-20 02:05:57.355099+00	opendatacubeusername	\N
1584	ac7f6665-9066-4a62-95ef-33a8bd9a5fb8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/04/13/20180413T023101/ga_s2bm_ard_3-2-1_53KRB_2018-04-13_final.odc-metadata.yaml	2022-10-20 02:05:57.481928+00	opendatacubeusername	\N
1585	6b18eb68-f1d4-448d-84c0-31ec4742b097	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2017/11/14/20171114T021228/ga_s2bm_ard_3-2-1_53KRB_2017-11-14_final.odc-metadata.yaml	2022-10-20 02:05:57.494095+00	opendatacubeusername	\N
1586	55064874-1b82-47e2-a4b1-caffca8e4471	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/02/02/20180202T021643/ga_s2bm_ard_3-2-1_53KRB_2018-02-02_final.odc-metadata.yaml	2022-10-20 02:05:57.503079+00	opendatacubeusername	\N
1587	d52ed648-b62a-4a98-a986-2087b4a08ca3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/02/12/20180212T040715/ga_s2bm_ard_3-2-1_53KRB_2018-02-12_final.odc-metadata.yaml	2022-10-20 02:05:57.512761+00	opendatacubeusername	\N
1588	79b9b461-d7ae-4908-a9b3-99efa37ec01a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/08/01/20180801T022609/ga_s2bm_ard_3-2-1_53KRB_2018-08-01_final.odc-metadata.yaml	2022-10-20 02:05:57.523269+00	opendatacubeusername	\N
1589	826e414e-3381-4627-b605-1c1f1bc212ff	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/12/09/20181209T021729/ga_s2bm_ard_3-2-1_53KRB_2018-12-09_final.odc-metadata.yaml	2022-10-20 02:05:57.532264+00	opendatacubeusername	\N
1590	a83e1c3d-eb70-4fc5-910c-f2f309b2b544	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/08/21/20180821T022418/ga_s2bm_ard_3-2-1_53KRB_2018-08-21_final.odc-metadata.yaml	2022-10-20 02:05:57.541654+00	opendatacubeusername	\N
1591	41640b4b-8a1d-4f3f-9f32-d496afe801d0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/09/10/20180910T023040/ga_s2bm_ard_3-2-1_53KRB_2018-09-10_final.odc-metadata.yaml	2022-10-20 02:05:57.551508+00	opendatacubeusername	\N
1592	5b265324-6d51-45f2-bbe6-6c78af4623d3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/09/13/20180913T023612/ga_s2bm_ard_3-2-1_53KRB_2018-09-13_final.odc-metadata.yaml	2022-10-20 02:05:57.561394+00	opendatacubeusername	\N
1593	0ed6583c-2d34-4c07-b65a-bff461ba604d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/10/10/20181010T041137/ga_s2bm_ard_3-2-1_53KRB_2018-10-10_final.odc-metadata.yaml	2022-10-20 02:05:57.571807+00	opendatacubeusername	\N
1594	70572686-ac48-44ec-879c-f083bc5312ce	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/11/02/20181102T022602/ga_s2bm_ard_3-2-1_53KRB_2018-11-02_final.odc-metadata.yaml	2022-10-20 02:05:57.588049+00	opendatacubeusername	\N
1595	fb9956ee-939a-4393-857c-ec7862c71da3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/08/24/20180824T022255/ga_s2bm_ard_3-2-1_53KRB_2018-08-24_final.odc-metadata.yaml	2022-10-20 02:05:57.761851+00	opendatacubeusername	\N
1596	0bbb1828-306a-40d8-968f-7de74207a1dd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/09/23/20180923T021727/ga_s2bm_ard_3-2-1_53KRB_2018-09-23_final.odc-metadata.yaml	2022-10-20 02:05:57.775356+00	opendatacubeusername	\N
1597	73a6d2b5-6385-4f89-8696-51c6bfcd8fa2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/09/13/20180913T022315/ga_s2bm_ard_3-2-1_53KRB_2018-09-13_final.odc-metadata.yaml	2022-10-20 02:05:57.785156+00	opendatacubeusername	\N
1598	5523b027-de1b-4efb-8080-f5463ae31309	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/07/02/20180702T022406/ga_s2bm_ard_3-2-1_53KRB_2018-07-02_final.odc-metadata.yaml	2022-10-20 02:05:57.794499+00	opendatacubeusername	\N
1599	d6722256-e761-40f9-bbde-fea20ccb9ab1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/12/29/20181229T021542/ga_s2bm_ard_3-2-1_53KRB_2018-12-29_final.odc-metadata.yaml	2022-10-20 02:05:57.804402+00	opendatacubeusername	\N
1600	b639ce48-7900-4af3-a909-811bda138605	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/09/23/20180923T023437/ga_s2bm_ard_3-2-1_53KRB_2018-09-23_final.odc-metadata.yaml	2022-10-20 02:05:57.814246+00	opendatacubeusername	\N
1601	8e415402-0c92-457c-82e3-82665387c949	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/07/15/20180715T022114/ga_s2bm_ard_3-2-1_53KRB_2018-07-15_final.odc-metadata.yaml	2022-10-20 02:05:57.825318+00	opendatacubeusername	\N
1602	10ef752a-383e-431a-a86a-f41afe6fc7ec	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/08/24/20180824T023214/ga_s2bm_ard_3-2-1_53KRB_2018-08-24_final.odc-metadata.yaml	2022-10-20 02:05:57.836092+00	opendatacubeusername	\N
1603	4b6e8c60-cfea-4bb5-8917-5bf449fa2db5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/11/09/20181109T021944/ga_s2bm_ard_3-2-1_53KRB_2018-11-09_final.odc-metadata.yaml	2022-10-20 02:05:57.846273+00	opendatacubeusername	\N
1604	b14d8898-b1ea-4a12-abcc-0448f7ec4eb5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/12/12/20181212T022433/ga_s2bm_ard_3-2-1_53KRB_2018-12-12_final.odc-metadata.yaml	2022-10-20 02:05:57.855783+00	opendatacubeusername	\N
1605	e4cf4461-9603-4d35-a0bb-d61b0f0d8128	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/09/30/20180930T022412/ga_s2bm_ard_3-2-1_53KRB_2018-09-30_final.odc-metadata.yaml	2022-10-20 02:05:57.871269+00	opendatacubeusername	\N
1606	1b435f27-2a04-402f-84ee-eef82e6d5248	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/08/31/20180831T022509/ga_s2bm_ard_3-2-1_53KRB_2018-08-31_final.odc-metadata.yaml	2022-10-20 02:05:57.952293+00	opendatacubeusername	\N
1607	2fec678f-9946-4f10-abcc-cc5472b7bdec	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/07/25/20180725T023309/ga_s2bm_ard_3-2-1_53KRB_2018-07-25_final.odc-metadata.yaml	2022-10-20 02:05:58.004574+00	opendatacubeusername	\N
1608	5640f4fa-b6a6-45c8-a4d9-b27c6f989b0a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/12/19/20181219T021846/ga_s2bm_ard_3-2-1_53KRB_2018-12-19_final.odc-metadata.yaml	2022-10-20 02:05:58.014125+00	opendatacubeusername	\N
1609	eff4daea-0256-448a-b0c7-5c0a7d4e9a94	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/10/23/20181023T022559/ga_s2bm_ard_3-2-1_53KRB_2018-10-23_final.odc-metadata.yaml	2022-10-20 02:05:58.023643+00	opendatacubeusername	\N
1610	bc847d3e-6148-4542-922e-8bee993aa140	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/10/20/20181020T022623/ga_s2bm_ard_3-2-1_53KRB_2018-10-20_final.odc-metadata.yaml	2022-10-20 02:05:58.033459+00	opendatacubeusername	\N
1611	61e673dd-1925-4de6-beb3-3f0639001c2a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/08/11/20180811T022922/ga_s2bm_ard_3-2-1_53KRB_2018-08-11_final.odc-metadata.yaml	2022-10-20 02:05:58.045356+00	opendatacubeusername	\N
1612	2b1bea5e-0ed0-4591-b032-af311f6e8e3c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/10/03/20181003T023351/ga_s2bm_ard_3-2-1_53KRB_2018-10-03_final.odc-metadata.yaml	2022-10-20 02:05:58.056077+00	opendatacubeusername	\N
1613	723783f8-44e7-4c49-a08c-dbe55f721808	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/11/19/20181119T040734/ga_s2bm_ard_3-2-1_53KRB_2018-11-19_final.odc-metadata.yaml	2022-10-20 02:05:58.065377+00	opendatacubeusername	\N
1614	136ee27d-678a-4671-9848-9c03481196eb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/06/22/20180622T022705/ga_s2bm_ard_3-2-1_53KRB_2018-06-22_final.odc-metadata.yaml	2022-10-20 02:05:58.074489+00	opendatacubeusername	\N
1615	8f2c74a9-315f-47cf-b026-b3484fd54e83	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/09/20/20180920T022441/ga_s2bm_ard_3-2-1_53KRB_2018-09-20_final.odc-metadata.yaml	2022-10-20 02:05:58.084794+00	opendatacubeusername	\N
1616	47bbc5f6-e9d6-4cbe-a31f-818849844785	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/07/05/20180705T023446/ga_s2bm_ard_3-2-1_53KRB_2018-07-05_final.odc-metadata.yaml	2022-10-20 02:05:58.095093+00	opendatacubeusername	\N
1617	c5e6c926-da71-46e6-9aed-064daf48e580	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/11/22/20181122T040330/ga_s2bm_ard_3-2-1_53KRB_2018-11-22_final.odc-metadata.yaml	2022-10-20 02:05:58.222446+00	opendatacubeusername	\N
1618	f11c4670-011c-40da-83a2-ba6137be9a30	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/12/02/20181202T022801/ga_s2bm_ard_3-2-1_53KRB_2018-12-02_final.odc-metadata.yaml	2022-10-20 02:05:58.235569+00	opendatacubeusername	\N
1619	2a9b49de-2faa-4d92-8495-7264d4d20fda	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/08/14/20180814T022856/ga_s2bm_ard_3-2-1_53KRB_2018-08-14_final.odc-metadata.yaml	2022-10-20 02:05:58.244969+00	opendatacubeusername	\N
1620	40280dff-7029-4f9d-b6f0-ebfffe5cc9ae	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/10/13/20181013T023545/ga_s2bm_ard_3-2-1_53KRB_2018-10-13_final.odc-metadata.yaml	2022-10-20 02:05:58.254508+00	opendatacubeusername	\N
1621	d9239187-e0f1-4c24-806a-e3bd71333ce3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/11/12/20181112T022642/ga_s2bm_ard_3-2-1_53KRB_2018-11-12_final.odc-metadata.yaml	2022-10-20 02:05:58.263934+00	opendatacubeusername	\N
1622	dbcf5836-204a-4f77-aaf7-4a2293367568	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/08/14/20180814T023355/ga_s2bm_ard_3-2-1_53KRB_2018-08-14_final.odc-metadata.yaml	2022-10-20 02:05:58.274984+00	opendatacubeusername	\N
1623	9c18f71d-4766-4018-8cfa-677d643ac6ff	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/10/30/20181030T021109/ga_s2bm_ard_3-2-1_53KRB_2018-10-30_final.odc-metadata.yaml	2022-10-20 02:05:58.285292+00	opendatacubeusername	\N
1624	1f49aa9a-df58-4c21-a025-ad376ff596b0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/06/15/20180615T023521/ga_s2bm_ard_3-2-1_53KRB_2018-06-15_final.odc-metadata.yaml	2022-10-20 02:05:58.29458+00	opendatacubeusername	\N
1625	f4066bcd-67fb-4a8a-9a82-b5b7dd25646c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/09/03/20180903T023549/ga_s2bm_ard_3-2-1_53KRB_2018-09-03_final.odc-metadata.yaml	2022-10-20 02:05:58.304421+00	opendatacubeusername	\N
1626	58657606-7afb-49ad-b6cd-f1b095531693	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/11/29/20181129T021431/ga_s2bm_ard_3-2-1_53KRB_2018-11-29_final.odc-metadata.yaml	2022-10-20 02:05:58.314726+00	opendatacubeusername	\N
1627	8d009ab6-5fa2-40b6-b15e-4ae7e0984dac	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/07/12/20180712T022519/ga_s2bm_ard_3-2-1_53KRB_2018-07-12_final.odc-metadata.yaml	2022-10-20 02:05:58.324028+00	opendatacubeusername	\N
1628	aec1c477-972f-4b43-9ddf-ad8e2681a3e6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/07/22/20180722T022340/ga_s2bm_ard_3-2-1_53KRB_2018-07-22_final.odc-metadata.yaml	2022-10-20 02:05:58.441553+00	opendatacubeusername	\N
1629	e09fcf0c-56c4-4e18-b5c5-d15632f91fd9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/07/15/20180715T023157/ga_s2bm_ard_3-2-1_53KRB_2018-07-15_final.odc-metadata.yaml	2022-10-20 02:05:58.464869+00	opendatacubeusername	\N
1630	38df0426-8e96-4e85-9b24-bc2254d7eb5a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2018/08/04/20180804T023624/ga_s2bm_ard_3-2-1_53KRB_2018-08-04_final.odc-metadata.yaml	2022-10-20 02:05:58.474519+00	opendatacubeusername	\N
1631	471e6a59-8d51-4d93-81fd-a7f1869d47a6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/01/08/20190108T021659/ga_s2bm_ard_3-2-1_53KRB_2019-01-08_final.odc-metadata.yaml	2022-10-20 02:05:58.484325+00	opendatacubeusername	\N
1632	517a20de-7187-43d9-b624-2ad27847f8cc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/02/27/20190227T022422/ga_s2bm_ard_3-2-1_53KRB_2019-02-27_final.odc-metadata.yaml	2022-10-20 02:05:58.494677+00	opendatacubeusername	\N
1633	f7fc7c55-fa3c-4fbe-b86a-5f26bea18805	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/03/29/20190329T022318/ga_s2bm_ard_3-2-1_53KRB_2019-03-29_final.odc-metadata.yaml	2022-10-20 02:05:58.504212+00	opendatacubeusername	\N
1634	5cb72626-7609-46f5-820f-172ad39339c9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/07/27/20190727T022309/ga_s2bm_ard_3-2-1_53KRB_2019-07-27_final.odc-metadata.yaml	2022-10-20 02:05:58.514605+00	opendatacubeusername	\N
1635	0dcde02e-46cc-434b-85ad-a273b29f7631	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/02/20/20190220T022422/ga_s2bm_ard_3-2-1_53KRB_2019-02-20_final.odc-metadata.yaml	2022-10-20 02:05:58.524752+00	opendatacubeusername	\N
1636	34234e6d-d45b-466b-859d-47bb86840df7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/05/11/20190511T022222/ga_s2bm_ard_3-2-1_53KRB_2019-05-11_final.odc-metadata.yaml	2022-10-20 02:05:58.534031+00	opendatacubeusername	\N
1637	b6b6f890-fd41-4b25-ade4-1f11a29249a2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/05/28/20190528T022318/ga_s2bm_ard_3-2-1_53KRB_2019-05-28_final.odc-metadata.yaml	2022-10-20 02:05:58.543431+00	opendatacubeusername	\N
1638	cd58205a-4b30-4678-98d6-ff6c88b23a4d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/07/17/20190717T022300/ga_s2bm_ard_3-2-1_53KRB_2019-07-17_final.odc-metadata.yaml	2022-10-20 02:05:58.552569+00	opendatacubeusername	\N
1639	3b0e67bf-a3ca-4a6a-b0e1-114c5c523adb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/01/28/20190128T021318/ga_s2bm_ard_3-2-1_53KRB_2019-01-28_final.odc-metadata.yaml	2022-10-20 02:05:58.562668+00	opendatacubeusername	\N
1640	2e75008f-9821-4ebf-bf3b-4d9d1ae1b4ae	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/03/09/20190309T022303/ga_s2bm_ard_3-2-1_53KRB_2019-03-09_final.odc-metadata.yaml	2022-10-20 02:05:58.574968+00	opendatacubeusername	\N
1641	1c183078-104e-45e2-8de2-f66ce3609205	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/02/17/20190217T021809/ga_s2bm_ard_3-2-1_53KRB_2019-02-17_final.odc-metadata.yaml	2022-10-20 02:05:58.660909+00	opendatacubeusername	\N
1642	29d07180-be44-4a7f-af50-be1022ed99bf	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/05/18/20190518T022352/ga_s2bm_ard_3-2-1_53KRB_2019-05-18_final.odc-metadata.yaml	2022-10-20 02:05:58.70852+00	opendatacubeusername	\N
1643	153a9043-11f1-4d62-b61c-29b8abba70a1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/04/28/20190428T022316/ga_s2bm_ard_3-2-1_53KRB_2019-04-28_final.odc-metadata.yaml	2022-10-20 02:05:58.720667+00	opendatacubeusername	\N
1644	8d2a6351-1be4-4e62-a0b8-a11f7da7d03f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/05/31/20190531T022302/ga_s2bm_ard_3-2-1_53KRB_2019-05-31_final.odc-metadata.yaml	2022-10-20 02:05:58.729866+00	opendatacubeusername	\N
1645	082d7c7a-7a40-48f2-b20d-4928a9942fc4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/01/31/20190131T022903/ga_s2bm_ard_3-2-1_53KRB_2019-01-31_final.odc-metadata.yaml	2022-10-20 02:05:58.739554+00	opendatacubeusername	\N
1646	275905ec-7907-48e5-9f0e-5d8772a8dd2d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/06/27/20190627T022252/ga_s2bm_ard_3-2-1_53KRB_2019-06-27_final.odc-metadata.yaml	2022-10-20 02:05:58.748886+00	opendatacubeusername	\N
1647	2ee65a8b-c813-4abb-800c-fd61e04fc65b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/07/07/20190707T022237/ga_s2bm_ard_3-2-1_53KRB_2019-07-07_final.odc-metadata.yaml	2022-10-20 02:05:58.758468+00	opendatacubeusername	\N
1648	62078a46-1f9a-45b5-a4d2-a7d386964afd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/04/11/20190411T022437/ga_s2bm_ard_3-2-1_53KRB_2019-04-11_final.odc-metadata.yaml	2022-10-20 02:05:58.825427+00	opendatacubeusername	\N
1649	98fa9a07-f940-446b-8ae9-9c63e315e163	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/05/01/20190501T022135/ga_s2bm_ard_3-2-1_53KRB_2019-05-01_final.odc-metadata.yaml	2022-10-20 02:05:58.952174+00	opendatacubeusername	\N
1650	5a3eaae6-9652-48a2-a9b7-224414d3c605	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/03/02/20190302T022329/ga_s2bm_ard_3-2-1_53KRB_2019-03-02_final.odc-metadata.yaml	2022-10-20 02:05:58.962873+00	opendatacubeusername	\N
1651	029ced3a-0a9d-4fba-bec5-7d9d95bc89c5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/07/20/20190720T022414/ga_s2bm_ard_3-2-1_53KRB_2019-07-20_final.odc-metadata.yaml	2022-10-20 02:05:58.972034+00	opendatacubeusername	\N
1652	07081054-d228-4ca1-8c34-7cb4e94e332b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/01/18/20190118T021536/ga_s2bm_ard_3-2-1_53KRB_2019-01-18_final.odc-metadata.yaml	2022-10-20 02:05:58.98126+00	opendatacubeusername	\N
1653	e4c6cbfc-cdee-4dc2-b80a-da4317819ea0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/06/10/20190610T022535/ga_s2bm_ard_3-2-1_53KRB_2019-06-10_final.odc-metadata.yaml	2022-10-20 02:05:58.990322+00	opendatacubeusername	\N
1654	017141d8-bb05-49ff-a3e1-e4647d2e40f1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/06/20/20190620T022450/ga_s2bm_ard_3-2-1_53KRB_2019-06-20_final.odc-metadata.yaml	2022-10-20 02:05:58.999836+00	opendatacubeusername	\N
1655	1cb98d4b-0f4b-4862-a341-1c57644eb1d7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/08/06/20190806T022334/ga_s2bm_ard_3-2-1_53KRB_2019-08-06_final.odc-metadata.yaml	2022-10-20 02:05:59.010097+00	opendatacubeusername	\N
1656	c3e72d56-551c-4641-833b-05551b246e42	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/03/12/20190312T022821/ga_s2bm_ard_3-2-1_53KRB_2019-03-12_final.odc-metadata.yaml	2022-10-20 02:05:59.019838+00	opendatacubeusername	\N
1657	fa6d3750-a2d6-482d-a7be-cf9aeb807b90	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/01/21/20190121T022657/ga_s2bm_ard_3-2-1_53KRB_2019-01-21_final.odc-metadata.yaml	2022-10-20 02:05:59.029468+00	opendatacubeusername	\N
1658	452ab225-6521-463c-aada-d618e7998120	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/06/17/20190617T022302/ga_s2bm_ard_3-2-1_53KRB_2019-06-17_final.odc-metadata.yaml	2022-10-20 02:05:59.04013+00	opendatacubeusername	\N
1659	833be12b-eca3-4170-a4a2-cb7a6a84867f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/03/19/20190319T022335/ga_s2bm_ard_3-2-1_53KRB_2019-03-19_final.odc-metadata.yaml	2022-10-20 02:05:59.049455+00	opendatacubeusername	\N
1660	a7fa7bed-b14e-47a4-8817-90c17500f1b4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/04/08/20190408T022321/ga_s2bm_ard_3-2-1_53KRB_2019-04-08_final.odc-metadata.yaml	2022-10-20 02:05:59.059199+00	opendatacubeusername	\N
1661	8c9a7dbb-de91-4b63-86ee-e422f456ce24	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/04/18/20190418T022326/ga_s2bm_ard_3-2-1_53KRB_2019-04-18_final.odc-metadata.yaml	2022-10-20 02:05:59.081239+00	opendatacubeusername	\N
1662	01367ca5-ea1e-4167-86d8-5b754e73cb44	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/06/07/20190607T022306/ga_s2bm_ard_3-2-1_53KRB_2019-06-07_final.odc-metadata.yaml	2022-10-20 02:05:59.187532+00	opendatacubeusername	\N
1663	fd54e35f-e3f7-40c8-8104-474d4f77992a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/08/09/20190809T022255/ga_s2bm_ard_3-2-1_53KRB_2019-08-09_final.odc-metadata.yaml	2022-10-20 02:05:59.207093+00	opendatacubeusername	\N
1664	0d70c785-8e05-464f-8d4c-075cab78b852	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/01/11/20190111T022759/ga_s2bm_ard_3-2-1_53KRB_2019-01-11_final.odc-metadata.yaml	2022-10-20 02:05:59.216638+00	opendatacubeusername	\N
1665	905b8239-5611-4ea8-a945-97d2d4a430c2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/06/30/20190630T022327/ga_s2bm_ard_3-2-1_53KRB_2019-06-30_final.odc-metadata.yaml	2022-10-20 02:05:59.226145+00	opendatacubeusername	\N
1666	47df0f00-4a30-4b4e-bc97-c601d2648070	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/03/22/20190322T022856/ga_s2bm_ard_3-2-1_53KRB_2019-03-22_final.odc-metadata.yaml	2022-10-20 02:05:59.234983+00	opendatacubeusername	\N
1667	26174989-3cc2-4d4b-9489-0fc784f4ede2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/04/21/20190421T022405/ga_s2bm_ard_3-2-1_53KRB_2019-04-21_final.odc-metadata.yaml	2022-10-20 02:05:59.243743+00	opendatacubeusername	\N
1668	5dc6cc0e-c674-472a-a0a0-b153a376ea1f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/02/07/20190207T022449/ga_s2bm_ard_3-2-1_53KRB_2019-02-07_final.odc-metadata.yaml	2022-10-20 02:05:59.254548+00	opendatacubeusername	\N
1669	decfcf9b-cf4b-4fc4-b6e4-37d80eafa926	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/07/10/20190710T022324/ga_s2bm_ard_3-2-1_53KRB_2019-07-10_final.odc-metadata.yaml	2022-10-20 02:05:59.265861+00	opendatacubeusername	\N
1670	a0f54b97-7666-49d9-bd0f-a5fa6414a42d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/04/01/20190401T022415/ga_s2bm_ard_3-2-1_53KRB_2019-04-01_final.odc-metadata.yaml	2022-10-20 02:05:59.275193+00	opendatacubeusername	\N
1671	f9430385-134f-46e6-a567-3fc0bbbaed7a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/02/10/20190210T022654/ga_s2bm_ard_3-2-1_53KRB_2019-02-10_final.odc-metadata.yaml	2022-10-20 02:05:59.285086+00	opendatacubeusername	\N
1672	c26beb1b-2ed4-482d-9cd8-ddb5e9d88dbc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/05/08/20190508T022333/ga_s2bm_ard_3-2-1_53KRB_2019-05-08_final.odc-metadata.yaml	2022-10-20 02:05:59.295574+00	opendatacubeusername	\N
1673	0ff266b5-431f-458f-8b80-0a37d3670b9b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/07/30/20190730T022356/ga_s2bm_ard_3-2-1_53KRB_2019-07-30_final.odc-metadata.yaml	2022-10-20 02:05:59.317399+00	opendatacubeusername	\N
1674	e9cf0dde-8455-482e-b596-3e542d7b2251	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/01/01/20190101T022135/ga_s2bm_ard_3-2-1_53KRB_2019-01-01_final.odc-metadata.yaml	2022-10-20 02:05:59.43032+00	opendatacubeusername	\N
1675	823b8e49-19d6-48b9-89ee-7a6b4c803f17	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/03/16/20200316T023348/ga_s2bm_ard_3-2-1_53KRB_2020-03-16_final.odc-metadata.yaml	2022-10-20 02:05:59.44463+00	opendatacubeusername	\N
1676	aa81d9c6-72ed-451b-a1ab-4f11c688cb18	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/10/05/20191005T022337/ga_s2bm_ard_3-2-1_53KRB_2019-10-05_final.odc-metadata.yaml	2022-10-20 02:05:59.454161+00	opendatacubeusername	\N
1677	0dbbb476-4b7c-4b41-8aba-e1f1b8902035	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/01/03/20200103T021743/ga_s2bm_ard_3-2-1_53KRB_2020-01-03_final.odc-metadata.yaml	2022-10-20 02:05:59.463421+00	opendatacubeusername	\N
1678	38d2aeaa-70c5-4fa9-9af8-e7221e27ee84	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/01/13/20200113T021805/ga_s2bm_ard_3-2-1_53KRB_2020-01-13_final.odc-metadata.yaml	2022-10-20 02:05:59.472795+00	opendatacubeusername	\N
1679	ec09c02b-171f-4071-9f22-7274e34c897a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/09/28/20190928T021709/ga_s2bm_ard_3-2-1_53KRB_2019-09-28_final.odc-metadata.yaml	2022-10-20 02:05:59.48167+00	opendatacubeusername	\N
1680	16aba57d-efe2-4231-a47f-37a07807b7b4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/12/17/20191217T022447/ga_s2bm_ard_3-2-1_53KRB_2019-12-17_final.odc-metadata.yaml	2022-10-20 02:05:59.490329+00	opendatacubeusername	\N
1681	f82d9919-6907-495f-b45d-cc0fe98e0228	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/01/06/20200106T022556/ga_s2bm_ard_3-2-1_53KRB_2020-01-06_final.odc-metadata.yaml	2022-10-20 02:05:59.500295+00	opendatacubeusername	\N
1682	834ff219-16d0-4e14-858b-354f30ccef89	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/02/15/20200215T022804/ga_s2bm_ard_3-2-1_53KRB_2020-02-15_final.odc-metadata.yaml	2022-10-20 02:05:59.510129+00	opendatacubeusername	\N
1683	99b188ab-0e57-4f11-b30f-fdfd4fcc4fd9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/01/26/20200126T022533/ga_s2bm_ard_3-2-1_53KRB_2020-01-26_final.odc-metadata.yaml	2022-10-20 02:05:59.520871+00	opendatacubeusername	\N
1684	89200de1-d2a2-4162-ab8d-08333b0dbbec	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/10/18/20191018T022312/ga_s2bm_ard_3-2-1_53KRB_2019-10-18_final.odc-metadata.yaml	2022-10-20 02:05:59.530984+00	opendatacubeusername	\N
1685	1c4b6334-b8d5-4c6c-b4b7-64c925df30fd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/12/24/20191224T021638/ga_s2bm_ard_3-2-1_53KRB_2019-12-24_final.odc-metadata.yaml	2022-10-20 02:05:59.627584+00	opendatacubeusername	\N
1686	a15fff58-6ad5-45db-b5e9-5de87080f062	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/10/28/20191028T023338/ga_s2bm_ard_3-2-1_53KRB_2019-10-28_final.odc-metadata.yaml	2022-10-20 02:05:59.669685+00	opendatacubeusername	\N
1687	caeee86d-6995-4f66-9540-7a66d1212240	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/08/29/20190829T022413/ga_s2bm_ard_3-2-1_53KRB_2019-08-29_final.odc-metadata.yaml	2022-10-20 02:05:59.679646+00	opendatacubeusername	\N
1688	2e0fbc60-6b92-491f-95fa-bc8f9f0ab569	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/12/04/20191204T021720/ga_s2bm_ard_3-2-1_53KRB_2019-12-04_final.odc-metadata.yaml	2022-10-20 02:05:59.688806+00	opendatacubeusername	\N
1689	996fac1a-e563-46fe-ad78-482161da5968	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/09/05/20190905T022344/ga_s2bm_ard_3-2-1_53KRB_2019-09-05_final.odc-metadata.yaml	2022-10-20 02:05:59.698366+00	opendatacubeusername	\N
1690	abac8b75-9572-4738-8696-b7bd2f43e6b3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/12/27/20191227T022449/ga_s2bm_ard_3-2-1_53KRB_2019-12-27_final.odc-metadata.yaml	2022-10-20 02:05:59.764118+00	opendatacubeusername	\N
1691	a28500ae-43f5-4b22-97b1-30ad3503b316	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/02/02/20200202T021613/ga_s2bm_ard_3-2-1_53KRB_2020-02-02_final.odc-metadata.yaml	2022-10-20 02:05:59.875665+00	opendatacubeusername	\N
1692	de5e6dba-c75f-482f-8bbe-a1df7673d336	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/10/25/20191025T021523/ga_s2bm_ard_3-2-1_53KRB_2019-10-25_final.odc-metadata.yaml	2022-10-20 02:05:59.899892+00	opendatacubeusername	\N
1693	c81439b1-215b-4c14-8446-4d92807f0581	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/10/08/20191008T022402/ga_s2bm_ard_3-2-1_53KRB_2019-10-08_final.odc-metadata.yaml	2022-10-20 02:05:59.909111+00	opendatacubeusername	\N
1694	ec6fb6ee-16a5-4853-908f-5e9a35fa89e2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/01/23/20200123T021627/ga_s2bm_ard_3-2-1_53KRB_2020-01-23_final.odc-metadata.yaml	2022-10-20 02:05:59.91827+00	opendatacubeusername	\N
1695	c986f74b-4963-4544-9d54-1a2401a05ba8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/11/17/20191117T022456/ga_s2bm_ard_3-2-1_53KRB_2019-11-17_final.odc-metadata.yaml	2022-10-20 02:05:59.927445+00	opendatacubeusername	\N
1696	3dc4c998-891b-415b-8ae9-d759e3fa4dbe	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/02/05/20200205T022525/ga_s2bm_ard_3-2-1_53KRB_2020-02-05_final.odc-metadata.yaml	2022-10-20 02:05:59.936855+00	opendatacubeusername	\N
1697	c5292b31-e918-4e9e-b71e-eeae53be0f0e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/08/26/20190826T022324/ga_s2bm_ard_3-2-1_53KRB_2019-08-26_final.odc-metadata.yaml	2022-10-20 02:05:59.94768+00	opendatacubeusername	\N
1698	63140001-c811-43e5-b76e-55b71e1c9453	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/11/14/20191114T021519/ga_s2bm_ard_3-2-1_53KRB_2019-11-14_final.odc-metadata.yaml	2022-10-20 02:05:59.95724+00	opendatacubeusername	\N
1699	e5cac26d-6c6d-4b84-912c-3a57f77544d9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/12/14/20191214T021822/ga_s2bm_ard_3-2-1_53KRB_2019-12-14_final.odc-metadata.yaml	2022-10-20 02:05:59.966667+00	opendatacubeusername	\N
1700	32bb340a-1e1d-4111-bbc3-fcc39cf0929e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/08/19/20190819T022220/ga_s2bm_ard_3-2-1_53KRB_2019-08-19_final.odc-metadata.yaml	2022-10-20 02:05:59.977484+00	opendatacubeusername	\N
1701	eb3e7409-5048-4747-a922-8795c2eb451f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/12/07/20191207T022526/ga_s2bm_ard_3-2-1_53KRB_2019-12-07_final.odc-metadata.yaml	2022-10-20 02:05:59.98739+00	opendatacubeusername	\N
1702	f5bf60ae-25fb-4a8b-aa81-b4b8abff80d9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/03/13/20200313T022323/ga_s2bm_ard_3-2-1_53KRB_2020-03-13_final.odc-metadata.yaml	2022-10-20 02:05:59.998063+00	opendatacubeusername	\N
1703	47c03d14-91f9-41aa-b80d-61d0abd90b79	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/03/03/20200303T022441/ga_s2bm_ard_3-2-1_53KRB_2020-03-03_final.odc-metadata.yaml	2022-10-20 02:06:00.014639+00	opendatacubeusername	\N
1704	8b6c3349-4aaf-4751-955a-77762a4fa6e8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/02/25/20200225T022917/ga_s2bm_ard_3-2-1_53KRB_2020-02-25_final.odc-metadata.yaml	2022-10-20 02:06:00.116757+00	opendatacubeusername	\N
1705	978d13ab-cc27-4257-8ab4-95142b698b6e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/08/16/20190816T021830/ga_s2bm_ard_3-2-1_53KRB_2019-08-16_final.odc-metadata.yaml	2022-10-20 02:06:00.146517+00	opendatacubeusername	\N
1706	d83d4b5b-78d8-4f47-9bd2-f18f0ff1457a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/01/16/20200116T022925/ga_s2bm_ard_3-2-1_53KRB_2020-01-16_final.odc-metadata.yaml	2022-10-20 02:06:00.156068+00	opendatacubeusername	\N
1707	17b4cc27-e113-480a-8c32-67db9b790155	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/11/24/20191124T021633/ga_s2bm_ard_3-2-1_53KRB_2019-11-24_final.odc-metadata.yaml	2022-10-20 02:06:00.165286+00	opendatacubeusername	\N
1708	7d7cd170-478d-4e80-9ada-6c36d43be707	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/09/15/20190915T022317/ga_s2bm_ard_3-2-1_53KRB_2019-09-15_final.odc-metadata.yaml	2022-10-20 02:06:00.174512+00	opendatacubeusername	\N
1709	c3e15bc4-9c70-4aaa-88c6-7cc0901983a5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/03/06/20200306T022530/ga_s2bm_ard_3-2-1_53KRB_2020-03-06_final.odc-metadata.yaml	2022-10-20 02:06:00.183561+00	opendatacubeusername	\N
1710	6ab80ac1-200c-4bd1-9920-7a2885b7f1be	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/02/12/20200212T021705/ga_s2bm_ard_3-2-1_53KRB_2020-02-12_final.odc-metadata.yaml	2022-10-20 02:06:00.193667+00	opendatacubeusername	\N
1711	5637f22f-cf9a-4239-9778-ff34bb21c091	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/02/22/20200222T022233/ga_s2bm_ard_3-2-1_53KRB_2020-02-22_final.odc-metadata.yaml	2022-10-20 02:06:00.203099+00	opendatacubeusername	\N
1712	147058cd-256b-427f-bcd8-269f30a4275e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/10/15/20191015T022336/ga_s2bm_ard_3-2-1_53KRB_2019-10-15_final.odc-metadata.yaml	2022-10-20 02:06:00.213508+00	opendatacubeusername	\N
1713	084bbb7e-0a5d-4673-a2da-df8ec9a9ea33	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/11/27/20191127T022431/ga_s2bm_ard_3-2-1_53KRB_2019-11-27_final.odc-metadata.yaml	2022-10-20 02:06:00.223283+00	opendatacubeusername	\N
1714	98fbce4d-d309-49a9-a437-0f397590e95d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/09/25/20190925T022352/ga_s2bm_ard_3-2-1_53KRB_2019-09-25_final.odc-metadata.yaml	2022-10-20 02:06:00.235548+00	opendatacubeusername	\N
1715	811cd48d-e113-4ba0-90e6-ca77d975f247	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/11/07/20191107T022334/ga_s2bm_ard_3-2-1_53KRB_2019-11-07_final.odc-metadata.yaml	2022-10-20 02:06:00.24513+00	opendatacubeusername	\N
1716	192ed7cd-672b-4713-82d3-1e8bb34c6430	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/10/28/20191028T022314/ga_s2bm_ard_3-2-1_53KRB_2019-10-28_final.odc-metadata.yaml	2022-10-20 02:06:00.374628+00	opendatacubeusername	\N
1717	9670829a-c884-42be-9a68-6023635461d3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/09/18/20190918T022323/ga_s2bm_ard_3-2-1_53KRB_2019-09-18_final.odc-metadata.yaml	2022-10-20 02:06:00.384872+00	opendatacubeusername	\N
1718	6ec09134-f1c3-44ac-93d3-adc19b039677	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/02/22/20200222T021649/ga_s2bm_ard_3-2-1_53KRB_2020-02-22_final.odc-metadata.yaml	2022-10-20 02:06:00.394378+00	opendatacubeusername	\N
1719	5e3bb329-e4e1-4b31-b668-4bc944b732c4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/09/08/20190908T022143/ga_s2bm_ard_3-2-1_53KRB_2019-09-08_final.odc-metadata.yaml	2022-10-20 02:06:00.404726+00	opendatacubeusername	\N
1720	f0932122-2291-49fd-a031-9628ad42d699	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2019/11/04/20191104T021612/ga_s2bm_ard_3-2-1_53KRB_2019-11-04_final.odc-metadata.yaml	2022-10-20 02:06:00.415547+00	opendatacubeusername	\N
1721	d7169307-0337-43c7-b92f-808ab2b49acd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/10/12/20201013T150151/ga_s2bm_ard_3-2-1_53KRB_2020-10-12_final.odc-metadata.yaml	2022-10-20 02:06:00.42612+00	opendatacubeusername	\N
1722	c4f378d4-0b4f-4ed4-8c3a-e40a5469cbf1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/08/10/20200810T021113/ga_s2bm_ard_3-2-1_53KRB_2020-08-10_final.odc-metadata.yaml	2022-10-20 02:06:00.436413+00	opendatacubeusername	\N
1723	d96efa9d-0d4f-497a-8a98-c911b4ed01b8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/06/21/20200621T022334/ga_s2bm_ard_3-2-1_53KRB_2020-06-21_final.odc-metadata.yaml	2022-10-20 02:06:00.447411+00	opendatacubeusername	\N
1724	e5674b43-3055-4817-bb2d-928d8a15a670	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/05/02/20200502T022422/ga_s2bm_ard_3-2-1_53KRB_2020-05-02_final.odc-metadata.yaml	2022-10-20 02:06:00.458133+00	opendatacubeusername	\N
1725	12c0bbe9-e4a8-43be-94ee-452269226731	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/04/02/20200402T022331/ga_s2bm_ard_3-2-1_53KRB_2020-04-02_final.odc-metadata.yaml	2022-10-20 02:06:00.583674+00	opendatacubeusername	\N
1726	09abe967-26be-491d-af6b-47ac8ee3fea9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/04/25/20200425T022324/ga_s2bm_ard_3-2-1_53KRB_2020-04-25_final.odc-metadata.yaml	2022-10-20 02:06:00.596139+00	opendatacubeusername	\N
1727	0b410b23-fa85-4da3-aab6-da042e7c2769	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/07/14/20200714T022715/ga_s2bm_ard_3-2-1_53KRB_2020-07-14_final.odc-metadata.yaml	2022-10-20 02:06:00.605815+00	opendatacubeusername	\N
1728	ed163e6b-da56-409c-bfc5-f16ee890ee0e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/07/04/20200704T022657/ga_s2bm_ard_3-2-1_53KRB_2020-07-04_final.odc-metadata.yaml	2022-10-20 02:06:00.614715+00	opendatacubeusername	\N
1729	28728ca2-14fa-42be-b464-b240342047db	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/08/23/20200823T022601/ga_s2bm_ard_3-2-1_53KRB_2020-08-23_final.odc-metadata.yaml	2022-10-20 02:06:00.626132+00	opendatacubeusername	\N
1730	0e564089-eaaa-4411-a2c1-5aec59b761ca	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/05/05/20200505T022733/ga_s2bm_ard_3-2-1_53KRB_2020-05-05_final.odc-metadata.yaml	2022-10-20 02:06:00.635396+00	opendatacubeusername	\N
1731	73828510-dc27-45fd-9a35-d9d2a5f542e7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/06/01/20200601T022314/ga_s2bm_ard_3-2-1_53KRB_2020-06-01_final.odc-metadata.yaml	2022-10-20 02:06:00.645556+00	opendatacubeusername	\N
1732	15ee1c14-ad7c-4640-8fc6-58e89d1c6cc1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/06/11/20200611T022329/ga_s2bm_ard_3-2-1_53KRB_2020-06-11_final.odc-metadata.yaml	2022-10-20 02:06:00.65529+00	opendatacubeusername	\N
1733	b3349462-4add-42a0-8f40-f6764bd7fd08	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/06/24/20200624T022648/ga_s2bm_ard_3-2-1_53KRB_2020-06-24_final.odc-metadata.yaml	2022-10-20 02:06:00.665843+00	opendatacubeusername	\N
1734	e857552c-7e32-4400-a11a-d5f132512c98	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/04/05/20200405T022655/ga_s2bm_ard_3-2-1_53KRB_2020-04-05_final.odc-metadata.yaml	2022-10-20 02:06:00.729749+00	opendatacubeusername	\N
1735	0848f19a-dbe5-4dac-91d6-02d801a2ebde	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/09/02/20200902T022639/ga_s2bm_ard_3-2-1_53KRB_2020-09-02_final.odc-metadata.yaml	2022-10-20 02:06:00.819145+00	opendatacubeusername	\N
1736	09ed371c-3652-4e6c-8a62-7bc5cbeff815	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/07/01/20200701T022414/ga_s2bm_ard_3-2-1_53KRB_2020-07-01_final.odc-metadata.yaml	2022-10-20 02:06:00.865969+00	opendatacubeusername	\N
1737	abe0e4ec-ff48-49e5-986e-eda68cc5130a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/04/15/20200415T022824/ga_s2bm_ard_3-2-1_53KRB_2020-04-15_final.odc-metadata.yaml	2022-10-20 02:06:00.875807+00	opendatacubeusername	\N
1738	7f42d293-9ba5-4e85-8ddb-704bd022ecac	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/07/21/20200721T022342/ga_s2bm_ard_3-2-1_53KRB_2020-07-21_final.odc-metadata.yaml	2022-10-20 02:06:00.885029+00	opendatacubeusername	\N
1739	3df6dca7-bd13-4b4a-9c13-57a3bb6b69fa	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/05/22/20200522T022339/ga_s2bm_ard_3-2-1_53KRB_2020-05-22_final.odc-metadata.yaml	2022-10-20 02:06:00.894367+00	opendatacubeusername	\N
1740	025c9323-62ad-4de0-8638-042cf8f27a19	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/08/20/20200820T021414/ga_s2bm_ard_3-2-1_53KRB_2020-08-20_final.odc-metadata.yaml	2022-10-20 02:06:00.905329+00	opendatacubeusername	\N
1741	a913f7e5-3a56-4ad0-8bb7-e99b13ca08d8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/09/22/20200922T022712/ga_s2bm_ard_3-2-1_53KRB_2020-09-22_final.odc-metadata.yaml	2022-10-20 02:06:00.914435+00	opendatacubeusername	\N
1742	f6973266-3fca-4bbd-9e9a-889ffded15c6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/07/11/20200711T022349/ga_s2bm_ard_3-2-1_53KRB_2020-07-11_final.odc-metadata.yaml	2022-10-20 02:06:00.924022+00	opendatacubeusername	\N
1743	b555374e-e7a7-4d32-b7f5-69f05ffeeec0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/09/19/20200919T021428/ga_s2bm_ard_3-2-1_53KRB_2020-09-19_final.odc-metadata.yaml	2022-10-20 02:06:00.934232+00	opendatacubeusername	\N
1744	4ca1f110-3fdc-4592-826e-b0479108301c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/08/30/20200830T021440/ga_s2bm_ard_3-2-1_53KRB_2020-08-30_final.odc-metadata.yaml	2022-10-20 02:06:00.943651+00	opendatacubeusername	\N
1745	fb22a3d0-40e5-4401-9345-d23c9663b877	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/09/12/20200912T022458/ga_s2bm_ard_3-2-1_53KRB_2020-09-12_final.odc-metadata.yaml	2022-10-20 02:06:00.953926+00	opendatacubeusername	\N
1746	0a0478e6-d999-4feb-972e-da7e3c781f1f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/08/13/20200813T022710/ga_s2bm_ard_3-2-1_53KRB_2020-08-13_final.odc-metadata.yaml	2022-10-20 02:06:00.969423+00	opendatacubeusername	\N
1747	2eb1c945-ca34-4127-a098-21b6d0e7dee7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/06/04/20200604T022633/ga_s2bm_ard_3-2-1_53KRB_2020-06-04_final.odc-metadata.yaml	2022-10-20 02:06:01.081252+00	opendatacubeusername	\N
1748	d3aa7ac3-3089-4645-bae7-2b9934c08b76	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/09/29/20200929T021337/ga_s2bm_ard_3-2-1_53KRB_2020-09-29_final.odc-metadata.yaml	2022-10-20 02:06:01.101215+00	opendatacubeusername	\N
1749	b4c331ff-b7ed-4e5b-ab53-dcc208b3a8a2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/07/31/20200731T022831/ga_s2bm_ard_3-2-1_53KRB_2020-07-31_final.odc-metadata.yaml	2022-10-20 02:06:01.110824+00	opendatacubeusername	\N
1750	56cfa8c4-085c-4469-8fce-0602f1eb0ef0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/07/24/20200724T022754/ga_s2bm_ard_3-2-1_53KRB_2020-07-24_final.odc-metadata.yaml	2022-10-20 02:06:01.12039+00	opendatacubeusername	\N
1751	482c0aee-133f-4bb8-9bd6-668447dee886	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/03/26/20200326T022721/ga_s2bm_ard_3-2-1_53KRB_2020-03-26_final.odc-metadata.yaml	2022-10-20 02:06:01.129782+00	opendatacubeusername	\N
1752	9b1e6d8b-d1a6-4a71-992a-886c8429a37b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/05/25/20200525T022710/ga_s2bm_ard_3-2-1_53KRB_2020-05-25_final.odc-metadata.yaml	2022-10-20 02:06:01.139429+00	opendatacubeusername	\N
1753	eb6e2ac7-c20f-4041-a5ae-70062191bfd7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/09/09/20200909T021723/ga_s2bm_ard_3-2-1_53KRB_2020-09-09_final.odc-metadata.yaml	2022-10-20 02:06:01.149825+00	opendatacubeusername	\N
1754	9baa1385-ce70-486b-a90d-b0bd49218cc2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/05/12/20200513T090027/ga_s2bm_ard_3-2-1_53KRB_2020-05-12_final.odc-metadata.yaml	2022-10-20 02:06:01.160357+00	opendatacubeusername	\N
1755	306c0611-4d8e-4417-a8a5-c496ee1759d2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/03/23/20200323T022318/ga_s2bm_ard_3-2-1_53KRB_2020-03-23_final.odc-metadata.yaml	2022-10-20 02:06:01.169879+00	opendatacubeusername	\N
1756	6e69c1a0-366b-470a-b0db-64193ada7f36	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/04/22/20200422T022421/ga_s2bm_ard_3-2-1_53KRB_2020-04-22_final.odc-metadata.yaml	2022-10-20 02:06:01.181179+00	opendatacubeusername	\N
1757	330f1ed7-7725-4f8c-a8fe-21b132876669	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/06/14/20200614T030111/ga_s2bm_ard_3-2-1_53KRB_2020-06-14_final.odc-metadata.yaml	2022-10-20 02:06:01.192363+00	opendatacubeusername	\N
1758	13ee7104-72e0-42e1-bcc4-fab90603202b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/10/09/20201009T021402/ga_s2bm_ard_3-2-1_53KRB_2020-10-09_final.odc-metadata.yaml	2022-10-20 02:06:01.203235+00	opendatacubeusername	\N
1759	3c6d9319-4e27-4f07-8f52-77c811ba1a33	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/08/03/20200803T022617/ga_s2bm_ard_3-2-1_53KRB_2020-08-03_final.odc-metadata.yaml	2022-10-20 02:06:01.213317+00	opendatacubeusername	\N
1760	701033b7-0520-42ca-8c82-a96c71ecfffd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/04/12/20200412T022305/ga_s2bm_ard_3-2-1_53KRB_2020-04-12_final.odc-metadata.yaml	2022-10-20 02:06:01.22314+00	opendatacubeusername	\N
1761	3d935d43-9868-4bb2-b24f-8a776b452d16	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/10/02/20201002T022316/ga_s2bm_ard_3-2-1_53KRB_2020-10-02_final.odc-metadata.yaml	2022-10-20 02:06:01.238866+00	opendatacubeusername	\N
1762	45193edb-5e39-4c08-bd4b-6e4e8baea44e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/05/15/20200515T022611/ga_s2bm_ard_3-2-1_53KRB_2020-05-15_final.odc-metadata.yaml	2022-10-20 02:06:01.361663+00	opendatacubeusername	\N
1763	cb9644a4-c4d3-48b3-8a7a-3832eeb3c225	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/11/21/20201121T022645/ga_s2bm_ard_3-2-1_53KRB_2020-11-21_final.odc-metadata.yaml	2022-10-20 02:06:01.371566+00	opendatacubeusername	\N
1764	29bc029e-e037-4e24-9c57-d3098e24eb80	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/12/01/20201202T151325/ga_s2bm_ard_3-2-1_53KRB_2020-12-01_final.odc-metadata.yaml	2022-10-20 02:06:01.381619+00	opendatacubeusername	\N
1765	af38a942-aac8-4940-85c3-d09628621b7d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/04/27/20210427T020841/ga_s2bm_ard_3-2-1_53KRB_2021-04-27_final.odc-metadata.yaml	2022-10-20 02:06:01.391608+00	opendatacubeusername	\N
1766	4384d155-c36c-4546-af40-86d5ac0b0529	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/02/19/20210219T022542/ga_s2bm_ard_3-2-1_53KRB_2021-02-19_final.odc-metadata.yaml	2022-10-20 02:06:01.401913+00	opendatacubeusername	\N
1767	bf8858d0-0a9b-4c11-8ea7-14700843dd53	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/11/11/20201111T022417/ga_s2bm_ard_3-2-1_53KRB_2020-11-11_final.odc-metadata.yaml	2022-10-20 02:06:01.411181+00	opendatacubeusername	\N
1768	40989bd6-1409-4767-8c9e-403e2d8ac7f8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/05/30/20210530T021735/ga_s2bm_ard_3-2-1_53KRB_2021-05-30_final.odc-metadata.yaml	2022-10-20 02:06:01.421764+00	opendatacubeusername	\N
1769	bb38a12b-bf9f-4ca9-9d7d-20a7a916cb03	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/01/27/20210127T021836/ga_s2bm_ard_3-2-1_53KRB_2021-01-27_final.odc-metadata.yaml	2022-10-20 02:06:01.432841+00	opendatacubeusername	\N
1770	ffa17b49-33bb-477d-b821-24939ff62588	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/05/07/20210507T021035/ga_s2bm_ard_3-2-1_53KRB_2021-05-07_final.odc-metadata.yaml	2022-10-20 02:06:01.442824+00	opendatacubeusername	\N
1771	adc8a601-35b7-4429-ad11-2e28bf3aa1a1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/03/08/20210308T021901/ga_s2bm_ard_3-2-1_53KRB_2021-03-08_final.odc-metadata.yaml	2022-10-20 02:06:01.459453+00	opendatacubeusername	\N
1772	3ce7161d-98ce-423d-aabf-5dd46554990c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/06/09/20210609T021718/ga_s2bm_ard_3-2-1_53KRB_2021-06-09_final.odc-metadata.yaml	2022-10-20 02:06:01.577729+00	opendatacubeusername	\N
1773	2737a974-d1d6-463e-8033-6985871dfd09	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/03/21/20210321T022054/ga_s2bm_ard_3-2-1_53KRB_2021-03-21_final.odc-metadata.yaml	2022-10-20 02:06:01.591287+00	opendatacubeusername	\N
1774	4f6dce94-e78c-4f45-b6a8-8126930adbb6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/04/10/20210410T022037/ga_s2bm_ard_3-2-1_53KRB_2021-04-10_final.odc-metadata.yaml	2022-10-20 02:06:01.600391+00	opendatacubeusername	\N
1775	abf3a664-e9a7-4f0c-a6c6-1741a1cd516d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/05/17/20210517T020825/ga_s2bm_ard_3-2-1_53KRB_2021-05-17_final.odc-metadata.yaml	2022-10-20 02:06:01.609414+00	opendatacubeusername	\N
1776	b7020c13-b725-4089-b228-a5a7145e0ae9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/05/10/20210510T022115/ga_s2bm_ard_3-2-1_53KRB_2021-05-10_final.odc-metadata.yaml	2022-10-20 02:06:01.618195+00	opendatacubeusername	\N
1777	85f18e33-30dd-44b4-be83-082bf0728673	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/06/06/20210606T021108/ga_s2bm_ard_3-2-1_53KRB_2021-06-06_final.odc-metadata.yaml	2022-10-20 02:06:01.685629+00	opendatacubeusername	\N
1778	b463047e-e9f3-40f6-b5b9-35e00ae59a80	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/02/06/20210206T021602/ga_s2bm_ard_3-2-1_53KRB_2021-02-06_final.odc-metadata.yaml	2022-10-20 02:06:01.807922+00	opendatacubeusername	\N
1779	17c6a822-fd4e-4e7f-a504-e9b0d899d113	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/03/11/20210311T022506/ga_s2bm_ard_3-2-1_53KRB_2021-03-11_final.odc-metadata.yaml	2022-10-20 02:06:01.820038+00	opendatacubeusername	\N
1780	ccf50a00-85fe-4ccd-acc6-19e161a5b896	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/02/09/20210209T022734/ga_s2bm_ard_3-2-1_53KRB_2021-02-09_final.odc-metadata.yaml	2022-10-20 02:06:01.829294+00	opendatacubeusername	\N
1781	10a8e854-603e-4c02-af51-dc1fc27d10a8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/01/17/20210117T021803/ga_s2bm_ard_3-2-1_53KRB_2021-01-17_final.odc-metadata.yaml	2022-10-20 02:06:01.838055+00	opendatacubeusername	\N
1782	0404456f-14ed-49c9-beeb-e2c8d82d5b04	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/01/20/20210120T022759/ga_s2bm_ard_3-2-1_53KRB_2021-01-20_final.odc-metadata.yaml	2022-10-20 02:06:01.846785+00	opendatacubeusername	\N
1783	8e56f1c8-d967-4aac-a1a1-36e75cab98bd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/02/26/20210226T021646/ga_s2bm_ard_3-2-1_53KRB_2021-02-26_final.odc-metadata.yaml	2022-10-20 02:06:01.856133+00	opendatacubeusername	\N
1784	032fa548-271f-4ad2-b471-0a6df8f887f3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/03/31/20210331T025257/ga_s2bm_ard_3-2-1_53KRB_2021-03-31_final.odc-metadata.yaml	2022-10-20 02:06:01.865838+00	opendatacubeusername	\N
1785	55d79bda-ebdc-4834-9edb-44430628082d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/04/07/20210407T021150/ga_s2bm_ard_3-2-1_53KRB_2021-04-07_final.odc-metadata.yaml	2022-10-20 02:06:01.876695+00	opendatacubeusername	\N
1786	3e3982c2-781a-4837-949e-d3de0ed4c85f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/11/01/20201101T022335/ga_s2bm_ard_3-2-1_53KRB_2020-11-01_final.odc-metadata.yaml	2022-10-20 02:06:01.886035+00	opendatacubeusername	\N
1787	e33cdf14-75e1-48a9-9d6a-600dc11108b5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/12/18/20201218T021755/ga_s2bm_ard_3-2-1_53KRB_2020-12-18_final.odc-metadata.yaml	2022-10-20 02:06:01.895043+00	opendatacubeusername	\N
1788	eddd80bd-7e20-49fc-9a17-ddc86ab4c94a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/10/22/20201022T022313/ga_s2bm_ard_3-2-1_53KRB_2020-10-22_final.odc-metadata.yaml	2022-10-20 02:06:01.905391+00	opendatacubeusername	\N
1789	b1ec550f-6b4e-4fb8-8a17-e9c1190be88e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/01/07/20210107T021758/ga_s2bm_ard_3-2-1_53KRB_2021-01-07_final.odc-metadata.yaml	2022-10-20 02:06:01.91662+00	opendatacubeusername	\N
1790	16779224-8430-41b9-bb2e-946d44e03a9e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/11/28/20201128T021727/ga_s2bm_ard_3-2-1_53KRB_2020-11-28_final.odc-metadata.yaml	2022-10-20 02:06:02.033675+00	opendatacubeusername	\N
1791	8bfc5f5d-72af-4a80-94be-f68ec77f3139	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/12/31/20201231T022852/ga_s2bm_ard_3-2-1_53KRB_2020-12-31_final.odc-metadata.yaml	2022-10-20 02:06:02.054899+00	opendatacubeusername	\N
1792	fb16a613-40da-49f6-956c-7d3aff2a0bd9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/12/21/20201221T022901/ga_s2bm_ard_3-2-1_53KRB_2020-12-21_final.odc-metadata.yaml	2022-10-20 02:06:02.067748+00	opendatacubeusername	\N
1793	3b3b302b-6b51-478a-bdb5-536e95b1eaca	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/04/20/20210420T022141/ga_s2bm_ard_3-2-1_53KRB_2021-04-20_final.odc-metadata.yaml	2022-10-20 02:06:02.081688+00	opendatacubeusername	\N
1794	6e3e5ca0-13a3-4395-a3c1-96dbbfa6b425	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/12/11/20201211T023851/ga_s2bm_ard_3-2-1_53KRB_2020-12-11_final.odc-metadata.yaml	2022-10-20 02:06:02.095198+00	opendatacubeusername	\N
1795	6bb1ae15-2eb3-4395-a7ea-69c5803fe3cf	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/01/30/20210130T022624/ga_s2bm_ard_3-2-1_53KRB_2021-01-30_final.odc-metadata.yaml	2022-10-20 02:06:02.108244+00	opendatacubeusername	\N
1796	f5c73521-38e3-4348-bb18-9a4cd36bfa24	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/11/18/20201118T021646/ga_s2bm_ard_3-2-1_53KRB_2020-11-18_final.odc-metadata.yaml	2022-10-20 02:06:02.120964+00	opendatacubeusername	\N
1797	77877ac1-d948-4dae-b58e-0e3ac01627e0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/05/27/20210527T020817/ga_s2bm_ard_3-2-1_53KRB_2021-05-27_final.odc-metadata.yaml	2022-10-20 02:06:02.132766+00	opendatacubeusername	\N
1798	0c31c75a-19b7-44cf-b285-d5934a0ba9b7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/04/30/20210430T022033/ga_s2bm_ard_3-2-1_53KRB_2021-04-30_final.odc-metadata.yaml	2022-10-20 02:06:02.142122+00	opendatacubeusername	\N
1799	2cfceb3a-e64b-4634-b999-b177368be88a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/05/20/20210520T021954/ga_s2bm_ard_3-2-1_53KRB_2021-05-20_final.odc-metadata.yaml	2022-10-20 02:06:02.152824+00	opendatacubeusername	\N
1800	c2db79e1-c0b6-43d5-b9f7-3e4241c5ad01	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/12/28/20201228T022430/ga_s2bm_ard_3-2-1_53KRB_2020-12-28_final.odc-metadata.yaml	2022-10-20 02:06:02.233323+00	opendatacubeusername	\N
1801	cccbfcfb-6724-460d-a69d-7383cddc9cd4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/03/28/20210328T022644/ga_s2bm_ard_3-2-1_53KRB_2021-03-28_final.odc-metadata.yaml	2022-10-20 02:06:02.287647+00	opendatacubeusername	\N
1802	72b5ad53-0550-4b56-a606-5e071d96c084	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/10/19/20201019T021406/ga_s2bm_ard_3-2-1_53KRB_2020-10-19_final.odc-metadata.yaml	2022-10-20 02:06:02.300798+00	opendatacubeusername	\N
1803	57f27635-f29c-4362-b086-5d8ff2de0765	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/02/16/20210216T021630/ga_s2bm_ard_3-2-1_53KRB_2021-02-16_final.odc-metadata.yaml	2022-10-20 02:06:02.31053+00	opendatacubeusername	\N
1804	9673dbf7-ba81-41d6-85ae-39c754ddafe8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/04/17/20210417T023631/ga_s2bm_ard_3-2-1_53KRB_2021-04-17_final.odc-metadata.yaml	2022-10-20 02:06:02.320755+00	opendatacubeusername	\N
1805	a1afd6da-0847-4742-a1b4-3296be02af44	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2020/11/08/20201108T021532/ga_s2bm_ard_3-2-1_53KRB_2020-11-08_final.odc-metadata.yaml	2022-10-20 02:06:02.330278+00	opendatacubeusername	\N
1806	8c725f8d-145b-4859-97c1-6e5ec5d7f422	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/03/01/20210301T022758/ga_s2bm_ard_3-2-1_53KRB_2021-03-01_final.odc-metadata.yaml	2022-10-20 02:06:02.340859+00	opendatacubeusername	\N
1807	c9f1db64-a903-4d32-b1fb-24997a99c391	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/01/10/20210110T022816/ga_s2bm_ard_3-2-1_53KRB_2021-01-10_final.odc-metadata.yaml	2022-10-20 02:06:02.350904+00	opendatacubeusername	\N
1808	64cc3eea-c8d0-4b2b-a265-af8b1cd6c207	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/03/18/20210318T021426/ga_s2bm_ard_3-2-1_53KRB_2021-03-18_final.odc-metadata.yaml	2022-10-20 02:06:02.36123+00	opendatacubeusername	\N
1809	4def73ae-a641-4553-8492-c360b9ddc74a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/11/03/20211103T040335/ga_s2bm_ard_3-2-1_53KRB_2021-11-03_final.odc-metadata.yaml	2022-10-20 02:06:02.373909+00	opendatacubeusername	\N
1810	4ad44468-1a6e-4212-8fc7-af851119ad0a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/08/15/20210815T020102/ga_s2bm_ard_3-2-1_53KRB_2021-08-15_final.odc-metadata.yaml	2022-10-20 02:06:02.490633+00	opendatacubeusername	\N
1811	62b1a8e7-6fa2-48b9-a9fa-27d9b9f9c0e0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/11/23/20211123T020130/ga_s2bm_ard_3-2-1_53KRB_2021-11-23_final.odc-metadata.yaml	2022-10-20 02:06:02.512315+00	opendatacubeusername	\N
1812	10073761-b320-4a0d-82ba-5fda8d780a59	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/07/29/20210729T021226/ga_s2bm_ard_3-2-1_53KRB_2021-07-29_final.odc-metadata.yaml	2022-10-20 02:06:02.521982+00	opendatacubeusername	\N
1813	531b13e7-971f-4700-9e2b-30e1e0d00865	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/09/24/20210924T020000/ga_s2bm_ard_3-2-1_53KRB_2021-09-24_final.odc-metadata.yaml	2022-10-20 02:06:02.531905+00	opendatacubeusername	\N
1814	d3aef335-c991-4048-95c2-894375d2a351	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/09/14/20210914T015914/ga_s2bm_ard_3-2-1_53KRB_2021-09-14_final.odc-metadata.yaml	2022-10-20 02:06:02.541895+00	opendatacubeusername	\N
1815	cd4efd8d-5cc2-417c-853e-d9e4077d758b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/10/27/20211027T021552/ga_s2bm_ard_3-2-1_53KRB_2021-10-27_final.odc-metadata.yaml	2022-10-20 02:06:02.55172+00	opendatacubeusername	\N
1816	4b7d82c8-e485-4b9c-95a6-bcef17c88b98	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/06/16/20210616T020559/ga_s2bm_ard_3-2-1_53KRB_2021-06-16_final.odc-metadata.yaml	2022-10-20 02:06:02.561627+00	opendatacubeusername	\N
1817	5681a724-0b69-4641-8a3f-397b0ad5af18	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/09/07/20210911T134842/ga_s2bm_ard_3-2-1_53KRB_2021-09-07_final.odc-metadata.yaml	2022-10-20 02:06:02.572839+00	opendatacubeusername	\N
1818	65a102ef-be59-4424-8293-d1e5f096b933	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/07/06/20210706T020937/ga_s2bm_ard_3-2-1_53KRB_2021-07-06_final.odc-metadata.yaml	2022-10-20 02:06:02.645494+00	opendatacubeusername	\N
1819	fc4677eb-9215-4ac7-823d-bf053c2d1060	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/10/04/20211004T020650/ga_s2bm_ard_3-2-1_53KRB_2021-10-04_final.odc-metadata.yaml	2022-10-20 02:06:02.735817+00	opendatacubeusername	\N
1820	5c1786ee-8ed9-4641-b6cc-528cdbfdb5b0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/09/04/20210904T020255/ga_s2bm_ard_3-2-1_53KRB_2021-09-04_final.odc-metadata.yaml	2022-10-20 02:06:02.750068+00	opendatacubeusername	\N
1821	c34ff5a5-5c85-4a6f-b0e0-d5ea4ad481d2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/01/02/20220102T020607/ga_s2bm_ard_3-2-1_53KRB_2022-01-02_final.odc-metadata.yaml	2022-10-20 02:06:02.759719+00	opendatacubeusername	\N
1822	611c81e9-77cf-4fed-865d-fefdce1c1740	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/01/12/20220112T020416/ga_s2bm_ard_3-2-1_53KRB_2022-01-12_final.odc-metadata.yaml	2022-10-20 02:06:02.769603+00	opendatacubeusername	\N
1823	7c91ccdd-b600-45a5-8741-790147cbed05	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/08/25/20210825T020253/ga_s2bm_ard_3-2-1_53KRB_2021-08-25_final.odc-metadata.yaml	2022-10-20 02:06:02.78029+00	opendatacubeusername	\N
1824	9bd6ae79-5a4c-41f0-a666-dbc9be417b0f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/08/18/20210818T021035/ga_s2bm_ard_3-2-1_53KRB_2021-08-18_final.odc-metadata.yaml	2022-10-20 02:06:02.789826+00	opendatacubeusername	\N
1825	6ccbc07c-9d93-4c3d-9dd6-931adb8d0ed1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/11/16/20211116T021037/ga_s2bm_ard_3-2-1_53KRB_2021-11-16_final.odc-metadata.yaml	2022-10-20 02:06:02.798869+00	opendatacubeusername	\N
1826	32ffc1b4-151f-4f6c-991b-edf0cfba7b29	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/10/24/20211024T020010/ga_s2bm_ard_3-2-1_53KRB_2021-10-24_final.odc-metadata.yaml	2022-10-20 02:06:02.808042+00	opendatacubeusername	\N
1827	1b005d50-30fb-4a5c-bdda-97a491a16771	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/08/08/20210808T020852/ga_s2bm_ard_3-2-1_53KRB_2021-08-08_final.odc-metadata.yaml	2022-10-20 02:06:02.819249+00	opendatacubeusername	\N
1828	604151b2-a300-4398-8bce-753e3d8a20c3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/07/26/20210726T020327/ga_s2bm_ard_3-2-1_53KRB_2021-07-26_final.odc-metadata.yaml	2022-10-20 02:06:02.829186+00	opendatacubeusername	\N
1829	9238250d-57d4-4a9f-b640-6b5b0fb9a224	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/09/27/20210927T020932/ga_s2bm_ard_3-2-1_53KRB_2021-09-27_final.odc-metadata.yaml	2022-10-20 02:06:02.839223+00	opendatacubeusername	\N
1830	db801b3a-5ff3-4371-93da-ed08ad8ba898	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/09/17/20210917T020903/ga_s2bm_ard_3-2-1_53KRB_2021-09-17_final.odc-metadata.yaml	2022-10-20 02:06:02.848141+00	opendatacubeusername	\N
1831	b17a4eea-bbfb-4b2c-9fa2-e7e1569f78d2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/06/29/20210629T021956/ga_s2bm_ard_3-2-1_53KRB_2021-06-29_final.odc-metadata.yaml	2022-10-20 02:06:02.858765+00	opendatacubeusername	\N
1832	0fb4b3d0-12d9-4d96-b315-02980586419c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/12/06/20211206T021043/ga_s2bm_ard_3-2-1_53KRB_2021-12-06_final.odc-metadata.yaml	2022-10-20 02:06:02.868326+00	opendatacubeusername	\N
1833	672ba645-1521-4425-a3d4-10bfa20f11b8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/12/13/20211213T020450/ga_s2bm_ard_3-2-1_53KRB_2021-12-13_final.odc-metadata.yaml	2022-10-20 02:06:02.878927+00	opendatacubeusername	\N
1834	d49d9f25-e217-4499-90c0-b882eb0bf746	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/12/16/20211216T021456/ga_s2bm_ard_3-2-1_53KRB_2021-12-16_final.odc-metadata.yaml	2022-10-20 02:06:02.888287+00	opendatacubeusername	\N
1835	ccbdd83c-4d87-40f0-976e-23c3adc0226f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/12/23/20211223T020436/ga_s2bm_ard_3-2-1_53KRB_2021-12-23_final.odc-metadata.yaml	2022-10-20 02:06:02.897225+00	opendatacubeusername	\N
1836	0150335c-ceac-4335-b348-fe79330b7d4c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/07/19/20210719T021248/ga_s2bm_ard_3-2-1_53KRB_2021-07-19_final.odc-metadata.yaml	2022-10-20 02:06:02.907505+00	opendatacubeusername	\N
1837	3f1c013c-4b62-442c-9d1b-e2ba5364d5e5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/11/13/20211113T015928/ga_s2bm_ard_3-2-1_53KRB_2021-11-13_final.odc-metadata.yaml	2022-10-20 02:06:02.917564+00	opendatacubeusername	\N
1838	61e7f56e-4225-4158-8eca-3cd5152717e9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/11/06/20211106T023326/ga_s2bm_ard_3-2-1_53KRB_2021-11-06_final.odc-metadata.yaml	2022-10-20 02:06:02.928015+00	opendatacubeusername	\N
1839	09804325-685d-40c4-9d89-967798c2fe13	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/06/19/20210619T021540/ga_s2bm_ard_3-2-1_53KRB_2021-06-19_final.odc-metadata.yaml	2022-10-20 02:06:02.937942+00	opendatacubeusername	\N
1840	0d8d57f4-dea7-4259-a09d-6bb84abd270b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/06/26/20210626T020827/ga_s2bm_ard_3-2-1_53KRB_2021-06-26_final.odc-metadata.yaml	2022-10-20 02:06:02.947571+00	opendatacubeusername	\N
1841	edc2d67c-d89e-4f93-bf42-78f403c28af2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/07/16/20210716T020122/ga_s2bm_ard_3-2-1_53KRB_2021-07-16_final.odc-metadata.yaml	2022-10-20 02:06:02.957414+00	opendatacubeusername	\N
1842	666ef8a8-d904-48c7-99c8-36412419a2b2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/08/05/20210805T020647/ga_s2bm_ard_3-2-1_53KRB_2021-08-05_final.odc-metadata.yaml	2022-10-20 02:06:02.967578+00	opendatacubeusername	\N
1843	434b320a-df10-4dda-953e-c05fb73497f8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/10/14/20211014T015945/ga_s2bm_ard_3-2-1_53KRB_2021-10-14_final.odc-metadata.yaml	2022-10-20 02:06:02.976856+00	opendatacubeusername	\N
1844	3fd4a625-e488-4192-a91c-3fda0fa1fa4f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/11/26/20211126T021354/ga_s2bm_ard_3-2-1_53KRB_2021-11-26_final.odc-metadata.yaml	2022-10-20 02:06:02.987433+00	opendatacubeusername	\N
1845	df3d0a8f-021b-4136-ad70-1cdbdd03e27c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/10/17/20211017T020931/ga_s2bm_ard_3-2-1_53KRB_2021-10-17_final.odc-metadata.yaml	2022-10-20 02:06:02.996798+00	opendatacubeusername	\N
1846	34aa5ce8-8c5b-4b0d-8452-673ed39468bb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/10/07/20211007T021217/ga_s2bm_ard_3-2-1_53KRB_2021-10-07_final.odc-metadata.yaml	2022-10-20 02:06:03.008009+00	opendatacubeusername	\N
1847	35fbbe25-6dcc-48ae-a751-d392f29d4c80	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/07/09/20210709T021700/ga_s2bm_ard_3-2-1_53KRB_2021-07-09_final.odc-metadata.yaml	2022-10-20 02:06:03.017257+00	opendatacubeusername	\N
1848	9c8063ad-f86d-4368-a8ff-ec02ecd63866	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/12/03/20211203T020854/ga_s2bm_ard_3-2-1_53KRB_2021-12-03_final.odc-metadata.yaml	2022-10-20 02:06:03.027765+00	opendatacubeusername	\N
1849	eb82d0b0-d0f6-4443-997f-f3b771de5f75	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/08/28/20210828T021306/ga_s2bm_ard_3-2-1_53KRB_2021-08-28_final.odc-metadata.yaml	2022-10-20 02:06:03.037954+00	opendatacubeusername	\N
1850	4ea50c49-8d97-4f1e-8cdd-a223476e9585	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2021/12/26/20211226T021156/ga_s2bm_ard_3-2-1_53KRB_2021-12-26_final.odc-metadata.yaml	2022-10-20 02:06:03.046921+00	opendatacubeusername	\N
1851	9269f585-d0a5-476e-916e-5928e9975d0a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/02/21/20220221T020258/ga_s2bm_ard_3-2-1_53KRB_2022-02-21_final.odc-metadata.yaml	2022-10-20 02:06:03.056629+00	opendatacubeusername	\N
1852	de459c2b-084b-4f83-9c4a-a2c61c7cdccf	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/12/27/20171227T023512/ga_s2bm_ard_3-2-1_53LPC_2017-12-27_final.odc-metadata.yaml	2022-10-20 02:06:03.068073+00	opendatacubeusername	\N
1853	46f9bbaf-a981-4649-b051-98e3e0d9fa0e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/01/15/20220115T020807/ga_s2bm_ard_3-2-1_53KRB_2022-01-15_final.odc-metadata.yaml	2022-10-20 02:06:03.077352+00	opendatacubeusername	\N
1854	666408aa-f702-4854-9303-8b770ddaee93	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/01/26/20180126T022630/ga_s2bm_ard_3-2-1_53LPC_2018-01-26_final.odc-metadata.yaml	2022-10-20 02:06:03.087198+00	opendatacubeusername	\N
1855	de5a8441-5273-445e-9cb9-24c9bcbc7093	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/08/09/20170809T023605/ga_s2bm_ard_3-2-1_53LPC_2017-08-09_final.odc-metadata.yaml	2022-10-20 02:06:03.096004+00	opendatacubeusername	\N
1856	2bd5b2ac-385f-48c2-a975-ebecb8185346	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/01/25/20220125T020725/ga_s2bm_ard_3-2-1_53KRB_2022-01-25_final.odc-metadata.yaml	2022-10-20 02:06:03.106126+00	opendatacubeusername	\N
1857	10cf5138-b9d0-4c4f-96d5-b470c452ff04	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/02/01/20220201T015951/ga_s2bm_ard_3-2-1_53KRB_2022-02-01_final.odc-metadata.yaml	2022-10-20 02:06:03.116534+00	opendatacubeusername	\N
1858	3fa15aec-9d36-4b7d-be1f-cba18619f692	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/03/13/20220313T020145/ga_s2bm_ard_3-2-1_53KRB_2022-03-13_final.odc-metadata.yaml	2022-10-20 02:06:03.127099+00	opendatacubeusername	\N
1859	840779a5-e45e-405b-b11a-ab03e035f97e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/07/20/20170720T023605/ga_s2bm_ard_3-2-1_53LPC_2017-07-20_final.odc-metadata.yaml	2022-10-20 02:06:03.137148+00	opendatacubeusername	\N
1860	8737973c-0437-4007-af2d-0b144f2851ed	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/10/28/20171028T023346/ga_s2bm_ard_3-2-1_53LPC_2017-10-28_final.odc-metadata.yaml	2022-10-20 02:06:03.146076+00	opendatacubeusername	\N
1861	f1fad72a-9ddb-4d0b-b779-7b1e9ea059c1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/12/30/20171230T023029/ga_s2bm_ard_3-2-1_53LPC_2017-12-30_final.odc-metadata.yaml	2022-10-20 02:06:03.156336+00	opendatacubeusername	\N
1862	6c893dc2-982d-4c40-8f6e-f8c3c5c5fb94	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/02/14/20220214T021054/ga_s2bm_ard_3-2-1_53KRB_2022-02-14_final.odc-metadata.yaml	2022-10-20 02:06:03.165987+00	opendatacubeusername	\N
1863	a3cacf02-13c3-40c8-afa2-5815ac203130	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/02/24/20220224T021138/ga_s2bm_ard_3-2-1_53KRB_2022-02-24_final.odc-metadata.yaml	2022-10-20 02:06:03.176429+00	opendatacubeusername	\N
1864	6cb95092-35de-4e7c-b5b7-16091ab8eee5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/11/30/20171130T024409/ga_s2bm_ard_3-2-1_53LPC_2017-11-30_final.odc-metadata.yaml	2022-10-20 02:06:03.187434+00	opendatacubeusername	\N
1865	cd8b6911-9132-46f0-9204-9848139f5ad9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/09/11/20170911T024518/ga_s2bm_ard_3-2-1_53LPC_2017-09-11_final.odc-metadata.yaml	2022-10-20 02:06:03.196534+00	opendatacubeusername	\N
1866	ed881a2a-c19f-45c1-887a-9cf3e5b5836a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/01/06/20180106T021946/ga_s2bm_ard_3-2-1_53LPC_2018-01-06_final.odc-metadata.yaml	2022-10-20 02:06:03.207444+00	opendatacubeusername	\N
1867	98a12320-3c85-480b-a8cf-35ce5593d286	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/11/27/20171127T021939/ga_s2bm_ard_3-2-1_53LPC_2017-11-27_final.odc-metadata.yaml	2022-10-20 02:06:03.21783+00	opendatacubeusername	\N
1868	5d025c51-0ce3-480e-b64d-5f0f6578ac6d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/12/20/20171220T024428/ga_s2bm_ard_3-2-1_53LPC_2017-12-20_final.odc-metadata.yaml	2022-10-20 02:06:03.227407+00	opendatacubeusername	\N
1869	3958e7ac-7984-441f-b800-c3adbb0afc0c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/11/20/20171121T131054/ga_s2bm_ard_3-2-1_53LPC_2017-11-20_final.odc-metadata.yaml	2022-10-20 02:06:03.236528+00	opendatacubeusername	\N
1870	5d285369-0230-4104-a316-fce77d6f529c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/01/16/20180116T023404/ga_s2bm_ard_3-2-1_53LPC_2018-01-16_final.odc-metadata.yaml	2022-10-20 02:06:03.246352+00	opendatacubeusername	\N
1871	99eb8073-7a4d-42d1-8548-c3c0b35fafc3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/07/13/20170713T024553/ga_s2bm_ard_3-2-1_53LPC_2017-07-13_final.odc-metadata.yaml	2022-10-20 02:06:03.255369+00	opendatacubeusername	\N
1872	331361dc-193e-4536-af6b-1e534480cf08	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/12/07/20171207T023403/ga_s2bm_ard_3-2-1_53LPC_2017-12-07_final.odc-metadata.yaml	2022-10-20 02:06:03.264823+00	opendatacubeusername	\N
1873	197e56f1-87ea-40ed-bfac-bda550cbef52	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/06/30/20170630T023552/ga_s2bm_ard_3-2-1_53LPC_2017-06-30_final.odc-metadata.yaml	2022-10-20 02:06:03.275099+00	opendatacubeusername	\N
1874	0cd8d76f-fb9d-495c-8754-214edcce8ab6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/10/21/20171021T024316/ga_s2bm_ard_3-2-1_53LPC_2017-10-21_final.odc-metadata.yaml	2022-10-20 02:06:03.28526+00	opendatacubeusername	\N
1875	5a395958-0c3a-4759-a33f-66a9d38fadc5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/11/10/20171110T024525/ga_s2bm_ard_3-2-1_53LPC_2017-11-10_final.odc-metadata.yaml	2022-10-20 02:06:03.294412+00	opendatacubeusername	\N
1876	c1e883be-c2a6-4b5d-b8ca-336c60c6b40d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/03/16/20220316T021800/ga_s2bm_ard_3-2-1_53KRB_2022-03-16_final.odc-metadata.yaml	2022-10-20 02:06:03.305835+00	opendatacubeusername	\N
1877	d1ed6462-f2d3-4e99-89b2-1c022c167aee	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/02/04/20220204T022805/ga_s2bm_ard_3-2-1_53KRB_2022-02-04_final.odc-metadata.yaml	2022-10-20 02:06:03.316139+00	opendatacubeusername	\N
1878	01c5b0f6-26f3-447d-8be3-b58c866c5b73	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/10/01/20171001T024520/ga_s2bm_ard_3-2-1_53LPC_2017-10-01_final.odc-metadata.yaml	2022-10-20 02:06:03.325515+00	opendatacubeusername	\N
1879	f6c8e498-4f0a-4a08-b6d6-8791c9d9d338	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/03/06/20220306T021641/ga_s2bm_ard_3-2-1_53KRB_2022-03-06_final.odc-metadata.yaml	2022-10-20 02:06:03.335748+00	opendatacubeusername	\N
1880	15966c33-ac14-4f13-b963-4aca8fc85363	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/12/17/20171217T022147/ga_s2bm_ard_3-2-1_53LPC_2017-12-17_final.odc-metadata.yaml	2022-10-20 02:06:03.346065+00	opendatacubeusername	\N
1881	0a77d50e-2394-4345-a9a7-8ee6202e38a0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/01/05/20220105T021216/ga_s2bm_ard_3-2-1_53KRB_2022-01-05_final.odc-metadata.yaml	2022-10-20 02:06:03.355165+00	opendatacubeusername	\N
1882	4ffceab1-3087-40d6-8769-c96f10b0cc19	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/02/11/20220211T021713/ga_s2bm_ard_3-2-1_53KRB_2022-02-11_final.odc-metadata.yaml	2022-10-20 02:06:03.366374+00	opendatacubeusername	\N
1883	4fcad37b-32f9-4be4-92dd-5557c2aa7049	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/09/18/20170918T023601/ga_s2bm_ard_3-2-1_53LPC_2017-09-18_final.odc-metadata.yaml	2022-10-20 02:06:03.376655+00	opendatacubeusername	\N
1884	1096f866-7ed5-4e74-95ad-39ddd3f72f29	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/03/03/20220303T020403/ga_s2bm_ard_3-2-1_53KRB_2022-03-03_final.odc-metadata.yaml	2022-10-20 02:06:03.386582+00	opendatacubeusername	\N
1885	ad28b59a-cd3e-4ca9-be58-4653a99bdd66	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/10/08/20171008T023355/ga_s2bm_ard_3-2-1_53LPC_2017-10-08_final.odc-metadata.yaml	2022-10-20 02:06:03.39679+00	opendatacubeusername	\N
1886	5067f263-0a17-4905-8a6c-c8f82594e343	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/11/17/20171117T023458/ga_s2bm_ard_3-2-1_53LPC_2017-11-17_final.odc-metadata.yaml	2022-10-20 02:06:03.405535+00	opendatacubeusername	\N
1887	9dd34f39-86bf-41f8-ad57-0e173476ad16	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/11/07/20171107T022414/ga_s2bm_ard_3-2-1_53LPC_2017-11-07_final.odc-metadata.yaml	2022-10-20 02:06:03.413924+00	opendatacubeusername	\N
1888	1b19a9c5-af13-4dde-9069-e395a7fd2d2f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/KRB/2022/01/22/20220122T020401/ga_s2bm_ard_3-2-1_53KRB_2022-01-22_final.odc-metadata.yaml	2022-10-20 02:06:03.423588+00	opendatacubeusername	\N
1889	910d1530-6446-446f-a863-e7594a372047	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/08/22/20170822T024509/ga_s2bm_ard_3-2-1_53LPC_2017-08-22_final.odc-metadata.yaml	2022-10-20 02:06:03.433648+00	opendatacubeusername	\N
1890	1d7e21a6-e37e-463c-a88b-3342779806d3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/12/10/20171210T023237/ga_s2bm_ard_3-2-1_53LPC_2017-12-10_final.odc-metadata.yaml	2022-10-20 02:06:03.443127+00	opendatacubeusername	\N
1891	62614743-3bd0-470f-afed-b076fe3b389c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/10/31/20171031T023215/ga_s2bm_ard_3-2-1_53LPC_2017-10-31_final.odc-metadata.yaml	2022-10-20 02:06:03.453351+00	opendatacubeusername	\N
1892	6ff64917-944e-4e0f-8593-fb5afb47573d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2017/08/02/20170825T220847/ga_s2bm_ard_3-2-1_53LPC_2017-08-02_final.odc-metadata.yaml	2022-10-20 02:06:03.463467+00	opendatacubeusername	\N
1893	b5fa339f-ae14-4245-94dc-b09e8d202501	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/05/29/20180529T024628/ga_s2bm_ard_3-2-1_53LPC_2018-05-29_final.odc-metadata.yaml	2022-10-20 02:06:03.474467+00	opendatacubeusername	\N
1894	b4a6c547-f2aa-4103-8ab5-e5735e768e92	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/02/08/20180208T052746/ga_s2bm_ard_3-2-1_53LPC_2018-02-08_final.odc-metadata.yaml	2022-10-20 02:06:03.483849+00	opendatacubeusername	\N
1895	169b2802-66fd-4580-8dc9-af70663b698d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/08/07/20180807T024345/ga_s2bm_ard_3-2-1_53LPC_2018-08-07_final.odc-metadata.yaml	2022-10-20 02:06:03.493275+00	opendatacubeusername	\N
1896	d6b91ce5-edd9-4992-be80-90d7c2b333fc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/04/19/20180419T025003/ga_s2bm_ard_3-2-1_53LPC_2018-04-19_final.odc-metadata.yaml	2022-10-20 02:06:03.503852+00	opendatacubeusername	\N
1897	8a0d4c6e-e015-4895-8ef1-c92d27fcdfc3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/07/18/20180718T023131/ga_s2bm_ard_3-2-1_53LPC_2018-07-18_final.odc-metadata.yaml	2022-10-20 02:06:03.515387+00	opendatacubeusername	\N
1898	bf7cc735-4fa7-4ec1-9ee3-5ed6a7b80538	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/03/30/20180330T025019/ga_s2bm_ard_3-2-1_53LPC_2018-03-30_final.odc-metadata.yaml	2022-10-20 02:06:03.524975+00	opendatacubeusername	\N
1899	709683d3-f058-43ce-b266-764146bd199d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/07/08/20180708T024236/ga_s2bm_ard_3-2-1_53LPC_2018-07-08_final.odc-metadata.yaml	2022-10-20 02:06:03.534449+00	opendatacubeusername	\N
1900	aa6dd050-f1fe-448a-a6df-6e1e8bac6908	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/05/09/20180509T025054/ga_s2bm_ard_3-2-1_53LPC_2018-05-09_final.odc-metadata.yaml	2022-10-20 02:06:03.543762+00	opendatacubeusername	\N
1901	785e3706-239a-498c-8fd5-3fa367c5aa56	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/04/09/20180409T052709/ga_s2bm_ard_3-2-1_53LPC_2018-04-09_final.odc-metadata.yaml	2022-10-20 02:06:03.555123+00	opendatacubeusername	\N
1902	8f889bfd-bad1-4f7b-ab2f-9760e6edbab5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/01/19/20180119T023153/ga_s2bm_ard_3-2-1_53LPC_2018-01-19_final.odc-metadata.yaml	2022-10-20 02:06:03.564563+00	opendatacubeusername	\N
1903	eb36ed71-3f40-469d-9a05-8016fb37d653	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/02/28/20180228T023630/ga_s2bm_ard_3-2-1_53LPC_2018-02-28_final.odc-metadata.yaml	2022-10-20 02:06:03.575561+00	opendatacubeusername	\N
1904	1fc01002-d8fe-4a34-b610-5f25d31ed89d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/05/06/20180506T023711/ga_s2bm_ard_3-2-1_53LPC_2018-05-06_final.odc-metadata.yaml	2022-10-20 02:06:03.585585+00	opendatacubeusername	\N
1905	c31f51a3-19da-4e0a-8484-7c16cba2100c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/07/25/20180725T023309/ga_s2bm_ard_3-2-1_53LPC_2018-07-25_final.odc-metadata.yaml	2022-10-20 02:06:03.59563+00	opendatacubeusername	\N
1906	604bfec3-6921-482a-a66f-e0cb6a4d7b79	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/05/19/20180519T024615/ga_s2bm_ard_3-2-1_53LPC_2018-05-19_final.odc-metadata.yaml	2022-10-20 02:06:03.605892+00	opendatacubeusername	\N
1907	95b1e21a-858c-4fca-a531-62f564ea112b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/06/08/20180608T024547/ga_s2bm_ard_3-2-1_53LPC_2018-06-08_final.odc-metadata.yaml	2022-10-20 02:06:03.615881+00	opendatacubeusername	\N
1908	46bc591d-5157-4afc-85c0-1568ae18102d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/04/29/20180429T024948/ga_s2bm_ard_3-2-1_53LPC_2018-04-29_final.odc-metadata.yaml	2022-10-20 02:06:03.626198+00	opendatacubeusername	\N
1909	69f870a4-9274-416f-8ab3-4342fded50e5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/06/18/20180618T024353/ga_s2bm_ard_3-2-1_53LPC_2018-06-18_final.odc-metadata.yaml	2022-10-20 02:06:03.63589+00	opendatacubeusername	\N
1910	15a2bad2-e206-4c83-9ad0-b7e67720f5b0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/03/20/20180320T024327/ga_s2bm_ard_3-2-1_53LPC_2018-03-20_final.odc-metadata.yaml	2022-10-20 02:06:03.644814+00	opendatacubeusername	\N
1911	c9f3e33b-218d-47ab-9256-873c6b7fb8cb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/03/17/20180317T023808/ga_s2bm_ard_3-2-1_53LPC_2018-03-17_final.odc-metadata.yaml	2022-10-20 02:06:03.654587+00	opendatacubeusername	\N
1912	014174d4-7169-4398-957f-bc4475e257ad	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/04/26/20180426T024011/ga_s2bm_ard_3-2-1_53LPC_2018-04-26_final.odc-metadata.yaml	2022-10-20 02:06:03.665293+00	opendatacubeusername	\N
1913	e1a2dab9-e7cd-459e-824d-a105df032288	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/02/25/20180225T023441/ga_s2bm_ard_3-2-1_53LPC_2018-02-25_final.odc-metadata.yaml	2022-10-20 02:06:03.674875+00	opendatacubeusername	\N
1914	6cc9288d-8e09-4ea9-a2e6-2ebc7029553a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/07/15/20180715T022114/ga_s2bm_ard_3-2-1_53LPC_2018-07-15_final.odc-metadata.yaml	2022-10-20 02:06:03.686026+00	opendatacubeusername	\N
1915	f1556c62-2e31-4a7c-907d-02028d40b8c7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/07/18/20180718T024325/ga_s2bm_ard_3-2-1_53LPC_2018-07-18_final.odc-metadata.yaml	2022-10-20 02:06:03.697602+00	opendatacubeusername	\N
1916	0689866a-58ce-435d-9072-ca1022faca4d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/08/04/20180804T023624/ga_s2bm_ard_3-2-1_53LPC_2018-08-04_final.odc-metadata.yaml	2022-10-20 02:06:03.708727+00	opendatacubeusername	\N
1917	f7e1373f-86da-4b58-9cd2-ecef3792dc3e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/05/16/20180516T023527/ga_s2bm_ard_3-2-1_53LPC_2018-05-16_final.odc-metadata.yaml	2022-10-20 02:06:03.719381+00	opendatacubeusername	\N
1918	8a561e28-d6c2-4155-a5bb-00b33ffa33e9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/06/05/20180605T024456/ga_s2bm_ard_3-2-1_53LPC_2018-06-05_final.odc-metadata.yaml	2022-10-20 02:06:03.728926+00	opendatacubeusername	\N
1919	d2fe4535-b81a-457b-8309-3da0c9520513	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/04/16/20180416T032348/ga_s2bm_ard_3-2-1_53LPC_2018-04-16_final.odc-metadata.yaml	2022-10-20 02:06:03.737552+00	opendatacubeusername	\N
1920	3af2c14e-e8c8-475d-9bce-f43e3183d725	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/07/05/20180705T023446/ga_s2bm_ard_3-2-1_53LPC_2018-07-05_final.odc-metadata.yaml	2022-10-20 02:06:03.747737+00	opendatacubeusername	\N
1921	fe160953-519e-4271-bf11-106030e010bd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/02/05/20180205T023408/ga_s2bm_ard_3-2-1_53LPC_2018-02-05_final.odc-metadata.yaml	2022-10-20 02:06:03.756707+00	opendatacubeusername	\N
1922	dbef4c94-6b35-4e6f-bb18-57e19d8f5e14	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/06/28/20180628T024550/ga_s2bm_ard_3-2-1_53LPC_2018-06-28_final.odc-metadata.yaml	2022-10-20 02:06:03.76695+00	opendatacubeusername	\N
1923	74e04e3c-a72a-4328-ad31-64442b23616a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/07/28/20180728T024543/ga_s2bm_ard_3-2-1_53LPC_2018-07-28_final.odc-metadata.yaml	2022-10-20 02:06:03.77766+00	opendatacubeusername	\N
1924	d25ef63f-6303-4c47-bf6b-b93b78bb5327	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/02/15/20180215T022551/ga_s2bm_ard_3-2-1_53LPC_2018-02-15_final.odc-metadata.yaml	2022-10-20 02:06:03.788002+00	opendatacubeusername	\N
1925	d2e0ebd7-90f4-46b7-84ed-68577afb921f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/03/27/20180327T023555/ga_s2bm_ard_3-2-1_53LPC_2018-03-27_final.odc-metadata.yaml	2022-10-20 02:06:03.798037+00	opendatacubeusername	\N
1926	151aa873-b078-4b02-8502-c15740978d03	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/03/10/20180310T024533/ga_s2bm_ard_3-2-1_53LPC_2018-03-10_final.odc-metadata.yaml	2022-10-20 02:06:03.807718+00	opendatacubeusername	\N
1927	c2aad9dd-11bd-47a8-801c-33616a921496	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/02/18/20180218T024450/ga_s2bm_ard_3-2-1_53LPC_2018-02-18_final.odc-metadata.yaml	2022-10-20 02:06:03.817296+00	opendatacubeusername	\N
1928	c4a4cf43-6976-48e6-a16d-ebb4da50ec28	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/06/15/20180615T023521/ga_s2bm_ard_3-2-1_53LPC_2018-06-15_final.odc-metadata.yaml	2022-10-20 02:06:03.827503+00	opendatacubeusername	\N
1929	c48e019f-fc00-43b5-8d3f-3a6258b2d650	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/06/25/20180625T023139/ga_s2bm_ard_3-2-1_53LPC_2018-06-25_final.odc-metadata.yaml	2022-10-20 02:06:03.837591+00	opendatacubeusername	\N
1930	367010ba-0e8c-45f5-b3eb-efe6dba1ca97	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/04/06/20180406T024041/ga_s2bm_ard_3-2-1_53LPC_2018-04-06_final.odc-metadata.yaml	2022-10-20 02:06:03.84743+00	opendatacubeusername	\N
1931	ac5c44d2-ce01-4de6-9387-b54eec6e1b7c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/05/26/20180526T023144/ga_s2bm_ard_3-2-1_53LPC_2018-05-26_final.odc-metadata.yaml	2022-10-20 02:06:03.859082+00	opendatacubeusername	\N
1932	7649ebcd-05db-4397-8c5f-bc0f8c0bf9bb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/01/29/20180129T024505/ga_s2bm_ard_3-2-1_53LPC_2018-01-29_final.odc-metadata.yaml	2022-10-20 02:06:03.869747+00	opendatacubeusername	\N
1933	bf716ee8-378a-4ba0-b12f-0680e88d8255	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/07/08/20180708T023102/ga_s2bm_ard_3-2-1_53LPC_2018-07-08_final.odc-metadata.yaml	2022-10-20 02:06:03.879713+00	opendatacubeusername	\N
1934	cec178a6-4559-4180-ab51-4415bd4db909	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/03/07/20180307T023730/ga_s2bm_ard_3-2-1_53LPC_2018-03-07_final.odc-metadata.yaml	2022-10-20 02:06:03.890383+00	opendatacubeusername	\N
1935	63e51275-fc35-4b7d-8564-7d0bac718231	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/12/25/20181225T023232/ga_s2bm_ard_3-2-1_53LPC_2018-12-25_final.odc-metadata.yaml	2022-10-20 02:06:03.902402+00	opendatacubeusername	\N
1936	2672677b-3e3d-4480-9da2-a587bfcdbf43	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/12/15/20181215T023314/ga_s2bm_ard_3-2-1_53LPC_2018-12-15_final.odc-metadata.yaml	2022-10-20 02:06:03.912768+00	opendatacubeusername	\N
1937	4b77c4a1-4bf9-4ec5-b200-0a2e040a0d02	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/01/31/20190131T022903/ga_s2bm_ard_3-2-1_53LPC_2019-01-31_final.odc-metadata.yaml	2022-10-20 02:06:03.924742+00	opendatacubeusername	\N
1938	b87afeb6-b306-4e50-be6b-d98103481d0c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/10/16/20181016T023636/ga_s2bm_ard_3-2-1_53LPC_2018-10-16_final.odc-metadata.yaml	2022-10-20 02:06:03.934394+00	opendatacubeusername	\N
1939	d03a4e75-2bd7-4364-91d0-02b306ec9d61	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/09/03/20180903T023549/ga_s2bm_ard_3-2-1_53LPC_2018-09-03_final.odc-metadata.yaml	2022-10-20 02:06:03.945732+00	opendatacubeusername	\N
1940	758a6d49-9e6a-422a-9577-53ea452fbfd9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/02/13/20190213T023442/ga_s2bm_ard_3-2-1_53LPC_2019-02-13_final.odc-metadata.yaml	2022-10-20 02:06:03.955116+00	opendatacubeusername	\N
1941	a56ff189-4930-4376-9b91-87a233e2aa16	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/02/10/20190210T022654/ga_s2bm_ard_3-2-1_53LPC_2019-02-10_final.odc-metadata.yaml	2022-10-20 02:06:03.963963+00	opendatacubeusername	\N
1942	b73bcf65-003d-4866-9f7c-7a9d9eeb3965	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/11/25/20181125T023353/ga_s2bm_ard_3-2-1_53LPC_2018-11-25_final.odc-metadata.yaml	2022-10-20 02:06:03.973742+00	opendatacubeusername	\N
1943	ef56ab9f-73fa-4dfa-8ba1-8f6d623cb30c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/08/27/20180827T024558/ga_s2bm_ard_3-2-1_53LPC_2018-08-27_final.odc-metadata.yaml	2022-10-20 02:06:03.985849+00	opendatacubeusername	\N
1944	afae5cc7-7081-4076-a0e8-06bb38edf60b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/02/03/20190203T023401/ga_s2bm_ard_3-2-1_53LPC_2019-02-03_final.odc-metadata.yaml	2022-10-20 02:06:03.995096+00	opendatacubeusername	\N
1945	7aca5608-eb5d-459f-910f-f8fc90a539c8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/01/01/20190101T022135/ga_s2bm_ard_3-2-1_53LPC_2019-01-01_final.odc-metadata.yaml	2022-10-20 02:06:04.004823+00	opendatacubeusername	\N
1946	8d5b36ec-afe5-407b-a1fc-fb574d5f2c7b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/12/05/20181205T022923/ga_s2bm_ard_3-2-1_53LPC_2018-12-05_final.odc-metadata.yaml	2022-10-20 02:06:04.014292+00	opendatacubeusername	\N
1947	ffa3c9d9-dcd9-46de-af64-cfa9ec510463	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/01/21/20190121T022657/ga_s2bm_ard_3-2-1_53LPC_2019-01-21_final.odc-metadata.yaml	2022-10-20 02:06:04.025649+00	opendatacubeusername	\N
1948	c7c2a04a-63fa-4f9d-92ce-7a24c68ba483	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/11/15/20181115T024147/ga_s2bm_ard_3-2-1_53LPC_2018-11-15_final.odc-metadata.yaml	2022-10-20 02:06:04.036576+00	opendatacubeusername	\N
1949	aaf6116a-cb1d-49ca-85cc-86681763b13c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/08/07/20180807T023227/ga_s2bm_ard_3-2-1_53LPC_2018-08-07_final.odc-metadata.yaml	2022-10-20 02:06:04.047175+00	opendatacubeusername	\N
1950	15f0fc0c-ed78-4bd7-80ca-bcee8eb50f55	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/11/02/20181102T022602/ga_s2bm_ard_3-2-1_53LPC_2018-11-02_final.odc-metadata.yaml	2022-10-20 02:06:04.056524+00	opendatacubeusername	\N
1951	80577290-7453-4017-8347-259ca699b31a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/10/06/20181006T024508/ga_s2bm_ard_3-2-1_53LPC_2018-10-06_final.odc-metadata.yaml	2022-10-20 02:06:04.06809+00	opendatacubeusername	\N
1952	4b09ed00-e9b6-45e5-ba90-6b118d5b23f9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/09/16/20180916T024354/ga_s2bm_ard_3-2-1_53LPC_2018-09-16_final.odc-metadata.yaml	2022-10-20 02:06:04.078124+00	opendatacubeusername	\N
1953	facf6e69-b121-43a3-883e-3033fab72115	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/01/11/20190111T022759/ga_s2bm_ard_3-2-1_53LPC_2019-01-11_final.odc-metadata.yaml	2022-10-20 02:06:04.088819+00	opendatacubeusername	\N
1954	8170282c-407c-4462-9bf6-3ea11a2238ee	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/09/23/20180923T021727/ga_s2bm_ard_3-2-1_53LPC_2018-09-23_final.odc-metadata.yaml	2022-10-20 02:06:04.097601+00	opendatacubeusername	\N
1955	c12cb6af-63fb-439a-8ec5-15575e0f05f2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/09/13/20180913T022315/ga_s2bm_ard_3-2-1_53LPC_2018-09-13_final.odc-metadata.yaml	2022-10-20 02:06:04.106935+00	opendatacubeusername	\N
1956	7b3b0ae0-b7fc-443c-a9d6-86da7d684372	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/11/22/20181122T040330/ga_s2bm_ard_3-2-1_53LPC_2018-11-22_final.odc-metadata.yaml	2022-10-20 02:06:04.116955+00	opendatacubeusername	\N
1957	030b1c89-3c2f-4f67-84c8-171e02c28fdb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/09/06/20180906T024333/ga_s2bm_ard_3-2-1_53LPC_2018-09-06_final.odc-metadata.yaml	2022-10-20 02:06:04.126363+00	opendatacubeusername	\N
1958	243904fd-73f3-40f8-b303-b79d8fce90bb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/09/26/20180926T024542/ga_s2bm_ard_3-2-1_53LPC_2018-09-26_final.odc-metadata.yaml	2022-10-20 02:06:04.135658+00	opendatacubeusername	\N
1959	47e98da1-0708-4f2b-8e7d-7b370f974a47	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/01/14/20190114T023319/ga_s2bm_ard_3-2-1_53LPC_2019-01-14_final.odc-metadata.yaml	2022-10-20 02:06:04.146137+00	opendatacubeusername	\N
1960	42c17935-02c0-464e-9d39-fcb9bb95c831	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/10/03/20181003T023351/ga_s2bm_ard_3-2-1_53LPC_2018-10-03_final.odc-metadata.yaml	2022-10-20 02:06:04.155104+00	opendatacubeusername	\N
1961	5fee0805-f798-4226-aaff-a963425ab94e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/10/16/20181016T023546/ga_s2bm_ard_3-2-1_53LPC_2018-10-16_final.odc-metadata.yaml	2022-10-20 02:06:04.16539+00	opendatacubeusername	\N
1962	5e2f5551-d9df-4045-b166-7d7a5e5a0e62	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/10/23/20181023T022559/ga_s2bm_ard_3-2-1_53LPC_2018-10-23_final.odc-metadata.yaml	2022-10-20 02:06:04.17451+00	opendatacubeusername	\N
1963	e7d8b5a3-48c1-4666-927d-95479643ad33	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/09/06/20180906T023202/ga_s2bm_ard_3-2-1_53LPC_2018-09-06_final.odc-metadata.yaml	2022-10-20 02:06:04.184264+00	opendatacubeusername	\N
1964	851447be-1f94-464f-9d05-c736bea51668	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/10/26/20181026T024753/ga_s2bm_ard_3-2-1_53LPC_2018-10-26_final.odc-metadata.yaml	2022-10-20 02:06:04.194567+00	opendatacubeusername	\N
1965	3f342ea6-c7aa-4893-a978-7dc94d8a0a2d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/11/05/20181105T023431/ga_s2bm_ard_3-2-1_53LPC_2018-11-05_final.odc-metadata.yaml	2022-10-20 02:06:04.204958+00	opendatacubeusername	\N
1966	f31f13e2-caba-4e73-8cf6-b4b7e6ef9b97	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/12/12/20181212T022433/ga_s2bm_ard_3-2-1_53LPC_2018-12-12_final.odc-metadata.yaml	2022-10-20 02:06:04.214356+00	opendatacubeusername	\N
1967	aa2e48f2-3070-437d-bd6c-0f380728fe26	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/01/04/20190104T023413/ga_s2bm_ard_3-2-1_53LPC_2019-01-04_final.odc-metadata.yaml	2022-10-20 02:06:04.224903+00	opendatacubeusername	\N
1968	ebf7fe82-bfd1-46b4-a4b3-5b3697877e9a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/08/24/20180824T022255/ga_s2bm_ard_3-2-1_53LPC_2018-08-24_final.odc-metadata.yaml	2022-10-20 02:06:04.233956+00	opendatacubeusername	\N
1969	6644274f-5332-41ed-aab0-2f7265747703	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/08/14/20180814T022856/ga_s2bm_ard_3-2-1_53LPC_2018-08-14_final.odc-metadata.yaml	2022-10-20 02:06:04.243799+00	opendatacubeusername	\N
1970	1c96eed3-2d6f-4e31-81fd-6c4eebd8efd8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/08/17/20180817T025148/ga_s2bm_ard_3-2-1_53LPC_2018-08-17_final.odc-metadata.yaml	2022-10-20 02:06:04.253511+00	opendatacubeusername	\N
1971	44c00f0a-d2cc-486c-b0c3-81f0f8b0c646	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/01/24/20190124T023334/ga_s2bm_ard_3-2-1_53LPC_2019-01-24_final.odc-metadata.yaml	2022-10-20 02:06:04.262788+00	opendatacubeusername	\N
1972	69c86daa-5334-4487-91bd-30e8652d42ad	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/11/12/20181112T022642/ga_s2bm_ard_3-2-1_53LPC_2018-11-12_final.odc-metadata.yaml	2022-10-20 02:06:04.272612+00	opendatacubeusername	\N
1973	f11eae63-1869-48b8-891e-910c91b8e6d4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/09/16/20180916T022726/ga_s2bm_ard_3-2-1_53LPC_2018-09-16_final.odc-metadata.yaml	2022-10-20 02:06:04.282134+00	opendatacubeusername	\N
1974	9aefbe59-3457-4567-b3d3-475c6e69cce2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/08/17/20180822T164222/ga_s2bm_ard_3-2-1_53LPC_2018-08-17_final.odc-metadata.yaml	2022-10-20 02:06:04.292616+00	opendatacubeusername	\N
1975	69406aec-9933-44db-ba7e-d538ab605403	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2018/12/02/20181202T022801/ga_s2bm_ard_3-2-1_53LPC_2018-12-02_final.odc-metadata.yaml	2022-10-20 02:06:04.302702+00	opendatacubeusername	\N
1976	c73d3484-a60c-4cb1-ada2-b8f1d25dccc4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/05/04/20190504T040622/ga_s2bm_ard_3-2-1_53LPC_2019-05-04_final.odc-metadata.yaml	2022-10-20 02:06:04.313337+00	opendatacubeusername	\N
1977	12a5b448-5d5b-4975-97a8-63b112cad7f2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/09/21/20190921T024309/ga_s2bm_ard_3-2-1_53LPC_2019-09-21_final.odc-metadata.yaml	2022-10-20 02:06:04.322996+00	opendatacubeusername	\N
1978	c5137ca2-a475-4d57-bb2d-d29236abba13	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/05/11/20190511T022222/ga_s2bm_ard_3-2-1_53LPC_2019-05-11_final.odc-metadata.yaml	2022-10-20 02:06:04.333713+00	opendatacubeusername	\N
1979	9f0d3e44-43b2-4ae8-9696-2f26004551d6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/05/31/20190531T022302/ga_s2bm_ard_3-2-1_53LPC_2019-05-31_final.odc-metadata.yaml	2022-10-20 02:06:04.342463+00	opendatacubeusername	\N
1980	c2b634da-9a46-4d90-a3ea-55a38aec9c36	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/07/13/20190713T024215/ga_s2bm_ard_3-2-1_53LPC_2019-07-13_final.odc-metadata.yaml	2022-10-20 02:06:04.352181+00	opendatacubeusername	\N
1981	d6ecd0a2-441e-4456-8a72-a30cb684d9d0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/04/01/20190401T022415/ga_s2bm_ard_3-2-1_53LPC_2019-04-01_final.odc-metadata.yaml	2022-10-20 02:06:04.41628+00	opendatacubeusername	\N
1982	6563db51-cd51-4af8-b73b-82301647a8f7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/07/03/20190703T040751/ga_s2bm_ard_3-2-1_53LPC_2019-07-03_final.odc-metadata.yaml	2022-10-20 02:06:04.425638+00	opendatacubeusername	\N
1983	e6a60d3d-6280-484c-8bc1-b3a559f5b37a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/05/14/20190514T023332/ga_s2bm_ard_3-2-1_53LPC_2019-05-14_final.odc-metadata.yaml	2022-10-20 02:06:04.434966+00	opendatacubeusername	\N
1984	02f30aa0-c7ae-4172-8658-1e034a0a688f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/03/22/20190322T022856/ga_s2bm_ard_3-2-1_53LPC_2019-03-22_final.odc-metadata.yaml	2022-10-20 02:06:04.444709+00	opendatacubeusername	\N
1985	4d38e581-8bcc-4bdc-a902-b201f22940de	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/09/11/20190911T023359/ga_s2bm_ard_3-2-1_53LPC_2019-09-11_final.odc-metadata.yaml	2022-10-20 02:06:04.454029+00	opendatacubeusername	\N
1986	78b9be8c-c665-45af-a961-bf120b8aeed9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/06/20/20190620T022450/ga_s2bm_ard_3-2-1_53LPC_2019-06-20_final.odc-metadata.yaml	2022-10-20 02:06:04.465558+00	opendatacubeusername	\N
1987	efdcccf0-ab08-4c83-99a2-1e46bd8eeef0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/06/23/20190623T022654/ga_s2bm_ard_3-2-1_53LPC_2019-06-23_final.odc-metadata.yaml	2022-10-20 02:06:04.475917+00	opendatacubeusername	\N
1988	c9d3f195-9241-4b15-927a-1a1f05e51cd6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/03/15/20190315T023403/ga_s2bm_ard_3-2-1_53LPC_2019-03-15_final.odc-metadata.yaml	2022-10-20 02:06:04.485809+00	opendatacubeusername	\N
1989	e35caed3-5f8d-412b-9d30-be85e4c9d56b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/07/13/20190713T023233/ga_s2bm_ard_3-2-1_53LPC_2019-07-13_final.odc-metadata.yaml	2022-10-20 02:06:04.494752+00	opendatacubeusername	\N
1990	7f34dc81-777e-486e-9343-a3358cf73e04	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/05/01/20190501T022135/ga_s2bm_ard_3-2-1_53LPC_2019-05-01_final.odc-metadata.yaml	2022-10-20 02:06:04.503521+00	opendatacubeusername	\N
1991	d55394c9-ba5d-4c90-9b99-49102dd46af4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/02/23/20190223T023424/ga_s2bm_ard_3-2-1_53LPC_2019-02-23_final.odc-metadata.yaml	2022-10-20 02:06:04.51323+00	opendatacubeusername	\N
1992	6e14a804-36a0-4498-9373-b9bf0046644d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/02/20/20190220T022422/ga_s2bm_ard_3-2-1_53LPC_2019-02-20_final.odc-metadata.yaml	2022-10-20 02:06:04.522764+00	opendatacubeusername	\N
1993	037bcb16-fa71-452a-ba7d-c6eaf146410b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/04/21/20190421T022405/ga_s2bm_ard_3-2-1_53LPC_2019-04-21_final.odc-metadata.yaml	2022-10-20 02:06:04.53167+00	opendatacubeusername	\N
1994	75402e7c-98c8-4786-8531-efa705cffd49	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/08/19/20190819T022220/ga_s2bm_ard_3-2-1_53LPC_2019-08-19_final.odc-metadata.yaml	2022-10-20 02:06:04.540273+00	opendatacubeusername	\N
1995	7a31a1d0-4e97-4a9d-995f-7258508d20cc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/06/30/20190630T022327/ga_s2bm_ard_3-2-1_53LPC_2019-06-30_final.odc-metadata.yaml	2022-10-20 02:06:04.551051+00	opendatacubeusername	\N
1996	af29695e-3d39-490a-b8b6-ff90f0a025e7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/03/12/20190312T022821/ga_s2bm_ard_3-2-1_53LPC_2019-03-12_final.odc-metadata.yaml	2022-10-20 02:06:04.560599+00	opendatacubeusername	\N
1997	bc8ac940-7c10-445e-b4dd-c78e4308fb3c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/07/20/20190720T022414/ga_s2bm_ard_3-2-1_53LPC_2019-07-20_final.odc-metadata.yaml	2022-10-20 02:06:04.570186+00	opendatacubeusername	\N
1998	f45a0dcd-6b64-4428-9f96-17cb4cce3c2f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/09/08/20190908T022143/ga_s2bm_ard_3-2-1_53LPC_2019-09-08_final.odc-metadata.yaml	2022-10-20 02:06:04.580107+00	opendatacubeusername	\N
1999	5ebce707-b7d1-4abe-92f7-0083f92cfb78	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/04/14/20190414T023130/ga_s2bm_ard_3-2-1_53LPC_2019-04-14_final.odc-metadata.yaml	2022-10-20 02:06:04.589038+00	opendatacubeusername	\N
2000	8e02c485-3578-46d6-8c98-0c72c3bd284a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/04/04/20190404T022627/ga_s2bm_ard_3-2-1_53LPC_2019-04-04_final.odc-metadata.yaml	2022-10-20 02:06:04.597888+00	opendatacubeusername	\N
2001	8a6404ad-154e-4253-8214-0dc81447f8b0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/05/24/20190524T023201/ga_s2bm_ard_3-2-1_53LPC_2019-05-24_final.odc-metadata.yaml	2022-10-20 02:06:04.609602+00	opendatacubeusername	\N
2002	a90f3b32-7c96-4633-ab68-1ff5db3dbaf2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/08/22/20190822T023256/ga_s2bm_ard_3-2-1_53LPC_2019-08-22_final.odc-metadata.yaml	2022-10-20 02:06:04.618919+00	opendatacubeusername	\N
2003	3a744758-78fb-4428-8385-bb4c60e94c90	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/08/12/20190812T022943/ga_s2bm_ard_3-2-1_53LPC_2019-08-12_final.odc-metadata.yaml	2022-10-20 02:06:04.627584+00	opendatacubeusername	\N
2004	353ea0c2-5e69-4ee2-870d-ef0614bc7237	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/08/29/20190829T022413/ga_s2bm_ard_3-2-1_53LPC_2019-08-29_final.odc-metadata.yaml	2022-10-20 02:06:04.63605+00	opendatacubeusername	\N
2005	a99ea891-455f-4e0d-b7e0-f399f677817d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/07/30/20190730T022356/ga_s2bm_ard_3-2-1_53LPC_2019-07-30_final.odc-metadata.yaml	2022-10-20 02:06:04.647103+00	opendatacubeusername	\N
2006	0d8138bc-7a8e-40fb-9072-43ce1418240e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/07/23/20190723T023115/ga_s2bm_ard_3-2-1_53LPC_2019-07-23_final.odc-metadata.yaml	2022-10-20 02:06:04.656047+00	opendatacubeusername	\N
2007	5c538486-c650-4157-84d4-03dc1a0109e4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/08/02/20190802T040723/ga_s2bm_ard_3-2-1_53LPC_2019-08-02_final.odc-metadata.yaml	2022-10-20 02:06:04.665018+00	opendatacubeusername	\N
2008	a05a824c-1087-4588-ada3-3816871b3e04	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/07/10/20190710T022324/ga_s2bm_ard_3-2-1_53LPC_2019-07-10_final.odc-metadata.yaml	2022-10-20 02:06:04.675825+00	opendatacubeusername	\N
2009	89731020-c74f-4de8-8895-733d1d041577	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/06/10/20190610T022535/ga_s2bm_ard_3-2-1_53LPC_2019-06-10_final.odc-metadata.yaml	2022-10-20 02:06:04.685386+00	opendatacubeusername	\N
2010	13c0bda6-0548-4705-b298-210de5e916be	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/04/24/20190424T023131/ga_s2bm_ard_3-2-1_53LPC_2019-04-24_final.odc-metadata.yaml	2022-10-20 02:06:04.695145+00	opendatacubeusername	\N
2011	f5327efb-9df8-4ab3-bfe0-edfe491b754b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/03/05/20190305T042519/ga_s2bm_ard_3-2-1_53LPC_2019-03-05_final.odc-metadata.yaml	2022-10-20 02:06:04.704044+00	opendatacubeusername	\N
2012	2886ab43-eb94-445f-b000-de22caffb209	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/03/02/20190302T022329/ga_s2bm_ard_3-2-1_53LPC_2019-03-02_final.odc-metadata.yaml	2022-10-20 02:06:04.714446+00	opendatacubeusername	\N
2013	7aba93f5-df1c-449d-9474-d86c5d9d0cc1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/03/25/20190325T023444/ga_s2bm_ard_3-2-1_53LPC_2019-03-25_final.odc-metadata.yaml	2022-10-20 02:06:04.72492+00	opendatacubeusername	\N
2014	860f5a8b-63d2-4bb5-816d-889a0cd8b9ac	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/09/01/20190901T040630/ga_s2bm_ard_3-2-1_53LPC_2019-09-01_final.odc-metadata.yaml	2022-10-20 02:06:04.735351+00	opendatacubeusername	\N
2015	dbef54ba-f4b7-4d91-938d-4dc9e3c47e50	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/08/09/20190809T022255/ga_s2bm_ard_3-2-1_53LPC_2019-08-09_final.odc-metadata.yaml	2022-10-20 02:06:04.744338+00	opendatacubeusername	\N
2016	38112933-52b1-46bd-b15a-76e7d9ac5354	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/04/11/20190411T022437/ga_s2bm_ard_3-2-1_53LPC_2019-04-11_final.odc-metadata.yaml	2022-10-20 02:06:04.754391+00	opendatacubeusername	\N
2017	a4ba31e4-4555-4278-8897-cdb3c93e3783	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/06/03/20190603T040916/ga_s2bm_ard_3-2-1_53LPC_2019-06-03_final.odc-metadata.yaml	2022-10-20 02:06:04.763667+00	opendatacubeusername	\N
2018	961a3181-48a9-458e-bcda-1aa9f7a7fde9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/06/13/20190613T023435/ga_s2bm_ard_3-2-1_53LPC_2019-06-13_final.odc-metadata.yaml	2022-10-20 02:06:04.772681+00	opendatacubeusername	\N
2019	1c9d053d-6adb-4207-b1f8-b27796c3a247	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/12/20/20191220T023707/ga_s2bm_ard_3-2-1_53LPC_2019-12-20_final.odc-metadata.yaml	2022-10-20 02:06:04.782822+00	opendatacubeusername	\N
2020	8a4143f8-4079-455b-a995-812d5d53cf92	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/12/30/20191230T024414/ga_s2bm_ard_3-2-1_53LPC_2019-12-30_final.odc-metadata.yaml	2022-10-20 02:06:04.794128+00	opendatacubeusername	\N
2021	35ef4a44-1e03-413a-a8e4-52c17fb93064	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/02/25/20200225T022917/ga_s2bm_ard_3-2-1_53LPC_2020-02-25_final.odc-metadata.yaml	2022-10-20 02:06:04.802777+00	opendatacubeusername	\N
2022	9c345055-1976-421f-9cb5-bc85da6004ae	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/03/19/20200319T023304/ga_s2bm_ard_3-2-1_53LPC_2020-03-19_final.odc-metadata.yaml	2022-10-20 02:06:04.81154+00	opendatacubeusername	\N
2023	f64ebcdc-f6fb-481a-a3c8-280d70d0ea8c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/09/28/20190928T021709/ga_s2bm_ard_3-2-1_53LPC_2019-09-28_final.odc-metadata.yaml	2022-10-20 02:06:04.822323+00	opendatacubeusername	\N
2024	11d48db6-5520-4fe9-9e39-6f61a8350186	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/04/05/20200405T022655/ga_s2bm_ard_3-2-1_53LPC_2020-04-05_final.odc-metadata.yaml	2022-10-20 02:06:04.831046+00	opendatacubeusername	\N
2025	cf619f04-fbdf-4785-9f6e-978a3f45a161	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/03/26/20200326T022721/ga_s2bm_ard_3-2-1_53LPC_2020-03-26_final.odc-metadata.yaml	2022-10-20 02:06:04.840893+00	opendatacubeusername	\N
2026	b3862db2-8db4-426c-95ed-75554287e090	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/03/29/20200329T041139/ga_s2bm_ard_3-2-1_53LPC_2020-03-29_final.odc-metadata.yaml	2022-10-20 02:06:04.851292+00	opendatacubeusername	\N
2027	3c4dd7c7-23c7-4ed7-92c2-42e20d09869c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/01/26/20200126T022533/ga_s2bm_ard_3-2-1_53LPC_2020-01-26_final.odc-metadata.yaml	2022-10-20 02:06:04.860569+00	opendatacubeusername	\N
2028	aea6b757-4bfc-4228-a871-f714559ca4d7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/12/17/20191217T022447/ga_s2bm_ard_3-2-1_53LPC_2019-12-17_final.odc-metadata.yaml	2022-10-20 02:06:04.870812+00	opendatacubeusername	\N
2029	328a6709-d99d-49a9-848b-dff343d1df8e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/10/18/20191018T022312/ga_s2bm_ard_3-2-1_53LPC_2019-10-18_final.odc-metadata.yaml	2022-10-20 02:06:04.88+00	opendatacubeusername	\N
2030	47802392-0a05-4276-b943-65940a08ff52	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/10/11/20191011T023136/ga_s2bm_ard_3-2-1_53LPC_2019-10-11_final.odc-metadata.yaml	2022-10-20 02:06:04.890136+00	opendatacubeusername	\N
2031	44a3d24a-b59f-45aa-9bbf-9fc32052a657	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/01/29/20200201T174527/ga_s2bm_ard_3-2-1_53LPC_2020-01-29_final.odc-metadata.yaml	2022-10-20 02:06:04.901556+00	opendatacubeusername	\N
2032	352f8743-23d0-4790-8b4c-0b75c6320e6e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/11/07/20191107T022334/ga_s2bm_ard_3-2-1_53LPC_2019-11-07_final.odc-metadata.yaml	2022-10-20 02:06:04.91041+00	opendatacubeusername	\N
2033	e22d095e-8047-4e1b-9497-bcabe8419fd5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/11/10/20191110T023420/ga_s2bm_ard_3-2-1_53LPC_2019-11-10_final.odc-metadata.yaml	2022-10-20 02:06:04.920456+00	opendatacubeusername	\N
2034	0f4c6514-60c6-4da8-882c-0f531e825d88	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/01/19/20200119T023631/ga_s2bm_ard_3-2-1_53LPC_2020-01-19_final.odc-metadata.yaml	2022-10-20 02:06:04.929541+00	opendatacubeusername	\N
2035	c406d8c0-1f06-4526-804c-9d8d9a0f7c09	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/03/06/20200306T022530/ga_s2bm_ard_3-2-1_53LPC_2020-03-06_final.odc-metadata.yaml	2022-10-20 02:06:04.939798+00	opendatacubeusername	\N
2036	3eb0fe6c-ef70-4a40-b477-615d62e6c579	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/11/20/20191120T023618/ga_s2bm_ard_3-2-1_53LPC_2019-11-20_final.odc-metadata.yaml	2022-10-20 02:06:04.949139+00	opendatacubeusername	\N
2037	233ca88e-92d9-4e94-8e9d-e3240fe64f87	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/12/07/20191207T022526/ga_s2bm_ard_3-2-1_53LPC_2019-12-07_final.odc-metadata.yaml	2022-10-20 02:06:04.96015+00	opendatacubeusername	\N
2038	b5b9ce9d-9d18-4cd5-bba5-26e23917177c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/10/31/20191031T023251/ga_s2bm_ard_3-2-1_53LPC_2019-10-31_final.odc-metadata.yaml	2022-10-20 02:06:04.969576+00	opendatacubeusername	\N
2039	f0b23b38-fa42-4f80-b7ee-742f36c968ba	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/11/27/20191127T022431/ga_s2bm_ard_3-2-1_53LPC_2019-11-27_final.odc-metadata.yaml	2022-10-20 02:06:04.978574+00	opendatacubeusername	\N
2040	6864a56b-e9da-4edf-8239-dc83780c9fde	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/02/08/20200208T023653/ga_s2bm_ard_3-2-1_53LPC_2020-02-08_final.odc-metadata.yaml	2022-10-20 02:06:04.988506+00	opendatacubeusername	\N
2041	03ac9a29-38e6-4435-b381-54cfd8414763	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/12/27/20191227T022449/ga_s2bm_ard_3-2-1_53LPC_2019-12-27_final.odc-metadata.yaml	2022-10-20 02:06:04.999367+00	opendatacubeusername	\N
2042	edb76f47-0d9f-46eb-9aef-4620123c6dfe	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/02/18/20200218T023650/ga_s2bm_ard_3-2-1_53LPC_2020-02-18_final.odc-metadata.yaml	2022-10-20 02:06:05.008326+00	opendatacubeusername	\N
2043	894423ee-8d33-4441-92c6-15cbbea094bb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/11/30/20191130T040644/ga_s2bm_ard_3-2-1_53LPC_2019-11-30_final.odc-metadata.yaml	2022-10-20 02:06:05.017745+00	opendatacubeusername	\N
2044	6bc655f1-b668-4f05-96bd-a63559aabae3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/03/16/20200316T023348/ga_s2bm_ard_3-2-1_53LPC_2020-03-16_final.odc-metadata.yaml	2022-10-20 02:06:05.02755+00	opendatacubeusername	\N
2045	3ae19d5a-cd23-493e-8a1d-93ce26f1d858	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/11/17/20191117T022456/ga_s2bm_ard_3-2-1_53LPC_2019-11-17_final.odc-metadata.yaml	2022-10-20 02:06:05.038524+00	opendatacubeusername	\N
2046	d31c9cef-8844-4d21-95c7-5bc1ff811e99	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/02/05/20200205T022525/ga_s2bm_ard_3-2-1_53LPC_2020-02-05_final.odc-metadata.yaml	2022-10-20 02:06:05.048732+00	opendatacubeusername	\N
2047	6f63d0fc-b657-4de4-96c0-51a83f1d3a55	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/11/30/20191130T024222/ga_s2bm_ard_3-2-1_53LPC_2019-11-30_final.odc-metadata.yaml	2022-10-20 02:06:05.058196+00	opendatacubeusername	\N
2048	a616f768-2018-441e-95bb-be96f2031855	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/10/21/20191021T023246/ga_s2bm_ard_3-2-1_53LPC_2019-10-21_final.odc-metadata.yaml	2022-10-20 02:06:05.067383+00	opendatacubeusername	\N
2049	bd83b7dd-2976-427e-9f8e-f1d93f2757d6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/01/06/20200106T022556/ga_s2bm_ard_3-2-1_53LPC_2020-01-06_final.odc-metadata.yaml	2022-10-20 02:06:05.077242+00	opendatacubeusername	\N
2050	0d652c09-063f-45b9-8d75-6de6ee68295f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/01/09/20200109T023631/ga_s2bm_ard_3-2-1_53LPC_2020-01-09_final.odc-metadata.yaml	2022-10-20 02:06:05.086728+00	opendatacubeusername	\N
2051	6e2b2bdc-1d5c-44aa-8645-8675124cfc08	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/01/16/20200116T022925/ga_s2bm_ard_3-2-1_53LPC_2020-01-16_final.odc-metadata.yaml	2022-10-20 02:06:05.095722+00	opendatacubeusername	\N
2052	8a91d8e0-423b-46e9-9317-33e7655ea0c7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/03/09/20200309T023720/ga_s2bm_ard_3-2-1_53LPC_2020-03-09_final.odc-metadata.yaml	2022-10-20 02:06:05.106805+00	opendatacubeusername	\N
2053	41de1fa4-f004-44a3-893f-e43cef531233	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/10/08/20191008T022402/ga_s2bm_ard_3-2-1_53LPC_2019-10-08_final.odc-metadata.yaml	2022-10-20 02:06:05.116796+00	opendatacubeusername	\N
2054	61f0ab8c-8e92-4b2c-84fb-4179be36bca5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/02/28/20200228T041225/ga_s2bm_ard_3-2-1_53LPC_2020-02-28_final.odc-metadata.yaml	2022-10-20 02:06:05.126742+00	opendatacubeusername	\N
2055	200fbf1d-b04f-46c6-903e-873e4323ba96	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/10/28/20191028T022314/ga_s2bm_ard_3-2-1_53LPC_2019-10-28_final.odc-metadata.yaml	2022-10-20 02:06:05.136844+00	opendatacubeusername	\N
2056	77c089cb-3a34-436f-b9fe-e44fa2ed4fc4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/12/10/20191210T023611/ga_s2bm_ard_3-2-1_53LPC_2019-12-10_final.odc-metadata.yaml	2022-10-20 02:06:05.145993+00	opendatacubeusername	\N
2057	8bfe5fa8-7f07-4702-819f-ebf6bcbb4f7c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/02/15/20200215T022804/ga_s2bm_ard_3-2-1_53LPC_2020-02-15_final.odc-metadata.yaml	2022-10-20 02:06:05.154785+00	opendatacubeusername	\N
2058	4d4f4f23-74b8-4edf-801c-bf764234fffb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/10/01/20191003T090146/ga_s2bm_ard_3-2-1_53LPC_2019-10-01_final.odc-metadata.yaml	2022-10-20 02:06:05.163921+00	opendatacubeusername	\N
2059	e8955cc1-5774-45ae-9d0f-4c4e6ce4cb1e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2019/09/18/20190918T022323/ga_s2bm_ard_3-2-1_53LPC_2019-09-18_final.odc-metadata.yaml	2022-10-20 02:06:05.175187+00	opendatacubeusername	\N
2060	29ada421-4f87-4302-b033-6027d7c7e78e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/06/24/20200624T022648/ga_s2bm_ard_3-2-1_53LPC_2020-06-24_final.odc-metadata.yaml	2022-10-20 02:06:05.184917+00	opendatacubeusername	\N
2061	efe9f187-2fd1-4ed8-82da-97bfcc955625	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/05/05/20200505T022733/ga_s2bm_ard_3-2-1_53LPC_2020-05-05_final.odc-metadata.yaml	2022-10-20 02:06:05.19449+00	opendatacubeusername	\N
2062	bf293c1b-4551-412b-a0d2-3451e3598a12	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/10/22/20201022T022313/ga_s2bm_ard_3-2-1_53LPC_2020-10-22_final.odc-metadata.yaml	2022-10-20 02:06:05.203286+00	opendatacubeusername	\N
2063	5bea3a9c-a6a1-4ed9-8903-d6fad5405246	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/09/05/20200905T023241/ga_s2bm_ard_3-2-1_53LPC_2020-09-05_final.odc-metadata.yaml	2022-10-20 02:06:05.214546+00	opendatacubeusername	\N
2064	9dbe5898-e60d-4b80-bfa7-d77dc3d3a743	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/07/07/20200707T023604/ga_s2bm_ard_3-2-1_53LPC_2020-07-07_final.odc-metadata.yaml	2022-10-20 02:06:05.223807+00	opendatacubeusername	\N
2065	20001868-2f44-4277-a7d9-f744d5f91273	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/07/17/20200717T023436/ga_s2bm_ard_3-2-1_53LPC_2020-07-17_final.odc-metadata.yaml	2022-10-20 02:06:05.234529+00	opendatacubeusername	\N
2066	b0b0a15d-7c9f-4454-921a-1e4c611810ce	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/08/16/20200816T023536/ga_s2bm_ard_3-2-1_53LPC_2020-08-16_final.odc-metadata.yaml	2022-10-20 02:06:05.24403+00	opendatacubeusername	\N
2067	fdaf597f-a708-4c50-8b7c-b0e4fc1d8391	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/09/25/20200925T023113/ga_s2bm_ard_3-2-1_53LPC_2020-09-25_final.odc-metadata.yaml	2022-10-20 02:06:05.253191+00	opendatacubeusername	\N
2068	a90e87d0-cc12-4eca-90da-6220931ad707	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/08/26/20200826T023753/ga_s2bm_ard_3-2-1_53LPC_2020-08-26_final.odc-metadata.yaml	2022-10-20 02:06:05.263134+00	opendatacubeusername	\N
2069	213536f9-cf30-49bd-aafa-74bc06fffe24	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/09/22/20200922T022712/ga_s2bm_ard_3-2-1_53LPC_2020-09-22_final.odc-metadata.yaml	2022-10-20 02:06:05.273356+00	opendatacubeusername	\N
2070	87eb09e0-6490-48ac-90fd-648cafe9624d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/11/01/20201101T022335/ga_s2bm_ard_3-2-1_53LPC_2020-11-01_final.odc-metadata.yaml	2022-10-20 02:06:05.283249+00	opendatacubeusername	\N
2071	a5a44045-8ebb-4505-ab36-b08c9762f5a5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/04/28/20200428T041041/ga_s2bm_ard_3-2-1_53LPC_2020-04-28_final.odc-metadata.yaml	2022-10-20 02:06:05.294049+00	opendatacubeusername	\N
2072	8b36161d-b8a9-4e73-a2a8-ba684722fd98	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/10/12/20201013T150151/ga_s2bm_ard_3-2-1_53LPC_2020-10-12_final.odc-metadata.yaml	2022-10-20 02:06:05.304092+00	opendatacubeusername	\N
2073	df393b0e-c580-44c6-815e-18aeea04b5a9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/04/15/20200415T022824/ga_s2bm_ard_3-2-1_53LPC_2020-04-15_final.odc-metadata.yaml	2022-10-20 02:06:05.313047+00	opendatacubeusername	\N
2074	2c5fe370-4e26-4725-8350-d8a0529ef290	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/06/04/20200604T022633/ga_s2bm_ard_3-2-1_53LPC_2020-06-04_final.odc-metadata.yaml	2022-10-20 02:06:05.32341+00	opendatacubeusername	\N
2075	2ab5167d-358c-4514-b903-72c1600f98a2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/08/03/20200803T022617/ga_s2bm_ard_3-2-1_53LPC_2020-08-03_final.odc-metadata.yaml	2022-10-20 02:06:05.332349+00	opendatacubeusername	\N
2076	81dae062-bec8-4c11-ada3-37d6893f394d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/04/25/20200425T022324/ga_s2bm_ard_3-2-1_53LPC_2020-04-25_final.odc-metadata.yaml	2022-10-20 02:06:05.341271+00	opendatacubeusername	\N
2077	af4ad19a-77a6-40fe-a8b0-bfa52d45bc28	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/07/04/20200704T022657/ga_s2bm_ard_3-2-1_53LPC_2020-07-04_final.odc-metadata.yaml	2022-10-20 02:06:05.35189+00	opendatacubeusername	\N
2078	45ffa662-6020-4d1d-afdf-018389e0cf74	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/09/02/20200902T022639/ga_s2bm_ard_3-2-1_53LPC_2020-09-02_final.odc-metadata.yaml	2022-10-20 02:06:05.361431+00	opendatacubeusername	\N
2079	7fa9621f-2cef-415c-bbac-66b438c1af75	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/04/08/20200408T024240/ga_s2bm_ard_3-2-1_53LPC_2020-04-08_final.odc-metadata.yaml	2022-10-20 02:06:05.371481+00	opendatacubeusername	\N
2080	984467fb-8fe0-48c3-a6fd-6c57dcea86d0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/06/14/20200614T030111/ga_s2bm_ard_3-2-1_53LPC_2020-06-14_final.odc-metadata.yaml	2022-10-20 02:06:05.380764+00	opendatacubeusername	\N
2081	750f8825-3db0-42ef-a86b-8237ff7fc926	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/06/07/20200607T023449/ga_s2bm_ard_3-2-1_53LPC_2020-06-07_final.odc-metadata.yaml	2022-10-20 02:06:05.390382+00	opendatacubeusername	\N
2082	b68f9578-1579-4b16-b26f-36fbcd41f07a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/10/02/20201002T022316/ga_s2bm_ard_3-2-1_53LPC_2020-10-02_final.odc-metadata.yaml	2022-10-20 02:06:05.399401+00	opendatacubeusername	\N
2083	dd81d81f-cb54-4656-9763-dfca00940e24	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/05/15/20200515T022611/ga_s2bm_ard_3-2-1_53LPC_2020-05-15_final.odc-metadata.yaml	2022-10-20 02:06:05.408154+00	opendatacubeusername	\N
2084	e5097fa4-3125-45d3-8b64-6aa46d90f1e5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/06/17/20200617T155948/ga_s2bm_ard_3-2-1_53LPC_2020-06-17_final.odc-metadata.yaml	2022-10-20 02:06:05.419467+00	opendatacubeusername	\N
2085	fc66c011-a9b0-4be1-bf60-e8f758148365	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/07/14/20200714T022715/ga_s2bm_ard_3-2-1_53LPC_2020-07-14_final.odc-metadata.yaml	2022-10-20 02:06:05.430218+00	opendatacubeusername	\N
2086	aafcddba-6b01-484c-9e3a-e1a7410e2592	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/10/15/20201015T023422/ga_s2bm_ard_3-2-1_53LPC_2020-10-15_final.odc-metadata.yaml	2022-10-20 02:06:05.439735+00	opendatacubeusername	\N
2087	c6880625-5e7e-47a7-8304-0e885b77c0a7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/05/08/20200508T023612/ga_s2bm_ard_3-2-1_53LPC_2020-05-08_final.odc-metadata.yaml	2022-10-20 02:06:05.448906+00	opendatacubeusername	\N
2088	d5108a65-f65c-4521-811d-54fe039878ee	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/04/08/20200408T023917/ga_s2bm_ard_3-2-1_53LPC_2020-04-08_final.odc-metadata.yaml	2022-10-20 02:06:05.459963+00	opendatacubeusername	\N
2089	9105ec2c-01b6-49c6-9685-13f5c2b97967	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/04/18/20200418T023626/ga_s2bm_ard_3-2-1_53LPC_2020-04-18_final.odc-metadata.yaml	2022-10-20 02:06:05.470195+00	opendatacubeusername	\N
2090	c02a5f4b-3528-4d6a-a69d-6689d2864413	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/06/27/20200627T041025/ga_s2bm_ard_3-2-1_53LPC_2020-06-27_final.odc-metadata.yaml	2022-10-20 02:06:05.480339+00	opendatacubeusername	\N
2091	56acd844-d147-4163-b306-1908d1316fe2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/07/27/20200727T040906/ga_s2bm_ard_3-2-1_53LPC_2020-07-27_final.odc-metadata.yaml	2022-10-20 02:06:05.490144+00	opendatacubeusername	\N
2092	5d5fa09e-5ce3-4f1b-b325-c3a37344abc0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/05/18/20200518T023538/ga_s2bm_ard_3-2-1_53LPC_2020-05-18_final.odc-metadata.yaml	2022-10-20 02:06:05.499442+00	opendatacubeusername	\N
2093	4df8d6db-e87c-4b65-8904-f717d8c8bdb8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/09/12/20200912T022458/ga_s2bm_ard_3-2-1_53LPC_2020-09-12_final.odc-metadata.yaml	2022-10-20 02:06:05.509463+00	opendatacubeusername	\N
2094	3efa7afc-389d-4343-abd3-b29602892b0e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/08/23/20200823T022601/ga_s2bm_ard_3-2-1_53LPC_2020-08-23_final.odc-metadata.yaml	2022-10-20 02:06:05.518688+00	opendatacubeusername	\N
2095	bba266d9-3245-41d6-be0b-2f68479ae0b0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/08/13/20200813T022710/ga_s2bm_ard_3-2-1_53LPC_2020-08-13_final.odc-metadata.yaml	2022-10-20 02:06:05.528734+00	opendatacubeusername	\N
2096	aa6de0a8-65cf-4f93-b662-4b33b50134e8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/09/15/20200915T023544/ga_s2bm_ard_3-2-1_53LPC_2020-09-15_final.odc-metadata.yaml	2022-10-20 02:06:05.538621+00	opendatacubeusername	\N
2097	bc3ccbf7-be71-42b3-91cb-4538ed75d4cf	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/05/25/20200525T022710/ga_s2bm_ard_3-2-1_53LPC_2020-05-25_final.odc-metadata.yaml	2022-10-20 02:06:05.547919+00	opendatacubeusername	\N
2098	8d4585c8-7133-405a-84fe-e963b5f1b25c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/10/25/20201025T023211/ga_s2bm_ard_3-2-1_53LPC_2020-10-25_final.odc-metadata.yaml	2022-10-20 02:06:05.556697+00	opendatacubeusername	\N
2099	76756c5c-5b88-443d-ad8a-048c891e1df1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/08/06/20200806T024949/ga_s2bm_ard_3-2-1_53LPC_2020-08-06_final.odc-metadata.yaml	2022-10-20 02:06:05.568254+00	opendatacubeusername	\N
2100	fb8e2f7f-f308-433f-aa46-86ade662efec	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/05/28/20200528T023833/ga_s2bm_ard_3-2-1_53LPC_2020-05-28_final.odc-metadata.yaml	2022-10-20 02:06:05.577583+00	opendatacubeusername	\N
2101	2402980e-9ea2-4640-9e44-3bda997bea9c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/07/24/20200724T022754/ga_s2bm_ard_3-2-1_53LPC_2020-07-24_final.odc-metadata.yaml	2022-10-20 02:06:05.586396+00	opendatacubeusername	\N
2102	2f0683b5-5028-4fe6-be4c-241cfd393406	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/10/05/20201005T023139/ga_s2bm_ard_3-2-1_53LPC_2020-10-05_final.odc-metadata.yaml	2022-10-20 02:06:05.596712+00	opendatacubeusername	\N
2103	ab176f9c-8a1a-4ce1-bbde-b929accd9ab0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/12/31/20201231T022852/ga_s2bm_ard_3-2-1_53LPC_2020-12-31_final.odc-metadata.yaml	2022-10-20 02:06:05.606337+00	opendatacubeusername	\N
2104	f5263943-b320-46bd-adcc-32f8a3ac939a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/12/11/20201211T023851/ga_s2bm_ard_3-2-1_53LPC_2020-12-11_final.odc-metadata.yaml	2022-10-20 02:06:05.615599+00	opendatacubeusername	\N
2105	19caa9f2-7a72-4fd9-aacb-1ba41e6baef2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/01/30/20210130T022624/ga_s2bm_ard_3-2-1_53LPC_2021-01-30_final.odc-metadata.yaml	2022-10-20 02:06:05.624207+00	opendatacubeusername	\N
2106	e7ad11c0-013d-4c88-a63f-41fb5f854c58	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/03/14/20210314T023225/ga_s2bm_ard_3-2-1_53LPC_2021-03-14_final.odc-metadata.yaml	2022-10-20 02:06:05.634575+00	opendatacubeusername	\N
2107	5943dad8-4c39-49a1-9b99-d047f83b10a1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/11/21/20201121T022645/ga_s2bm_ard_3-2-1_53LPC_2020-11-21_final.odc-metadata.yaml	2022-10-20 02:06:05.644665+00	opendatacubeusername	\N
2108	4b077b61-ae23-49b7-a1cb-9a66fa4002c1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/03/24/20210324T023746/ga_s2bm_ard_3-2-1_53LPC_2021-03-24_final.odc-metadata.yaml	2022-10-20 02:06:05.655453+00	opendatacubeusername	\N
2109	429fd397-0ce0-46b5-87ea-425f86e95b48	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/12/14/20201214T040646/ga_s2bm_ard_3-2-1_53LPC_2020-12-14_final.odc-metadata.yaml	2022-10-20 02:06:05.665339+00	opendatacubeusername	\N
2110	b06e98ef-4461-444c-8bbb-18722e7ca27b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/05/30/20210530T021735/ga_s2bm_ard_3-2-1_53LPC_2021-05-30_final.odc-metadata.yaml	2022-10-20 02:06:05.677135+00	opendatacubeusername	\N
2111	9385a2ce-af4d-427f-a009-bcb49ca493bb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/05/03/20210503T022925/ga_s2bm_ard_3-2-1_53LPC_2021-05-03_final.odc-metadata.yaml	2022-10-20 02:06:05.687348+00	opendatacubeusername	\N
2112	b37f8feb-7fca-4c57-aa68-67f337fb863b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/03/01/20210301T022758/ga_s2bm_ard_3-2-1_53LPC_2021-03-01_final.odc-metadata.yaml	2022-10-20 02:06:05.696307+00	opendatacubeusername	\N
2113	f99869d9-d95e-4059-925c-bbc98b4347ae	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/03/04/20210304T023709/ga_s2bm_ard_3-2-1_53LPC_2021-03-04_final.odc-metadata.yaml	2022-10-20 02:06:05.70622+00	opendatacubeusername	\N
2114	ee0197d0-c772-4dad-b929-b3e574938e41	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/05/13/20210513T023004/ga_s2bm_ard_3-2-1_53LPC_2021-05-13_final.odc-metadata.yaml	2022-10-20 02:06:05.715735+00	opendatacubeusername	\N
2115	5847fbdd-83d7-43a9-8412-814b5770d6bb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/12/24/20201224T023536/ga_s2bm_ard_3-2-1_53LPC_2020-12-24_final.odc-metadata.yaml	2022-10-20 02:06:05.725316+00	opendatacubeusername	\N
2116	768aa5c2-7b20-43d1-9833-0955b8e2886f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/11/04/20201104T040659/ga_s2bm_ard_3-2-1_53LPC_2020-11-04_final.odc-metadata.yaml	2022-10-20 02:06:05.735123+00	opendatacubeusername	\N
2117	a4e4b681-ab40-4d96-a4ac-c17631d13504	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/04/23/20210423T023009/ga_s2bm_ard_3-2-1_53LPC_2021-04-23_final.odc-metadata.yaml	2022-10-20 02:06:05.745757+00	opendatacubeusername	\N
2118	d364597c-093c-4139-be27-508a1011f26e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/06/09/20210609T021718/ga_s2bm_ard_3-2-1_53LPC_2021-06-09_final.odc-metadata.yaml	2022-10-20 02:06:05.755291+00	opendatacubeusername	\N
2119	37978cbd-ce15-4630-b4f7-4751a81f8252	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/11/24/20201124T023346/ga_s2bm_ard_3-2-1_53LPC_2020-11-24_final.odc-metadata.yaml	2022-10-20 02:06:05.764712+00	opendatacubeusername	\N
2120	6470c6ff-7f51-44a9-91ab-f5f759909239	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/05/23/20210523T023223/ga_s2bm_ard_3-2-1_53LPC_2021-05-23_final.odc-metadata.yaml	2022-10-20 02:06:05.774403+00	opendatacubeusername	\N
2121	7140afaa-f61e-47f5-98d4-3db5c42bbc4d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/04/30/20210430T022033/ga_s2bm_ard_3-2-1_53LPC_2021-04-30_final.odc-metadata.yaml	2022-10-20 02:06:05.783825+00	opendatacubeusername	\N
2122	9f9b065a-0130-440b-a30e-f581a69e2b39	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/02/12/20210212T023527/ga_s2bm_ard_3-2-1_53LPC_2021-02-12_final.odc-metadata.yaml	2022-10-20 02:06:05.793067+00	opendatacubeusername	\N
2123	e035d772-c670-4792-b51c-b54c2afaddf7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/12/04/20201204T023415/ga_s2bm_ard_3-2-1_53LPC_2020-12-04_final.odc-metadata.yaml	2022-10-20 02:06:05.802971+00	opendatacubeusername	\N
2124	b0b7c8a3-92aa-4501-aa0d-75b6a575b677	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/03/21/20210321T022054/ga_s2bm_ard_3-2-1_53LPC_2021-03-21_final.odc-metadata.yaml	2022-10-20 02:06:05.813406+00	opendatacubeusername	\N
2125	9ae72c82-a258-4032-a888-f9cc20f65b9f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/11/11/20201111T022417/ga_s2bm_ard_3-2-1_53LPC_2020-11-11_final.odc-metadata.yaml	2022-10-20 02:06:05.822347+00	opendatacubeusername	\N
2126	6299fbdb-c203-4205-8625-ca80edba6272	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/11/14/20201114T023507/ga_s2bm_ard_3-2-1_53LPC_2020-11-14_final.odc-metadata.yaml	2022-10-20 02:06:05.831579+00	opendatacubeusername	\N
2127	082e3952-88b9-49c4-b307-d43946223108	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/02/09/20210209T022734/ga_s2bm_ard_3-2-1_53LPC_2021-02-09_final.odc-metadata.yaml	2022-10-20 02:06:05.842187+00	opendatacubeusername	\N
2128	37ad5201-30a4-491a-8fa8-46fea63bd9e8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/01/03/20210103T023515/ga_s2bm_ard_3-2-1_53LPC_2021-01-03_final.odc-metadata.yaml	2022-10-20 02:06:05.852324+00	opendatacubeusername	\N
2129	3968b46a-611d-4643-949f-71b0a86a67df	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/01/10/20210110T022816/ga_s2bm_ard_3-2-1_53LPC_2021-01-10_final.odc-metadata.yaml	2022-10-20 02:06:05.862246+00	opendatacubeusername	\N
2130	24711446-bdf7-4166-872e-7ba48373a4f2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/04/13/20210413T022859/ga_s2bm_ard_3-2-1_53LPC_2021-04-13_final.odc-metadata.yaml	2022-10-20 02:06:05.872464+00	opendatacubeusername	\N
2131	2d23f6cd-271c-4716-8252-e4dedfa613e3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/04/03/20210403T033325/ga_s2bm_ard_3-2-1_53LPC_2021-04-03_final.odc-metadata.yaml	2022-10-20 02:06:05.882735+00	opendatacubeusername	\N
2132	cd4dcce4-5bd2-4bb1-b635-9c4e051ddc68	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/05/10/20210510T022115/ga_s2bm_ard_3-2-1_53LPC_2021-05-10_final.odc-metadata.yaml	2022-10-20 02:06:05.891744+00	opendatacubeusername	\N
2133	99d4ec49-2a0e-4e2d-93f5-79090f77aee5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/12/01/20201202T151325/ga_s2bm_ard_3-2-1_53LPC_2020-12-01_final.odc-metadata.yaml	2022-10-20 02:06:05.900347+00	opendatacubeusername	\N
2134	063ad665-4f55-4f66-a480-b1e696f29684	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/04/10/20210410T022037/ga_s2bm_ard_3-2-1_53LPC_2021-04-10_final.odc-metadata.yaml	2022-10-20 02:06:05.91038+00	opendatacubeusername	\N
2135	0495331a-5e05-49cf-8687-ba106aebe27e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/02/22/20210222T023416/ga_s2bm_ard_3-2-1_53LPC_2021-02-22_final.odc-metadata.yaml	2022-10-20 02:06:05.92056+00	opendatacubeusername	\N
2136	bc31722e-aaa8-47d7-8ab1-f0ac4f25b9eb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/01/20/20210120T022759/ga_s2bm_ard_3-2-1_53LPC_2021-01-20_final.odc-metadata.yaml	2022-10-20 02:06:05.929528+00	opendatacubeusername	\N
2137	2600f144-8a50-4c7d-a658-283df240caf3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/01/23/20210123T023610/ga_s2bm_ard_3-2-1_53LPC_2021-01-23_final.odc-metadata.yaml	2022-10-20 02:06:05.939634+00	opendatacubeusername	\N
2138	4a80e00d-56fd-40d0-9733-75f807475338	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/02/19/20210219T022542/ga_s2bm_ard_3-2-1_53LPC_2021-02-19_final.odc-metadata.yaml	2022-10-20 02:06:05.950073+00	opendatacubeusername	\N
2139	04b483ba-11f8-49dd-a035-23ef3be3defd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/05/20/20210520T021954/ga_s2bm_ard_3-2-1_53LPC_2021-05-20_final.odc-metadata.yaml	2022-10-20 02:06:05.959212+00	opendatacubeusername	\N
2140	4130ca66-a02a-4f75-89d1-bd6f6908b95a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2020/12/21/20201221T022901/ga_s2bm_ard_3-2-1_53LPC_2020-12-21_final.odc-metadata.yaml	2022-10-20 02:06:05.969072+00	opendatacubeusername	\N
2141	9df0d136-0db6-45c8-a283-4a25b25c261a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/01/13/20210113T023524/ga_s2bm_ard_3-2-1_53LPC_2021-01-13_final.odc-metadata.yaml	2022-10-20 02:06:06.035178+00	opendatacubeusername	\N
2142	90830935-4652-4f3a-a27d-5c2ff0997fc9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/04/20/20210420T022141/ga_s2bm_ard_3-2-1_53LPC_2021-04-20_final.odc-metadata.yaml	2022-10-20 02:06:06.044775+00	opendatacubeusername	\N
2143	4964f933-c0cb-4b41-bc2f-0a28efba90d8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/02/02/20210202T023506/ga_s2bm_ard_3-2-1_53LPC_2021-02-02_final.odc-metadata.yaml	2022-10-20 02:06:06.053717+00	opendatacubeusername	\N
2144	398bb9e4-f3ac-48c9-901a-f647e2737e84	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/09/30/20210930T021856/ga_s2bm_ard_3-2-1_53LPC_2021-09-30_final.odc-metadata.yaml	2022-10-20 02:06:06.063525+00	opendatacubeusername	\N
2145	da942716-c458-40c7-a86e-ac948b31d73e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/10/10/20211010T021921/ga_s2bm_ard_3-2-1_53LPC_2021-10-10_final.odc-metadata.yaml	2022-10-20 02:06:06.074016+00	opendatacubeusername	\N
2146	dc8598ac-db9d-4998-b497-23f96bd36e77	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/12/19/20211219T022216/ga_s2bm_ard_3-2-1_53LPC_2021-12-19_final.odc-metadata.yaml	2022-10-20 02:06:06.083943+00	opendatacubeusername	\N
2147	621c019d-6621-4e5c-947c-16ffd4a74ea9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/08/08/20210808T020852/ga_s2bm_ard_3-2-1_53LPC_2021-08-08_final.odc-metadata.yaml	2022-10-20 02:06:06.093032+00	opendatacubeusername	\N
2148	d72456a6-49d4-44f1-ac6b-a39a930c938d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/10/20/20211020T035342/ga_s2bm_ard_3-2-1_53LPC_2021-10-20_final.odc-metadata.yaml	2022-10-20 02:06:06.10264+00	opendatacubeusername	\N
2149	1a87315b-fd49-45e1-bc4f-b9a3aa9dcd42	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/11/26/20211126T021354/ga_s2bm_ard_3-2-1_53LPC_2021-11-26_final.odc-metadata.yaml	2022-10-20 02:06:06.112849+00	opendatacubeusername	\N
2150	bc7bceb1-8e21-4f02-9cea-dc1a30cd966d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/07/22/20210722T022400/ga_s2bm_ard_3-2-1_53LPC_2021-07-22_final.odc-metadata.yaml	2022-10-20 02:06:06.121694+00	opendatacubeusername	\N
2151	29b9f2f8-ca1e-4d50-9baa-8a045542c009	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/08/11/20210811T022113/ga_s2bm_ard_3-2-1_53LPC_2021-08-11_final.odc-metadata.yaml	2022-10-20 02:06:06.13233+00	opendatacubeusername	\N
2152	c3adb2fe-a59f-421b-93eb-5bff8f754734	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/09/27/20210927T020932/ga_s2bm_ard_3-2-1_53LPC_2021-09-27_final.odc-metadata.yaml	2022-10-20 02:06:06.141255+00	opendatacubeusername	\N
2153	0a96c5a3-6023-49f6-beea-b0a4435b8536	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/08/01/20210801T022312/ga_s2bm_ard_3-2-1_53LPC_2021-08-01_final.odc-metadata.yaml	2022-10-20 02:06:06.150705+00	opendatacubeusername	\N
2154	2cb4d258-ab6c-4f5c-b727-5fee5ef09d94	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/12/29/20211229T022115/ga_s2bm_ard_3-2-1_53LPC_2021-12-29_final.odc-metadata.yaml	2022-10-20 02:06:06.160322+00	opendatacubeusername	\N
2155	996a41da-a258-4998-bdb7-8102b3e65de4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/01/05/20220105T021216/ga_s2bm_ard_3-2-1_53LPC_2022-01-05_final.odc-metadata.yaml	2022-10-20 02:06:06.169451+00	opendatacubeusername	\N
2156	3af0393a-e868-496d-82e6-9439240a034b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/11/19/20211119T022216/ga_s2bm_ard_3-2-1_53LPC_2021-11-19_final.odc-metadata.yaml	2022-10-20 02:06:06.179231+00	opendatacubeusername	\N
2157	4a022c21-3834-4ab9-8008-0f4d9baaa5df	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/10/30/20211030T022051/ga_s2bm_ard_3-2-1_53LPC_2021-10-30_final.odc-metadata.yaml	2022-10-20 02:06:06.190194+00	opendatacubeusername	\N
2158	7de70b32-bd60-4829-82f2-314b9ded1147	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/09/20/20210920T022047/ga_s2bm_ard_3-2-1_53LPC_2021-09-20_final.odc-metadata.yaml	2022-10-20 02:06:06.200096+00	opendatacubeusername	\N
2159	cb874251-8f49-401b-bc54-5056814176e2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/01/08/20220108T022425/ga_s2bm_ard_3-2-1_53LPC_2022-01-08_final.odc-metadata.yaml	2022-10-20 02:06:06.210479+00	opendatacubeusername	\N
2160	92d43e93-e6a8-49e7-8f45-168c86016676	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/11/29/20211129T025745/ga_s2bm_ard_3-2-1_53LPC_2021-11-29_final.odc-metadata.yaml	2022-10-20 02:06:06.219992+00	opendatacubeusername	\N
2161	acaf5a4b-4321-484b-9e13-1b1d5569d934	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/06/29/20210629T021956/ga_s2bm_ard_3-2-1_53LPC_2021-06-29_final.odc-metadata.yaml	2022-10-20 02:06:06.229244+00	opendatacubeusername	\N
2162	2ea38527-ba72-4eef-8f96-0e822f1a454a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/12/06/20211206T021043/ga_s2bm_ard_3-2-1_53LPC_2021-12-06_final.odc-metadata.yaml	2022-10-20 02:06:06.239446+00	opendatacubeusername	\N
2163	23b630d5-7337-49dd-84c3-bb60c367457d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/07/02/20210702T030653/ga_s2bm_ard_3-2-1_53LPC_2021-07-02_final.odc-metadata.yaml	2022-10-20 02:06:06.250609+00	opendatacubeusername	\N
2164	9e776640-4112-45a2-b2a2-11b803599f67	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/12/16/20211216T021456/ga_s2bm_ard_3-2-1_53LPC_2021-12-16_final.odc-metadata.yaml	2022-10-20 02:06:06.260006+00	opendatacubeusername	\N
2165	45fccf8d-c203-4156-9e4e-43cd8b84faa6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/08/18/20210818T021035/ga_s2bm_ard_3-2-1_53LPC_2021-08-18_final.odc-metadata.yaml	2022-10-20 02:06:06.270519+00	opendatacubeusername	\N
2166	684a4aca-56f1-4968-b8d9-7ea55200bdce	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/06/19/20210619T021540/ga_s2bm_ard_3-2-1_53LPC_2021-06-19_final.odc-metadata.yaml	2022-10-20 02:06:06.281536+00	opendatacubeusername	\N
2167	0ede3303-306f-4a92-a19f-9cf3c055ce5b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/12/26/20211226T021156/ga_s2bm_ard_3-2-1_53LPC_2021-12-26_final.odc-metadata.yaml	2022-10-20 02:06:06.291273+00	opendatacubeusername	\N
2168	f1a671ce-6319-4cdb-a9ef-25844b6d5d88	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/07/29/20210729T021226/ga_s2bm_ard_3-2-1_53LPC_2021-07-29_final.odc-metadata.yaml	2022-10-20 02:06:06.300647+00	opendatacubeusername	\N
2169	3b5be63a-1e90-4b5e-9964-c88fea56b182	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/09/17/20210917T020903/ga_s2bm_ard_3-2-1_53LPC_2021-09-17_final.odc-metadata.yaml	2022-10-20 02:06:06.312511+00	opendatacubeusername	\N
2170	09e2ff04-e611-4f06-8679-8387e6527de5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/07/12/20210712T022839/ga_s2bm_ard_3-2-1_53LPC_2021-07-12_final.odc-metadata.yaml	2022-10-20 02:06:06.321939+00	opendatacubeusername	\N
2171	d3a02711-f004-4b89-be9b-8cc684f9c884	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/06/12/20210612T022529/ga_s2bm_ard_3-2-1_53LPC_2021-06-12_final.odc-metadata.yaml	2022-10-20 02:06:06.330795+00	opendatacubeusername	\N
2172	0719c720-4080-4ead-ab67-4e1ad7f82754	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/06/02/20210602T022644/ga_s2bm_ard_3-2-1_53LPC_2021-06-02_final.odc-metadata.yaml	2022-10-20 02:06:06.340747+00	opendatacubeusername	\N
2173	8cd831e7-1c6b-409e-b06e-30f4de816a18	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/10/07/20211007T021217/ga_s2bm_ard_3-2-1_53LPC_2021-10-07_final.odc-metadata.yaml	2022-10-20 02:06:06.350758+00	opendatacubeusername	\N
2174	0b50453c-a76c-445a-a403-e93933878797	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/08/31/20210831T022112/ga_s2bm_ard_3-2-1_53LPC_2021-08-31_final.odc-metadata.yaml	2022-10-20 02:06:06.360711+00	opendatacubeusername	\N
2175	a452d472-b2bc-4746-b047-432f7781c21e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/06/22/20210622T022906/ga_s2bm_ard_3-2-1_53LPC_2021-06-22_final.odc-metadata.yaml	2022-10-20 02:06:06.370781+00	opendatacubeusername	\N
2176	9d92aee1-4036-4304-94da-fed871ac42c8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/09/07/20210911T134842/ga_s2bm_ard_3-2-1_53LPC_2021-09-07_final.odc-metadata.yaml	2022-10-20 02:06:06.380696+00	opendatacubeusername	\N
2177	2fe22962-20d0-40c0-a28d-077308b38623	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/07/09/20210709T021700/ga_s2bm_ard_3-2-1_53LPC_2021-07-09_final.odc-metadata.yaml	2022-10-20 02:06:06.390595+00	opendatacubeusername	\N
2178	c24bc56f-bdaa-4c6b-bfb9-963aa4a8ec5d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/10/17/20211017T020931/ga_s2bm_ard_3-2-1_53LPC_2021-10-17_final.odc-metadata.yaml	2022-10-20 02:06:06.400946+00	opendatacubeusername	\N
2179	74c6faf1-0f73-44f3-b78d-a371088d251e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/11/06/20211106T023326/ga_s2bm_ard_3-2-1_53LPC_2021-11-06_final.odc-metadata.yaml	2022-10-20 02:06:06.410113+00	opendatacubeusername	\N
2180	4d6546cd-cc11-4bdb-a3e9-a4458f3098e0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/10/27/20211027T021552/ga_s2bm_ard_3-2-1_53LPC_2021-10-27_final.odc-metadata.yaml	2022-10-20 02:06:06.419327+00	opendatacubeusername	\N
2181	9c7dc8ff-6b3d-4481-bca5-074ce275cfef	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/11/16/20211116T021037/ga_s2bm_ard_3-2-1_53LPC_2021-11-16_final.odc-metadata.yaml	2022-10-20 02:06:06.428653+00	opendatacubeusername	\N
2182	3cdcbac6-8185-4fb3-ae1b-920f1627ce1c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/11/09/20211109T021444/ga_s2bm_ard_3-2-1_53LPC_2021-11-09_final.odc-metadata.yaml	2022-10-20 02:06:06.438328+00	opendatacubeusername	\N
2183	3676e8bd-55b8-4297-ab41-abe2ebfc735b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/07/19/20210719T021248/ga_s2bm_ard_3-2-1_53LPC_2021-07-19_final.odc-metadata.yaml	2022-10-20 02:06:06.448734+00	opendatacubeusername	\N
2184	ec615b9d-be95-4444-9368-786d23989654	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/08/21/20210821T022222/ga_s2bm_ard_3-2-1_53LPC_2021-08-21_final.odc-metadata.yaml	2022-10-20 02:06:06.458955+00	opendatacubeusername	\N
2185	7e81255d-1ebe-42f9-abe6-0bad7659182b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/09/10/20210910T022115/ga_s2bm_ard_3-2-1_53LPC_2021-09-10_final.odc-metadata.yaml	2022-10-20 02:06:06.46834+00	opendatacubeusername	\N
2186	e408e4df-979a-4575-838a-f9a99bcf75f4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/12/09/20211209T022232/ga_s2bm_ard_3-2-1_53LPC_2021-12-09_final.odc-metadata.yaml	2022-10-20 02:06:06.47836+00	opendatacubeusername	\N
2187	2b422641-5aba-44c3-8db6-376d731d1c2d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2021/08/28/20210828T021306/ga_s2bm_ard_3-2-1_53LPC_2021-08-28_final.odc-metadata.yaml	2022-10-20 02:06:06.487777+00	opendatacubeusername	\N
2188	f0c33dc7-c541-41c2-b7df-27857de9aa13	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/03/16/20220316T021800/ga_s2bm_ard_3-2-1_53LPC_2022-03-16_final.odc-metadata.yaml	2022-10-20 02:06:06.50016+00	opendatacubeusername	\N
2189	4f571861-fcb5-4b9e-98c1-2d08a7ee2cb0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/02/14/20220214T021054/ga_s2bm_ard_3-2-1_53LPC_2022-02-14_final.odc-metadata.yaml	2022-10-20 02:06:06.510266+00	opendatacubeusername	\N
2190	9fda0277-4431-42dc-a282-4fae1ef87ce3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/11/10/20171110T024525/ga_s2bm_ard_3-2-1_53LPD_2017-11-10_final.odc-metadata.yaml	2022-10-20 02:06:06.519548+00	opendatacubeusername	\N
2191	2ce5ac6b-bf4d-4db0-aa77-669d64e14bb9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/01/29/20180129T024505/ga_s2bm_ard_3-2-1_53LPD_2018-01-29_final.odc-metadata.yaml	2022-10-20 02:06:06.530421+00	opendatacubeusername	\N
2192	5ff3dd6d-71b4-4c83-91dd-48cd1f15827d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/01/19/20180119T023153/ga_s2bm_ard_3-2-1_53LPD_2018-01-19_final.odc-metadata.yaml	2022-10-20 02:06:06.540351+00	opendatacubeusername	\N
2193	3444995f-dcd8-4c0c-8a52-295755a8798e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/06/30/20170630T023552/ga_s2bm_ard_3-2-1_53LPD_2017-06-30_final.odc-metadata.yaml	2022-10-20 02:06:06.549415+00	opendatacubeusername	\N
2194	2c4511a2-a7b1-4987-9cdf-5b3571bf2b80	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/12/07/20171207T023403/ga_s2bm_ard_3-2-1_53LPD_2017-12-07_final.odc-metadata.yaml	2022-10-20 02:06:06.55888+00	opendatacubeusername	\N
2195	664bb9ee-03a7-4c2c-b266-1c33bdba205c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/10/01/20171001T024520/ga_s2bm_ard_3-2-1_53LPD_2017-10-01_final.odc-metadata.yaml	2022-10-20 02:06:06.56961+00	opendatacubeusername	\N
2196	6049095f-e690-4c36-a92b-1a6d83597e6c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/08/09/20170809T023605/ga_s2bm_ard_3-2-1_53LPD_2017-08-09_final.odc-metadata.yaml	2022-10-20 02:06:06.579178+00	opendatacubeusername	\N
2197	ac17b7d8-a3b9-47e7-9d0f-9297d04b8672	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/12/10/20171210T023237/ga_s2bm_ard_3-2-1_53LPD_2017-12-10_final.odc-metadata.yaml	2022-10-20 02:06:06.589343+00	opendatacubeusername	\N
2198	b187f8ed-d383-424c-8bd7-f2979e753efb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/02/24/20220224T021138/ga_s2bm_ard_3-2-1_53LPC_2022-02-24_final.odc-metadata.yaml	2022-10-20 02:06:06.599373+00	opendatacubeusername	\N
2199	52d7425a-b4c6-42f7-a7b7-922dd67c44cf	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/01/18/20220118T021747/ga_s2bm_ard_3-2-1_53LPC_2022-01-18_final.odc-metadata.yaml	2022-10-20 02:06:06.60919+00	opendatacubeusername	\N
2200	e1755cb4-810c-4a85-bd89-01d80fa09086	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/12/17/20171217T022147/ga_s2bm_ard_3-2-1_53LPD_2017-12-17_final.odc-metadata.yaml	2022-10-20 02:06:06.619571+00	opendatacubeusername	\N
2201	f6639153-e41d-4850-9c9e-42ff81152976	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/11/20/20171121T131054/ga_s2bm_ard_3-2-1_53LPD_2017-11-20_final.odc-metadata.yaml	2022-10-20 02:06:06.629215+00	opendatacubeusername	\N
2202	cdd4ce39-bdf7-4927-b884-e29dd3cfaa01	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/02/04/20220204T022805/ga_s2bm_ard_3-2-1_53LPC_2022-02-04_final.odc-metadata.yaml	2022-10-20 02:06:06.639096+00	opendatacubeusername	\N
2203	f5401ea1-ddbd-4dca-9687-142575a2fc91	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/02/27/20220227T022830/ga_s2bm_ard_3-2-1_53LPC_2022-02-27_final.odc-metadata.yaml	2022-10-20 02:06:06.648034+00	opendatacubeusername	\N
2204	00d2f0de-92f6-427b-a281-576539290a71	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/10/21/20171021T024316/ga_s2bm_ard_3-2-1_53LPD_2017-10-21_final.odc-metadata.yaml	2022-10-20 02:06:06.657287+00	opendatacubeusername	\N
2205	72f03953-0063-4d50-b1d7-2b214b4f5a6d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/10/28/20171028T023346/ga_s2bm_ard_3-2-1_53LPD_2017-10-28_final.odc-metadata.yaml	2022-10-20 02:06:06.667734+00	opendatacubeusername	\N
2206	308c029c-a9c1-41ee-81c0-a95a43e5c201	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/01/15/20220115T020807/ga_s2bm_ard_3-2-1_53LPC_2022-01-15_final.odc-metadata.yaml	2022-10-20 02:06:06.678006+00	opendatacubeusername	\N
2207	d7c0a1e0-874c-4f6c-90e6-a98ded5b93c2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/09/11/20170911T024518/ga_s2bm_ard_3-2-1_53LPD_2017-09-11_final.odc-metadata.yaml	2022-10-20 02:06:06.687417+00	opendatacubeusername	\N
2208	296806fa-6a0d-4da8-83ed-219b41df08e5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/07/13/20170713T024553/ga_s2bm_ard_3-2-1_53LPD_2017-07-13_final.odc-metadata.yaml	2022-10-20 02:06:06.696929+00	opendatacubeusername	\N
2209	6b85e7f7-55f2-4e61-8d79-eed6ae835494	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/01/28/20220128T021734/ga_s2bm_ard_3-2-1_53LPC_2022-01-28_final.odc-metadata.yaml	2022-10-20 02:06:06.706988+00	opendatacubeusername	\N
2210	0874f87d-d012-417f-af91-08f74af11bf1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/08/22/20170822T024509/ga_s2bm_ard_3-2-1_53LPD_2017-08-22_final.odc-metadata.yaml	2022-10-20 02:06:06.717354+00	opendatacubeusername	\N
2211	04f4c20d-6c29-4293-9bbf-24852f1add11	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/11/27/20171127T021939/ga_s2bm_ard_3-2-1_53LPD_2017-11-27_final.odc-metadata.yaml	2022-10-20 02:06:06.726692+00	opendatacubeusername	\N
2212	922eaefa-f43e-436c-9c42-7a714380fade	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/11/30/20171130T024409/ga_s2bm_ard_3-2-1_53LPD_2017-11-30_final.odc-metadata.yaml	2022-10-20 02:06:06.736366+00	opendatacubeusername	\N
2213	3030707e-fc40-42a0-9bc5-a020cc89b9c7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/09/18/20170918T023601/ga_s2bm_ard_3-2-1_53LPD_2017-09-18_final.odc-metadata.yaml	2022-10-20 02:06:06.746939+00	opendatacubeusername	\N
2214	312eb5a1-5b4d-4600-a369-b278ab9bd563	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/02/07/20220207T021803/ga_s2bm_ard_3-2-1_53LPC_2022-02-07_final.odc-metadata.yaml	2022-10-20 02:06:06.75599+00	opendatacubeusername	\N
2215	592a6f9a-ca78-4301-adc5-5e2dd5fe1e26	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/03/19/20220319T022321/ga_s2bm_ard_3-2-1_53LPC_2022-03-19_final.odc-metadata.yaml	2022-10-20 02:06:06.766268+00	opendatacubeusername	\N
2216	47dc0417-9954-4355-9fe5-97864cfc7724	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/10/31/20171031T023215/ga_s2bm_ard_3-2-1_53LPD_2017-10-31_final.odc-metadata.yaml	2022-10-20 02:06:06.775424+00	opendatacubeusername	\N
2217	d4aedf43-349a-4cc9-8319-c9010bf7c2e4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/12/27/20171227T023512/ga_s2bm_ard_3-2-1_53LPD_2017-12-27_final.odc-metadata.yaml	2022-10-20 02:06:06.78623+00	opendatacubeusername	\N
2218	8b8019ea-d777-489f-bba0-76df04d22794	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/02/17/20220217T021610/ga_s2bm_ard_3-2-1_53LPC_2022-02-17_final.odc-metadata.yaml	2022-10-20 02:06:06.795633+00	opendatacubeusername	\N
2219	066f3d3d-322e-4c5a-a83c-e654eccbb386	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/10/08/20171008T023355/ga_s2bm_ard_3-2-1_53LPD_2017-10-08_final.odc-metadata.yaml	2022-10-20 02:06:06.804795+00	opendatacubeusername	\N
2220	78bb2f13-4e59-4a55-889f-4ee76d0dd47b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/03/09/20220309T023237/ga_s2bm_ard_3-2-1_53LPC_2022-03-09_final.odc-metadata.yaml	2022-10-20 02:06:06.814186+00	opendatacubeusername	\N
2221	7cabb5b1-cf70-43d2-b6dc-4f6ed7ced4dc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/01/25/20220125T020725/ga_s2bm_ard_3-2-1_53LPC_2022-01-25_final.odc-metadata.yaml	2022-10-20 02:06:06.824202+00	opendatacubeusername	\N
2222	3ca6a74f-d085-4af8-a877-bff0fa97e173	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/12/30/20171230T023029/ga_s2bm_ard_3-2-1_53LPD_2017-12-30_final.odc-metadata.yaml	2022-10-20 02:06:06.833406+00	opendatacubeusername	\N
2223	99c04302-5a7b-4615-814c-115fb128b34a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/07/20/20170720T023605/ga_s2bm_ard_3-2-1_53LPD_2017-07-20_final.odc-metadata.yaml	2022-10-20 02:06:06.843522+00	opendatacubeusername	\N
2224	2a672545-d782-4a70-83eb-651909fff3d8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/12/20/20171220T024428/ga_s2bm_ard_3-2-1_53LPD_2017-12-20_final.odc-metadata.yaml	2022-10-20 02:06:06.852883+00	opendatacubeusername	\N
2225	134cb5a5-fa25-4b83-be0d-a217c9cd87ae	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/11/07/20171107T022414/ga_s2bm_ard_3-2-1_53LPD_2017-11-07_final.odc-metadata.yaml	2022-10-20 02:06:06.864109+00	opendatacubeusername	\N
2226	c015a370-f347-4cdb-9305-6e3be1b98f19	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/08/02/20170825T220847/ga_s2bm_ard_3-2-1_53LPD_2017-08-02_final.odc-metadata.yaml	2022-10-20 02:06:06.874156+00	opendatacubeusername	\N
2227	30805573-e349-47a1-b60e-5a933b081fec	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPC/2022/03/06/20220306T021641/ga_s2bm_ard_3-2-1_53LPC_2022-03-06_final.odc-metadata.yaml	2022-10-20 02:06:06.884535+00	opendatacubeusername	\N
2228	080b5aa4-65b4-418a-80f3-3aaa1cecf00f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/01/09/20180109T024519/ga_s2bm_ard_3-2-1_53LPD_2018-01-09_final.odc-metadata.yaml	2022-10-20 02:06:06.893805+00	opendatacubeusername	\N
2229	ccb0f385-0bee-4940-8568-3342c25ed9dd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2017/11/17/20171117T023458/ga_s2bm_ard_3-2-1_53LPD_2017-11-17_final.odc-metadata.yaml	2022-10-20 02:06:06.903991+00	opendatacubeusername	\N
2230	bda2fa5e-3f0e-4592-b008-2e9902419762	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/02/05/20180205T023408/ga_s2bm_ard_3-2-1_53LPD_2018-02-05_final.odc-metadata.yaml	2022-10-20 02:06:06.914356+00	opendatacubeusername	\N
2231	ac4edab8-b06e-4ccc-81cc-5e6638666180	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/03/17/20180317T023808/ga_s2bm_ard_3-2-1_53LPD_2018-03-17_final.odc-metadata.yaml	2022-10-20 02:06:06.923755+00	opendatacubeusername	\N
2232	134392fa-b006-4179-b980-234693c4bcf5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/06/18/20180618T024353/ga_s2bm_ard_3-2-1_53LPD_2018-06-18_final.odc-metadata.yaml	2022-10-20 02:06:06.934731+00	opendatacubeusername	\N
2233	50823e45-fc87-47a9-aa42-b5e1bd750b19	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/03/10/20180310T024533/ga_s2bm_ard_3-2-1_53LPD_2018-03-10_final.odc-metadata.yaml	2022-10-20 02:06:06.945798+00	opendatacubeusername	\N
2234	8dceb0d5-e20b-40aa-98b1-4fc97e3b00cf	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/07/05/20180705T023446/ga_s2bm_ard_3-2-1_53LPD_2018-07-05_final.odc-metadata.yaml	2022-10-20 02:06:06.956923+00	opendatacubeusername	\N
2235	5186f9af-b615-4061-8495-c56102147bfc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/04/06/20180406T024041/ga_s2bm_ard_3-2-1_53LPD_2018-04-06_final.odc-metadata.yaml	2022-10-20 02:06:06.966686+00	opendatacubeusername	\N
2236	288b9e12-9661-4eeb-ab19-231882c93176	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/06/28/20180628T024550/ga_s2bm_ard_3-2-1_53LPD_2018-06-28_final.odc-metadata.yaml	2022-10-20 02:06:06.976943+00	opendatacubeusername	\N
2237	110a05f2-bac3-4a3b-a200-5e1838331882	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/04/09/20180409T052709/ga_s2bm_ard_3-2-1_53LPD_2018-04-09_final.odc-metadata.yaml	2022-10-20 02:06:06.986625+00	opendatacubeusername	\N
2238	2dc8cf16-ef7a-4e5e-a6d4-4022d956d0a0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/02/25/20180225T023441/ga_s2bm_ard_3-2-1_53LPD_2018-02-25_final.odc-metadata.yaml	2022-10-20 02:06:06.996724+00	opendatacubeusername	\N
2239	3ce4eac0-ae78-47a6-8b3a-56371794103d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/06/05/20180605T024456/ga_s2bm_ard_3-2-1_53LPD_2018-06-05_final.odc-metadata.yaml	2022-10-20 02:06:07.007084+00	opendatacubeusername	\N
2240	ae001f8b-4436-4b2f-a779-22e13575e0d0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/03/27/20180327T023555/ga_s2bm_ard_3-2-1_53LPD_2018-03-27_final.odc-metadata.yaml	2022-10-20 02:06:07.016414+00	opendatacubeusername	\N
2241	79a6a624-8b29-4d94-a154-bf9f5b3cc3ad	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/04/26/20180426T024011/ga_s2bm_ard_3-2-1_53LPD_2018-04-26_final.odc-metadata.yaml	2022-10-20 02:06:07.027445+00	opendatacubeusername	\N
2242	832f91ae-ba13-4aa2-8cc9-79d783987509	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/05/19/20180519T024615/ga_s2bm_ard_3-2-1_53LPD_2018-05-19_final.odc-metadata.yaml	2022-10-20 02:06:07.038601+00	opendatacubeusername	\N
2243	d3cc779f-a5c8-4c73-a360-a232c9b8b07a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/08/04/20180804T023624/ga_s2bm_ard_3-2-1_53LPD_2018-08-04_final.odc-metadata.yaml	2022-10-20 02:06:07.048995+00	opendatacubeusername	\N
2244	6394d1a3-1c0b-48cb-bd14-b73d73a00007	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/06/25/20180625T023139/ga_s2bm_ard_3-2-1_53LPD_2018-06-25_final.odc-metadata.yaml	2022-10-20 02:06:07.061778+00	opendatacubeusername	\N
2245	cee6e882-42e2-4c82-a150-0890b7775b0c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/05/16/20180516T023527/ga_s2bm_ard_3-2-1_53LPD_2018-05-16_final.odc-metadata.yaml	2022-10-20 02:06:07.072849+00	opendatacubeusername	\N
2246	a04dc16e-0a01-44cd-84e8-6706f8dc4db4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/01/16/20180116T023404/ga_s2bm_ard_3-2-1_53LPD_2018-01-16_final.odc-metadata.yaml	2022-10-20 02:06:07.083267+00	opendatacubeusername	\N
2247	e080697a-0137-4029-92a1-4b9765bc32b7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/07/15/20180715T022114/ga_s2bm_ard_3-2-1_53LPD_2018-07-15_final.odc-metadata.yaml	2022-10-20 02:06:07.093325+00	opendatacubeusername	\N
2248	3d1a11d7-ab24-434b-bb04-40ca7cebee63	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/01/26/20180126T022630/ga_s2bm_ard_3-2-1_53LPD_2018-01-26_final.odc-metadata.yaml	2022-10-20 02:06:07.104294+00	opendatacubeusername	\N
2249	56d3f8c7-0a07-46be-af4b-5b318a1b67c2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/07/28/20180728T024543/ga_s2bm_ard_3-2-1_53LPD_2018-07-28_final.odc-metadata.yaml	2022-10-20 02:06:07.113994+00	opendatacubeusername	\N
2250	93ccf443-060f-40cd-8b4e-213d8c1c3071	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/03/20/20180320T023358/ga_s2bm_ard_3-2-1_53LPD_2018-03-20_final.odc-metadata.yaml	2022-10-20 02:06:07.125217+00	opendatacubeusername	\N
2251	c047e6e2-b23d-43fb-a5e9-166fd745cda7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/06/15/20180615T023521/ga_s2bm_ard_3-2-1_53LPD_2018-06-15_final.odc-metadata.yaml	2022-10-20 02:06:07.137333+00	opendatacubeusername	\N
2252	5de4b393-49a1-4065-b691-e30f83c8352b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/03/20/20180320T024327/ga_s2bm_ard_3-2-1_53LPD_2018-03-20_final.odc-metadata.yaml	2022-10-20 02:06:07.14919+00	opendatacubeusername	\N
2253	90451396-e1b9-4f12-8eb8-d41b5e96ec90	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/02/18/20180218T024450/ga_s2bm_ard_3-2-1_53LPD_2018-02-18_final.odc-metadata.yaml	2022-10-20 02:06:07.158551+00	opendatacubeusername	\N
2254	3d93db6c-d24c-4a54-9ccb-5e2d66446cdf	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/03/30/20180330T025019/ga_s2bm_ard_3-2-1_53LPD_2018-03-30_final.odc-metadata.yaml	2022-10-20 02:06:07.167732+00	opendatacubeusername	\N
2255	20af7a9e-1f6e-44e4-aa85-e6fdeda5c37d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/04/16/20180416T032348/ga_s2bm_ard_3-2-1_53LPD_2018-04-16_final.odc-metadata.yaml	2022-10-20 02:06:07.179111+00	opendatacubeusername	\N
2256	33442328-10b2-4698-a4d4-512f12546f3e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/04/29/20180429T024948/ga_s2bm_ard_3-2-1_53LPD_2018-04-29_final.odc-metadata.yaml	2022-10-20 02:06:07.190166+00	opendatacubeusername	\N
2257	2d007683-e5df-4f5e-8e1f-dbc3387939bc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/02/28/20180228T023630/ga_s2bm_ard_3-2-1_53LPD_2018-02-28_final.odc-metadata.yaml	2022-10-20 02:06:07.200942+00	opendatacubeusername	\N
2258	a3836b36-ba81-4bca-a4b0-b4097d426272	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/01/06/20180106T021946/ga_s2bm_ard_3-2-1_53LPD_2018-01-06_final.odc-metadata.yaml	2022-10-20 02:06:07.2109+00	opendatacubeusername	\N
2259	2ffcd49d-6130-4acb-a961-2ba9a6ebbe30	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/05/26/20180526T023144/ga_s2bm_ard_3-2-1_53LPD_2018-05-26_final.odc-metadata.yaml	2022-10-20 02:06:07.220811+00	opendatacubeusername	\N
2260	203ef7c2-e509-48e3-b1a5-46b8e36442a0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/08/07/20180807T023227/ga_s2bm_ard_3-2-1_53LPD_2018-08-07_final.odc-metadata.yaml	2022-10-20 02:06:07.231281+00	opendatacubeusername	\N
2261	488a4b99-5fc4-4682-9be1-efc345e37042	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/02/15/20180215T022551/ga_s2bm_ard_3-2-1_53LPD_2018-02-15_final.odc-metadata.yaml	2022-10-20 02:06:07.241887+00	opendatacubeusername	\N
2262	6ebd08e1-133f-431e-bcca-29fae337bd80	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/03/07/20180307T023730/ga_s2bm_ard_3-2-1_53LPD_2018-03-07_final.odc-metadata.yaml	2022-10-20 02:06:07.252895+00	opendatacubeusername	\N
2263	b0b1930d-75b8-4888-80ee-eac7986d4279	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/05/29/20180529T024628/ga_s2bm_ard_3-2-1_53LPD_2018-05-29_final.odc-metadata.yaml	2022-10-20 02:06:07.264039+00	opendatacubeusername	\N
2264	033db3d1-4b5a-460c-8cb8-091b817c4519	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/07/08/20180708T023102/ga_s2bm_ard_3-2-1_53LPD_2018-07-08_final.odc-metadata.yaml	2022-10-20 02:06:07.275006+00	opendatacubeusername	\N
2265	5d43d889-6c30-403f-b5b6-72b8a3f930ee	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/05/06/20180506T023711/ga_s2bm_ard_3-2-1_53LPD_2018-05-06_final.odc-metadata.yaml	2022-10-20 02:06:07.286046+00	opendatacubeusername	\N
2266	f87e8bd0-be39-4743-a781-378fb84b9eef	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/04/19/20180419T025003/ga_s2bm_ard_3-2-1_53LPD_2018-04-19_final.odc-metadata.yaml	2022-10-20 02:06:07.295987+00	opendatacubeusername	\N
2267	ba75f400-5f8a-4e51-af83-f03bc97118eb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/02/08/20180208T052746/ga_s2bm_ard_3-2-1_53LPD_2018-02-08_final.odc-metadata.yaml	2022-10-20 02:06:07.308573+00	opendatacubeusername	\N
2268	435e3a63-baa1-47ab-aca5-7f0d3448bf86	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/06/08/20180608T024547/ga_s2bm_ard_3-2-1_53LPD_2018-06-08_final.odc-metadata.yaml	2022-10-20 02:06:07.319923+00	opendatacubeusername	\N
2269	ac407a1f-5425-4bd2-b270-7b2b5a202b2c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/07/25/20180725T023309/ga_s2bm_ard_3-2-1_53LPD_2018-07-25_final.odc-metadata.yaml	2022-10-20 02:06:07.331055+00	opendatacubeusername	\N
2270	07979a9f-bcbf-4552-8699-c6662c5ceafc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/05/09/20180509T025054/ga_s2bm_ard_3-2-1_53LPD_2018-05-09_final.odc-metadata.yaml	2022-10-20 02:06:07.342069+00	opendatacubeusername	\N
2271	2ea8c7f9-174a-415d-af9c-508307aae4a5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/01/14/20190114T023319/ga_s2bm_ard_3-2-1_53LPD_2019-01-14_final.odc-metadata.yaml	2022-10-20 02:06:07.353357+00	opendatacubeusername	\N
2272	bbdb3c41-c7f3-4689-9aff-e8fb92be69c0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/01/24/20190124T023334/ga_s2bm_ard_3-2-1_53LPD_2019-01-24_final.odc-metadata.yaml	2022-10-20 02:06:07.362817+00	opendatacubeusername	\N
2273	004a2e9d-d090-4e8d-b213-b7a724f1c204	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/01/04/20190104T023413/ga_s2bm_ard_3-2-1_53LPD_2019-01-04_final.odc-metadata.yaml	2022-10-20 02:06:07.372465+00	opendatacubeusername	\N
2274	09837e54-1173-4c0f-afc8-d9181cd74c90	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/03/12/20190312T022821/ga_s2bm_ard_3-2-1_53LPD_2019-03-12_final.odc-metadata.yaml	2022-10-20 02:06:07.383534+00	opendatacubeusername	\N
2275	6b19905e-f2fc-4877-82ba-d4158ad90f75	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/11/15/20181115T024147/ga_s2bm_ard_3-2-1_53LPD_2018-11-15_final.odc-metadata.yaml	2022-10-20 02:06:07.394544+00	opendatacubeusername	\N
2276	3031df08-82fe-4582-9d4e-345db78d7500	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/11/12/20181112T022642/ga_s2bm_ard_3-2-1_53LPD_2018-11-12_final.odc-metadata.yaml	2022-10-20 02:06:07.404864+00	opendatacubeusername	\N
2277	2cb304e0-cc05-44b7-ba11-db7fe0133c12	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/08/14/20180814T022856/ga_s2bm_ard_3-2-1_53LPD_2018-08-14_final.odc-metadata.yaml	2022-10-20 02:06:07.415507+00	opendatacubeusername	\N
2278	059e31d5-26c3-4fde-911d-7f80e2a918d7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/08/17/20180822T164222/ga_s2bm_ard_3-2-1_53LPD_2018-08-17_final.odc-metadata.yaml	2022-10-20 02:06:07.425966+00	opendatacubeusername	\N
2279	610be4eb-e3e6-4c98-8bdb-5f08925738d3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/11/02/20181102T022602/ga_s2bm_ard_3-2-1_53LPD_2018-11-02_final.odc-metadata.yaml	2022-10-20 02:06:07.437165+00	opendatacubeusername	\N
2280	a05b1dee-4c78-4808-a294-c1bfbb084f6f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/02/23/20190223T023424/ga_s2bm_ard_3-2-1_53LPD_2019-02-23_final.odc-metadata.yaml	2022-10-20 02:06:07.446968+00	opendatacubeusername	\N
2281	8705abd2-5e26-4fa2-8649-8f271e4e01a7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/09/26/20180926T024542/ga_s2bm_ard_3-2-1_53LPD_2018-09-26_final.odc-metadata.yaml	2022-10-20 02:06:07.458409+00	opendatacubeusername	\N
2282	ed584414-9962-4525-857d-35c66293b8d8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/01/01/20190101T022135/ga_s2bm_ard_3-2-1_53LPD_2019-01-01_final.odc-metadata.yaml	2022-10-20 02:06:07.469571+00	opendatacubeusername	\N
2283	0de42008-6423-46ae-8a1b-0f37b9427c06	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/02/03/20190203T023401/ga_s2bm_ard_3-2-1_53LPD_2019-02-03_final.odc-metadata.yaml	2022-10-20 02:06:07.481275+00	opendatacubeusername	\N
2284	b4397c1f-95e8-45c5-bc62-ec0daaafb838	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/03/22/20190322T022856/ga_s2bm_ard_3-2-1_53LPD_2019-03-22_final.odc-metadata.yaml	2022-10-20 02:06:07.49083+00	opendatacubeusername	\N
2285	d6283bfc-8399-4f5a-a09c-9dd45951fd74	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/10/26/20181026T024753/ga_s2bm_ard_3-2-1_53LPD_2018-10-26_final.odc-metadata.yaml	2022-10-20 02:06:07.502471+00	opendatacubeusername	\N
2286	71624123-094c-4f71-b5c7-ef36bf402e2c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/02/10/20190210T022654/ga_s2bm_ard_3-2-1_53LPD_2019-02-10_final.odc-metadata.yaml	2022-10-20 02:06:07.513156+00	opendatacubeusername	\N
2287	e9cc3c59-ef74-42da-96f5-b36163220d58	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/12/25/20181225T023232/ga_s2bm_ard_3-2-1_53LPD_2018-12-25_final.odc-metadata.yaml	2022-10-20 02:06:07.523221+00	opendatacubeusername	\N
2288	f30ff019-98fb-4e45-ae5b-026f6563bde2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/11/25/20181125T023353/ga_s2bm_ard_3-2-1_53LPD_2018-11-25_final.odc-metadata.yaml	2022-10-20 02:06:07.533223+00	opendatacubeusername	\N
2289	77f219fb-8067-4c65-9c23-7f14163217b2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/11/05/20181105T023431/ga_s2bm_ard_3-2-1_53LPD_2018-11-05_final.odc-metadata.yaml	2022-10-20 02:06:07.545148+00	opendatacubeusername	\N
2290	4a6bc3b4-47e0-4768-b3cc-2b401f46259c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/11/22/20181122T040330/ga_s2bm_ard_3-2-1_53LPD_2018-11-22_final.odc-metadata.yaml	2022-10-20 02:06:07.554898+00	opendatacubeusername	\N
2291	eed8b50a-2be2-4a6e-9c19-857c3b5c1ea1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/12/15/20181215T023314/ga_s2bm_ard_3-2-1_53LPD_2018-12-15_final.odc-metadata.yaml	2022-10-20 02:06:07.564087+00	opendatacubeusername	\N
2292	70481f1d-0f22-4a79-a1a7-c92a8daff703	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/12/12/20181212T022433/ga_s2bm_ard_3-2-1_53LPD_2018-12-12_final.odc-metadata.yaml	2022-10-20 02:06:07.575915+00	opendatacubeusername	\N
2293	b065db99-913e-41c2-9e16-5dcee88f61d9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/07/18/20180718T023131/ga_s2bm_ard_3-2-1_53LPD_2018-07-18_final.odc-metadata.yaml	2022-10-20 02:06:07.586657+00	opendatacubeusername	\N
2294	45426486-bd83-452a-9c75-386b438216f2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/12/05/20181205T022923/ga_s2bm_ard_3-2-1_53LPD_2018-12-05_final.odc-metadata.yaml	2022-10-20 02:06:07.651548+00	opendatacubeusername	\N
2295	f6da0133-ac08-4c22-a595-fbac2e7c041e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/03/15/20190315T023403/ga_s2bm_ard_3-2-1_53LPD_2019-03-15_final.odc-metadata.yaml	2022-10-20 02:06:07.661282+00	opendatacubeusername	\N
2296	4631cc15-d53a-4350-9afc-da09e8f49975	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/12/02/20181202T022801/ga_s2bm_ard_3-2-1_53LPD_2018-12-02_final.odc-metadata.yaml	2022-10-20 02:06:07.670823+00	opendatacubeusername	\N
2297	a1bb8876-84b4-4f5c-81cd-b7c5e5752b8e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/02/13/20190213T023442/ga_s2bm_ard_3-2-1_53LPD_2019-02-13_final.odc-metadata.yaml	2022-10-20 02:06:07.681199+00	opendatacubeusername	\N
2298	9447c114-3a29-4645-b321-f1966e78701f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/10/16/20181016T023546/ga_s2bm_ard_3-2-1_53LPD_2018-10-16_final.odc-metadata.yaml	2022-10-20 02:06:07.690448+00	opendatacubeusername	\N
2299	f06e346f-eae2-4517-9d40-b985eddf0f3a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/09/23/20180923T021727/ga_s2bm_ard_3-2-1_53LPD_2018-09-23_final.odc-metadata.yaml	2022-10-20 02:06:07.699713+00	opendatacubeusername	\N
2300	bff8fd63-af72-48a9-ba95-ad78ef1acb03	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/02/20/20190220T022422/ga_s2bm_ard_3-2-1_53LPD_2019-02-20_final.odc-metadata.yaml	2022-10-20 02:06:07.711164+00	opendatacubeusername	\N
2301	91ae3b7b-e9bc-44ac-9f4b-3e92b3ba98dc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/08/27/20180827T024558/ga_s2bm_ard_3-2-1_53LPD_2018-08-27_final.odc-metadata.yaml	2022-10-20 02:06:07.720827+00	opendatacubeusername	\N
2302	487c2bf1-9043-4ccf-ae7a-048309f6c177	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/01/31/20190131T022903/ga_s2bm_ard_3-2-1_53LPD_2019-01-31_final.odc-metadata.yaml	2022-10-20 02:06:07.73129+00	opendatacubeusername	\N
2303	7ac383fe-c5c1-4bc3-a336-3e01a0d2b047	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/09/13/20180913T022315/ga_s2bm_ard_3-2-1_53LPD_2018-09-13_final.odc-metadata.yaml	2022-10-20 02:06:07.742547+00	opendatacubeusername	\N
2304	bb97d4bd-e60f-44f0-bc4a-ee634b70fe6e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/01/11/20190111T022759/ga_s2bm_ard_3-2-1_53LPD_2019-01-11_final.odc-metadata.yaml	2022-10-20 02:06:07.752821+00	opendatacubeusername	\N
2305	df9eacc3-2cd8-474b-a745-6f053ec3901e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/09/06/20180906T023202/ga_s2bm_ard_3-2-1_53LPD_2018-09-06_final.odc-metadata.yaml	2022-10-20 02:06:07.762423+00	opendatacubeusername	\N
2306	9e3af8f1-30f5-453b-bdde-7f30b1c7b7c1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/03/02/20190302T022329/ga_s2bm_ard_3-2-1_53LPD_2019-03-02_final.odc-metadata.yaml	2022-10-20 02:06:07.772879+00	opendatacubeusername	\N
2307	4edd2a11-b048-40e3-a1a6-0acfa9d7f085	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/03/05/20190305T042519/ga_s2bm_ard_3-2-1_53LPD_2019-03-05_final.odc-metadata.yaml	2022-10-20 02:06:07.78234+00	opendatacubeusername	\N
2308	00d7376d-3006-4d39-b302-dc452f89e664	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/01/21/20190121T022657/ga_s2bm_ard_3-2-1_53LPD_2019-01-21_final.odc-metadata.yaml	2022-10-20 02:06:07.792868+00	opendatacubeusername	\N
2309	911a2420-49da-46f4-9677-4033a270c383	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/10/03/20181003T023351/ga_s2bm_ard_3-2-1_53LPD_2018-10-03_final.odc-metadata.yaml	2022-10-20 02:06:07.804013+00	opendatacubeusername	\N
2310	0161ce3d-2611-4a43-a0a7-307d1f71f54c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/08/24/20180824T022255/ga_s2bm_ard_3-2-1_53LPD_2018-08-24_final.odc-metadata.yaml	2022-10-20 02:06:07.815064+00	opendatacubeusername	\N
2311	f92f7d34-6dd7-454a-a9fd-72031b0db3d4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/10/23/20181023T022559/ga_s2bm_ard_3-2-1_53LPD_2018-10-23_final.odc-metadata.yaml	2022-10-20 02:06:07.826033+00	opendatacubeusername	\N
2312	29d63be5-e230-4acd-8105-f50d1f5f127b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/09/03/20180903T023549/ga_s2bm_ard_3-2-1_53LPD_2018-09-03_final.odc-metadata.yaml	2022-10-20 02:06:07.836269+00	opendatacubeusername	\N
2313	a58ee4d0-25d1-4f87-9da8-2982a9233812	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2018/09/16/20180916T022726/ga_s2bm_ard_3-2-1_53LPD_2018-09-16_final.odc-metadata.yaml	2022-10-20 02:06:07.846565+00	opendatacubeusername	\N
2314	a84155fc-7101-48b2-b6ba-b9adf26f41bd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/04/21/20190421T022405/ga_s2bm_ard_3-2-1_53LPD_2019-04-21_final.odc-metadata.yaml	2022-10-20 02:06:07.857963+00	opendatacubeusername	\N
2315	dfe9808b-c8e8-4818-9335-e60ad49b5561	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/09/11/20190911T023359/ga_s2bm_ard_3-2-1_53LPD_2019-09-11_final.odc-metadata.yaml	2022-10-20 02:06:07.869354+00	opendatacubeusername	\N
2316	d9239a58-461a-4bdf-8441-d66b47203c93	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/07/10/20190710T022324/ga_s2bm_ard_3-2-1_53LPD_2019-07-10_final.odc-metadata.yaml	2022-10-20 02:06:07.880253+00	opendatacubeusername	\N
2317	c3bb5ace-91e2-439e-9d8e-fcf0fc393342	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/05/11/20190511T022222/ga_s2bm_ard_3-2-1_53LPD_2019-05-11_final.odc-metadata.yaml	2022-10-20 02:06:07.891506+00	opendatacubeusername	\N
2318	5c45b777-5d7d-40c0-b2a5-292645c07f70	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/08/19/20190819T022220/ga_s2bm_ard_3-2-1_53LPD_2019-08-19_final.odc-metadata.yaml	2022-10-20 02:06:07.901581+00	opendatacubeusername	\N
2319	4512d5b1-58ab-4e28-a0c6-0c0f23794e21	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/06/03/20190603T040916/ga_s2bm_ard_3-2-1_53LPD_2019-06-03_final.odc-metadata.yaml	2022-10-20 02:06:07.912493+00	opendatacubeusername	\N
2320	c157f54e-41d7-46a4-8c97-733efe54f4b6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/05/31/20190531T022302/ga_s2bm_ard_3-2-1_53LPD_2019-05-31_final.odc-metadata.yaml	2022-10-20 02:06:07.923376+00	opendatacubeusername	\N
2321	937562ef-f898-400e-bac9-c38fba554201	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/10/01/20191003T090146/ga_s2bm_ard_3-2-1_53LPD_2019-10-01_final.odc-metadata.yaml	2022-10-20 02:06:07.935828+00	opendatacubeusername	\N
2322	b9c2ca3d-8923-4532-86f4-acfdebb3dd1e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/08/22/20190822T023256/ga_s2bm_ard_3-2-1_53LPD_2019-08-22_final.odc-metadata.yaml	2022-10-20 02:06:07.945592+00	opendatacubeusername	\N
2323	92d1a040-f969-497f-84e5-e461e037d88f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/07/30/20190730T022356/ga_s2bm_ard_3-2-1_53LPD_2019-07-30_final.odc-metadata.yaml	2022-10-20 02:06:07.954792+00	opendatacubeusername	\N
2324	0ca32bf2-adf7-49f6-bc3c-6d0a943c238d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/04/04/20190404T022627/ga_s2bm_ard_3-2-1_53LPD_2019-04-04_final.odc-metadata.yaml	2022-10-20 02:06:07.964284+00	opendatacubeusername	\N
2325	6045a361-cfbd-4abf-9255-ef281dfab7cb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/08/29/20190829T022413/ga_s2bm_ard_3-2-1_53LPD_2019-08-29_final.odc-metadata.yaml	2022-10-20 02:06:07.975128+00	opendatacubeusername	\N
2326	33cc6312-cde4-4d89-8134-98af57168d71	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/08/12/20190812T022943/ga_s2bm_ard_3-2-1_53LPD_2019-08-12_final.odc-metadata.yaml	2022-10-20 02:06:07.986019+00	opendatacubeusername	\N
2327	3e27a776-0108-4e6a-b703-6c599ed7a2c6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/07/23/20190723T023115/ga_s2bm_ard_3-2-1_53LPD_2019-07-23_final.odc-metadata.yaml	2022-10-20 02:06:07.996788+00	opendatacubeusername	\N
2328	49d97729-7556-4835-a907-7154e4bfd4f5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/10/11/20191011T023136/ga_s2bm_ard_3-2-1_53LPD_2019-10-11_final.odc-metadata.yaml	2022-10-20 02:06:08.007735+00	opendatacubeusername	\N
2329	a088830b-4717-4a50-8f91-36fe6b505c06	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/04/11/20190411T022437/ga_s2bm_ard_3-2-1_53LPD_2019-04-11_final.odc-metadata.yaml	2022-10-20 02:06:08.017677+00	opendatacubeusername	\N
2330	953df5ee-8f6f-4cdd-ba7a-c2219ce3aad5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/04/14/20190414T023130/ga_s2bm_ard_3-2-1_53LPD_2019-04-14_final.odc-metadata.yaml	2022-10-20 02:06:08.029449+00	opendatacubeusername	\N
2331	96a5df2c-a5f4-44ca-8ae8-23d997c18eff	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/06/23/20190623T022654/ga_s2bm_ard_3-2-1_53LPD_2019-06-23_final.odc-metadata.yaml	2022-10-20 02:06:08.041897+00	opendatacubeusername	\N
2332	8e0d3b60-470d-4bcc-8470-9710bdbc269d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/07/13/20190713T024215/ga_s2bm_ard_3-2-1_53LPD_2019-07-13_final.odc-metadata.yaml	2022-10-20 02:06:08.052305+00	opendatacubeusername	\N
2333	fcf3123f-fce0-45b0-ad6c-2abf7d6452d4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/04/24/20190424T023131/ga_s2bm_ard_3-2-1_53LPD_2019-04-24_final.odc-metadata.yaml	2022-10-20 02:06:08.062452+00	opendatacubeusername	\N
2334	138ffa40-4884-42d7-aec2-be76f6079d44	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/09/28/20190928T021709/ga_s2bm_ard_3-2-1_53LPD_2019-09-28_final.odc-metadata.yaml	2022-10-20 02:06:08.073662+00	opendatacubeusername	\N
2335	51240752-f0c6-4ac7-8e5c-aff0ef081f0f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/09/21/20190921T024309/ga_s2bm_ard_3-2-1_53LPD_2019-09-21_final.odc-metadata.yaml	2022-10-20 02:06:08.084182+00	opendatacubeusername	\N
2336	853d30c1-2f5b-4a5a-ac5a-5461702fe52f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/09/18/20190918T022323/ga_s2bm_ard_3-2-1_53LPD_2019-09-18_final.odc-metadata.yaml	2022-10-20 02:06:08.095406+00	opendatacubeusername	\N
2337	41835de2-4fb1-40ac-90e0-adce4917f1bb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/05/01/20190501T022135/ga_s2bm_ard_3-2-1_53LPD_2019-05-01_final.odc-metadata.yaml	2022-10-20 02:06:08.106755+00	opendatacubeusername	\N
2338	a9f6929f-1df0-4a5f-8a78-87b62cb2a168	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/07/13/20190713T023233/ga_s2bm_ard_3-2-1_53LPD_2019-07-13_final.odc-metadata.yaml	2022-10-20 02:06:08.116043+00	opendatacubeusername	\N
2339	f53008d8-4d0b-4165-970f-610d209bb58c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/08/02/20190802T040723/ga_s2bm_ard_3-2-1_53LPD_2019-08-02_final.odc-metadata.yaml	2022-10-20 02:06:08.125254+00	opendatacubeusername	\N
2340	7e557bc4-07c0-4f0b-bde2-ddcfe6e9d449	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/06/13/20190613T023435/ga_s2bm_ard_3-2-1_53LPD_2019-06-13_final.odc-metadata.yaml	2022-10-20 02:06:08.135336+00	opendatacubeusername	\N
2341	0bd9036e-21e5-4563-a453-b80512aec65b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/05/04/20190504T040622/ga_s2bm_ard_3-2-1_53LPD_2019-05-04_final.odc-metadata.yaml	2022-10-20 02:06:08.14586+00	opendatacubeusername	\N
2342	546bdf07-0f86-4922-ac76-532ee084ff02	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/05/24/20190524T023201/ga_s2bm_ard_3-2-1_53LPD_2019-05-24_final.odc-metadata.yaml	2022-10-20 02:06:08.155503+00	opendatacubeusername	\N
2343	6a4f5e27-5442-477a-b227-fe5ef7ca86f0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/10/18/20191018T022312/ga_s2bm_ard_3-2-1_53LPD_2019-10-18_final.odc-metadata.yaml	2022-10-20 02:06:08.165863+00	opendatacubeusername	\N
2344	0c8da73a-f34a-41e1-9f1b-30b971985b8a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/05/14/20190514T023332/ga_s2bm_ard_3-2-1_53LPD_2019-05-14_final.odc-metadata.yaml	2022-10-20 02:06:08.175584+00	opendatacubeusername	\N
2345	0ad2f732-c56e-47ff-a570-86910e850718	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/07/20/20190720T022414/ga_s2bm_ard_3-2-1_53LPD_2019-07-20_final.odc-metadata.yaml	2022-10-20 02:06:08.186309+00	opendatacubeusername	\N
2346	31cd3f5b-8343-4026-86b9-0eff6d60b21c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/08/09/20190809T022255/ga_s2bm_ard_3-2-1_53LPD_2019-08-09_final.odc-metadata.yaml	2022-10-20 02:06:08.196866+00	opendatacubeusername	\N
2347	fcbac454-b3e8-44d7-8b4d-cd9234cbc6c4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/06/20/20190620T022450/ga_s2bm_ard_3-2-1_53LPD_2019-06-20_final.odc-metadata.yaml	2022-10-20 02:06:08.206281+00	opendatacubeusername	\N
2348	0af0812d-f581-4e86-9f60-2f3ddb5b5fe4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/03/25/20190325T023444/ga_s2bm_ard_3-2-1_53LPD_2019-03-25_final.odc-metadata.yaml	2022-10-20 02:06:08.216398+00	opendatacubeusername	\N
2349	1427b0dc-6409-4417-98d9-6f3b95389424	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/09/08/20190908T022143/ga_s2bm_ard_3-2-1_53LPD_2019-09-08_final.odc-metadata.yaml	2022-10-20 02:06:08.226758+00	opendatacubeusername	\N
2350	cf6ec95c-8342-4b56-9516-3ef30a489107	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/10/08/20191008T022402/ga_s2bm_ard_3-2-1_53LPD_2019-10-08_final.odc-metadata.yaml	2022-10-20 02:06:08.236884+00	opendatacubeusername	\N
2351	2b7f8835-25a7-49ca-9853-5c19eac20881	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/07/03/20190703T040751/ga_s2bm_ard_3-2-1_53LPD_2019-07-03_final.odc-metadata.yaml	2022-10-20 02:06:08.247184+00	opendatacubeusername	\N
2352	9fa35355-4cb3-447d-8bb1-48cdbef780ed	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/06/10/20190610T022535/ga_s2bm_ard_3-2-1_53LPD_2019-06-10_final.odc-metadata.yaml	2022-10-20 02:06:08.256701+00	opendatacubeusername	\N
2353	2f7d4f0f-353f-4b20-b9a1-9569ccdaacd2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/06/30/20190630T022327/ga_s2bm_ard_3-2-1_53LPD_2019-06-30_final.odc-metadata.yaml	2022-10-20 02:06:08.266041+00	opendatacubeusername	\N
2354	5b56706d-915f-498a-956b-dbc4b9d5a69a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/09/01/20190901T040630/ga_s2bm_ard_3-2-1_53LPD_2019-09-01_final.odc-metadata.yaml	2022-10-20 02:06:08.275883+00	opendatacubeusername	\N
2355	e3420e2b-0ea4-44a6-95c4-e9481b1c291d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/04/01/20190401T022415/ga_s2bm_ard_3-2-1_53LPD_2019-04-01_final.odc-metadata.yaml	2022-10-20 02:06:08.285307+00	opendatacubeusername	\N
2356	5f4d9f8c-59ca-492e-a88f-f7dd7b6cdfff	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/11/20/20191120T023618/ga_s2bm_ard_3-2-1_53LPD_2019-11-20_final.odc-metadata.yaml	2022-10-20 02:06:08.295513+00	opendatacubeusername	\N
2357	b85beb45-eaf9-4bfc-818f-7294ba6ee6f8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/01/26/20200126T022533/ga_s2bm_ard_3-2-1_53LPD_2020-01-26_final.odc-metadata.yaml	2022-10-20 02:06:08.305092+00	opendatacubeusername	\N
2358	c900d897-33a2-4064-8740-eb3165852479	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/03/16/20200316T023348/ga_s2bm_ard_3-2-1_53LPD_2020-03-16_final.odc-metadata.yaml	2022-10-20 02:06:08.316748+00	opendatacubeusername	\N
2359	c70459ca-838b-4ca4-84c6-9fe3da18c014	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/05/15/20200515T022611/ga_s2bm_ard_3-2-1_53LPD_2020-05-15_final.odc-metadata.yaml	2022-10-20 02:06:08.326044+00	opendatacubeusername	\N
2360	eea26f5e-ba05-45fe-90c5-6f9a13296c84	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/02/05/20200205T022525/ga_s2bm_ard_3-2-1_53LPD_2020-02-05_final.odc-metadata.yaml	2022-10-20 02:06:08.334885+00	opendatacubeusername	\N
2361	d6ecb943-aab6-4de2-bcb0-ffc074289493	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/04/18/20200418T023626/ga_s2bm_ard_3-2-1_53LPD_2020-04-18_final.odc-metadata.yaml	2022-10-20 02:06:08.344693+00	opendatacubeusername	\N
2362	01a3511a-c177-4af3-91a6-082d2dd1c888	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/02/08/20200208T023653/ga_s2bm_ard_3-2-1_53LPD_2020-02-08_final.odc-metadata.yaml	2022-10-20 02:06:08.354417+00	opendatacubeusername	\N
2363	997844f3-361e-47c5-84a7-6fdb57cba072	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/03/09/20200309T023720/ga_s2bm_ard_3-2-1_53LPD_2020-03-09_final.odc-metadata.yaml	2022-10-20 02:06:08.365512+00	opendatacubeusername	\N
2364	6f488deb-2bb0-4168-800e-94d9722be4f2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/01/29/20200201T174527/ga_s2bm_ard_3-2-1_53LPD_2020-01-29_final.odc-metadata.yaml	2022-10-20 02:06:08.375848+00	opendatacubeusername	\N
2365	890ed91e-c524-4aec-a818-e400c55849fc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/10/21/20191021T023246/ga_s2bm_ard_3-2-1_53LPD_2019-10-21_final.odc-metadata.yaml	2022-10-20 02:06:08.385102+00	opendatacubeusername	\N
2366	fce4a8ad-9387-4eb7-a2da-6e52360fcf61	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/10/31/20191031T023251/ga_s2bm_ard_3-2-1_53LPD_2019-10-31_final.odc-metadata.yaml	2022-10-20 02:06:08.394421+00	opendatacubeusername	\N
2367	b3ca1719-35fd-4a3f-ba1d-60eda4f34a18	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/03/26/20200326T022721/ga_s2bm_ard_3-2-1_53LPD_2020-03-26_final.odc-metadata.yaml	2022-10-20 02:06:08.403666+00	opendatacubeusername	\N
2368	e226b1a8-6e48-4550-bdb0-3f7b80959e0f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/02/28/20200228T041225/ga_s2bm_ard_3-2-1_53LPD_2020-02-28_final.odc-metadata.yaml	2022-10-20 02:06:08.413475+00	opendatacubeusername	\N
2369	8c7c837e-65b7-4e85-ad69-8af1f85c313c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/02/25/20200225T022917/ga_s2bm_ard_3-2-1_53LPD_2020-02-25_final.odc-metadata.yaml	2022-10-20 02:06:08.426224+00	opendatacubeusername	\N
2370	7b5a746e-eeca-4e77-9f61-6eac030784a3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/12/27/20191227T022449/ga_s2bm_ard_3-2-1_53LPD_2019-12-27_final.odc-metadata.yaml	2022-10-20 02:06:08.436501+00	opendatacubeusername	\N
2371	51d3e60f-e855-45dd-a0d0-0c60788501ba	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/11/30/20191130T024222/ga_s2bm_ard_3-2-1_53LPD_2019-11-30_final.odc-metadata.yaml	2022-10-20 02:06:08.445475+00	opendatacubeusername	\N
2372	9115b058-cdca-46b1-ba6d-4d0d5fd06053	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/12/17/20191217T022447/ga_s2bm_ard_3-2-1_53LPD_2019-12-17_final.odc-metadata.yaml	2022-10-20 02:06:08.455198+00	opendatacubeusername	\N
2373	e3b3a435-d5a9-4875-aad5-ecf186020e51	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/04/08/20200408T024240/ga_s2bm_ard_3-2-1_53LPD_2020-04-08_final.odc-metadata.yaml	2022-10-20 02:06:08.465013+00	opendatacubeusername	\N
2374	3dce8718-e62f-44c7-8cfc-3ec5a713d68f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/12/20/20191220T023707/ga_s2bm_ard_3-2-1_53LPD_2019-12-20_final.odc-metadata.yaml	2022-10-20 02:06:08.474416+00	opendatacubeusername	\N
2375	e546cfd7-1a7b-4428-bc02-7645648bacb6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/02/18/20200218T023650/ga_s2bm_ard_3-2-1_53LPD_2020-02-18_final.odc-metadata.yaml	2022-10-20 02:06:08.485464+00	opendatacubeusername	\N
2376	862b1a87-b3ac-42a1-a9f2-499651dc92ee	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/10/28/20191028T022314/ga_s2bm_ard_3-2-1_53LPD_2019-10-28_final.odc-metadata.yaml	2022-10-20 02:06:08.494675+00	opendatacubeusername	\N
2377	e1a70cbe-8625-423d-8bb4-f17dccd43280	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/03/29/20200329T041139/ga_s2bm_ard_3-2-1_53LPD_2020-03-29_final.odc-metadata.yaml	2022-10-20 02:06:08.503864+00	opendatacubeusername	\N
2378	d2c7ebc4-17c3-4015-8e82-1aa217b7f1c4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/11/17/20191117T022456/ga_s2bm_ard_3-2-1_53LPD_2019-11-17_final.odc-metadata.yaml	2022-10-20 02:06:08.514757+00	opendatacubeusername	\N
2379	7fba6b8c-a2ee-4b6e-93a9-bc0890322b13	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/04/25/20200425T022324/ga_s2bm_ard_3-2-1_53LPD_2020-04-25_final.odc-metadata.yaml	2022-10-20 02:06:08.526571+00	opendatacubeusername	\N
2380	d514c6c8-29e5-4929-81c6-b9e4bcfe8c58	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/02/15/20200215T022804/ga_s2bm_ard_3-2-1_53LPD_2020-02-15_final.odc-metadata.yaml	2022-10-20 02:06:08.539229+00	opendatacubeusername	\N
2381	acb49abd-2b53-4615-894d-b7aa8a48f98a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/04/05/20200405T022655/ga_s2bm_ard_3-2-1_53LPD_2020-04-05_final.odc-metadata.yaml	2022-10-20 02:06:08.550442+00	opendatacubeusername	\N
2382	9cf0b620-0901-4878-ba29-2101435ff675	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/04/15/20200415T022824/ga_s2bm_ard_3-2-1_53LPD_2020-04-15_final.odc-metadata.yaml	2022-10-20 02:06:08.561943+00	opendatacubeusername	\N
2383	b0c5f7dc-9b98-4c65-b0f3-de98dbcff8b4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/03/19/20200319T023304/ga_s2bm_ard_3-2-1_53LPD_2020-03-19_final.odc-metadata.yaml	2022-10-20 02:06:08.576392+00	opendatacubeusername	\N
2384	34ea1d51-267d-44b8-b47f-6ea410101e02	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/11/07/20191107T022334/ga_s2bm_ard_3-2-1_53LPD_2019-11-07_final.odc-metadata.yaml	2022-10-20 02:06:08.587735+00	opendatacubeusername	\N
2385	a9ef7cc2-2596-4996-8670-cb38a7731965	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/01/16/20200116T022925/ga_s2bm_ard_3-2-1_53LPD_2020-01-16_final.odc-metadata.yaml	2022-10-20 02:06:08.598928+00	opendatacubeusername	\N
2386	13750c98-a184-483b-bac9-823cb001a739	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/03/06/20200306T022530/ga_s2bm_ard_3-2-1_53LPD_2020-03-06_final.odc-metadata.yaml	2022-10-20 02:06:08.609141+00	opendatacubeusername	\N
2387	73017e75-6fc8-4e0f-8751-fe8b587bd367	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/01/09/20200109T023631/ga_s2bm_ard_3-2-1_53LPD_2020-01-09_final.odc-metadata.yaml	2022-10-20 02:06:08.61921+00	opendatacubeusername	\N
2388	bfc8bf22-0e55-444a-bb87-ff734bb1dd8a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/12/07/20191207T022526/ga_s2bm_ard_3-2-1_53LPD_2019-12-07_final.odc-metadata.yaml	2022-10-20 02:06:08.628701+00	opendatacubeusername	\N
2389	af2e0022-e250-4ce6-986c-deb028a04a82	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/12/10/20191210T023611/ga_s2bm_ard_3-2-1_53LPD_2019-12-10_final.odc-metadata.yaml	2022-10-20 02:06:08.637657+00	opendatacubeusername	\N
2390	f1df7b40-7eb0-4c39-addf-1d4d2202eb06	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/01/19/20200119T023631/ga_s2bm_ard_3-2-1_53LPD_2020-01-19_final.odc-metadata.yaml	2022-10-20 02:06:08.646392+00	opendatacubeusername	\N
2391	e644253b-076d-45a9-88e4-83774dfdf6dd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/04/08/20200408T023917/ga_s2bm_ard_3-2-1_53LPD_2020-04-08_final.odc-metadata.yaml	2022-10-20 02:06:08.655431+00	opendatacubeusername	\N
2392	f48753f2-c745-435a-823c-6214c76868ba	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/12/30/20191230T024414/ga_s2bm_ard_3-2-1_53LPD_2019-12-30_final.odc-metadata.yaml	2022-10-20 02:06:08.665708+00	opendatacubeusername	\N
2393	0da14b74-abaa-41bf-b74a-bcba854ee138	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/04/28/20200428T041041/ga_s2bm_ard_3-2-1_53LPD_2020-04-28_final.odc-metadata.yaml	2022-10-20 02:06:08.676294+00	opendatacubeusername	\N
2394	8c13261a-091e-4d08-a321-bfa11504fbad	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/11/27/20191127T022431/ga_s2bm_ard_3-2-1_53LPD_2019-11-27_final.odc-metadata.yaml	2022-10-20 02:06:08.687099+00	opendatacubeusername	\N
2395	3644eef6-f803-4a33-b6e7-f196d3032f4c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/01/06/20200106T022556/ga_s2bm_ard_3-2-1_53LPD_2020-01-06_final.odc-metadata.yaml	2022-10-20 02:06:08.696949+00	opendatacubeusername	\N
2396	697f345e-3d30-4fec-9a55-1834388be906	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2019/11/10/20191110T023420/ga_s2bm_ard_3-2-1_53LPD_2019-11-10_final.odc-metadata.yaml	2022-10-20 02:06:08.707389+00	opendatacubeusername	\N
2397	25f29e5f-e985-4c0a-9b6b-0e14c8d4892f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/08/03/20200803T022617/ga_s2bm_ard_3-2-1_53LPD_2020-08-03_final.odc-metadata.yaml	2022-10-20 02:06:08.716726+00	opendatacubeusername	\N
2398	d7906468-693e-47b4-99d2-947c76563886	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/11/11/20201111T022417/ga_s2bm_ard_3-2-1_53LPD_2020-11-11_final.odc-metadata.yaml	2022-10-20 02:06:08.733534+00	opendatacubeusername	\N
2399	77586de6-6e39-4523-b57b-1103a96b0f36	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/07/14/20200714T022715/ga_s2bm_ard_3-2-1_53LPD_2020-07-14_final.odc-metadata.yaml	2022-10-20 02:06:08.743393+00	opendatacubeusername	\N
2400	de9772c3-f459-411c-8c36-2e5348ddd1ae	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/09/02/20200902T022639/ga_s2bm_ard_3-2-1_53LPD_2020-09-02_final.odc-metadata.yaml	2022-10-20 02:06:08.752317+00	opendatacubeusername	\N
2401	7f8ddab2-0a9f-4d3b-98da-5d6eaebd0b12	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/05/08/20200508T023612/ga_s2bm_ard_3-2-1_53LPD_2020-05-08_final.odc-metadata.yaml	2022-10-20 02:06:08.764305+00	opendatacubeusername	\N
2402	aefa1b8a-c961-4194-801f-b3a48426a427	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/09/25/20200925T023113/ga_s2bm_ard_3-2-1_53LPD_2020-09-25_final.odc-metadata.yaml	2022-10-20 02:06:08.773582+00	opendatacubeusername	\N
2403	84e8b2c6-f882-4057-86ad-ffd829928f25	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/10/05/20201005T023139/ga_s2bm_ard_3-2-1_53LPD_2020-10-05_final.odc-metadata.yaml	2022-10-20 02:06:08.78246+00	opendatacubeusername	\N
2404	6f92bacf-a2fa-4e4c-8f4b-94019d71593b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/06/07/20200607T023449/ga_s2bm_ard_3-2-1_53LPD_2020-06-07_final.odc-metadata.yaml	2022-10-20 02:06:08.792899+00	opendatacubeusername	\N
2405	7207ef9d-1ce8-483d-be07-b810077f407b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/06/14/20200614T030111/ga_s2bm_ard_3-2-1_53LPD_2020-06-14_final.odc-metadata.yaml	2022-10-20 02:06:08.802851+00	opendatacubeusername	\N
2406	133799b0-83db-477d-8d3d-575f47865611	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/05/05/20200505T022733/ga_s2bm_ard_3-2-1_53LPD_2020-05-05_final.odc-metadata.yaml	2022-10-20 02:06:08.812525+00	opendatacubeusername	\N
2407	0d00b990-78f8-412b-865f-5a2bdf6930c1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/09/22/20200922T022712/ga_s2bm_ard_3-2-1_53LPD_2020-09-22_final.odc-metadata.yaml	2022-10-20 02:06:08.821608+00	opendatacubeusername	\N
2408	f5770327-0786-4dcb-9871-a955eb0558c9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/10/02/20201002T022316/ga_s2bm_ard_3-2-1_53LPD_2020-10-02_final.odc-metadata.yaml	2022-10-20 02:06:08.831495+00	opendatacubeusername	\N
2409	c896ac46-fd74-439d-903f-97d12222a870	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/09/05/20200905T023241/ga_s2bm_ard_3-2-1_53LPD_2020-09-05_final.odc-metadata.yaml	2022-10-20 02:06:08.841094+00	opendatacubeusername	\N
2410	1ba34890-afe6-439c-afa6-f37d96c4f445	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/10/22/20201022T022313/ga_s2bm_ard_3-2-1_53LPD_2020-10-22_final.odc-metadata.yaml	2022-10-20 02:06:08.851083+00	opendatacubeusername	\N
2411	6a62736d-1223-42ef-b5f6-2c022d9f7dbf	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/07/17/20200717T023436/ga_s2bm_ard_3-2-1_53LPD_2020-07-17_final.odc-metadata.yaml	2022-10-20 02:06:08.861278+00	opendatacubeusername	\N
2412	0b85da9d-7094-4796-a5dc-aded10e8f108	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/07/27/20200727T040906/ga_s2bm_ard_3-2-1_53LPD_2020-07-27_final.odc-metadata.yaml	2022-10-20 02:06:08.870253+00	opendatacubeusername	\N
2413	f2f263ae-24e1-422e-ab5c-5747e0082c04	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/11/21/20201121T022645/ga_s2bm_ard_3-2-1_53LPD_2020-11-21_final.odc-metadata.yaml	2022-10-20 02:06:08.880303+00	opendatacubeusername	\N
2414	504efc4e-a080-4803-b798-d1a3ab9f2b72	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/05/18/20200518T023538/ga_s2bm_ard_3-2-1_53LPD_2020-05-18_final.odc-metadata.yaml	2022-10-20 02:06:08.889429+00	opendatacubeusername	\N
2415	334d745c-327a-4ef8-ad68-34dc61255135	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/11/01/20201101T022335/ga_s2bm_ard_3-2-1_53LPD_2020-11-01_final.odc-metadata.yaml	2022-10-20 02:06:08.899439+00	opendatacubeusername	\N
2416	e695db7c-5551-4d59-8310-4c7851901d7c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/11/14/20201114T023507/ga_s2bm_ard_3-2-1_53LPD_2020-11-14_final.odc-metadata.yaml	2022-10-20 02:06:08.908508+00	opendatacubeusername	\N
2417	04b1b59e-69ff-444f-8f3e-de42e47d96d3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/09/15/20200915T023544/ga_s2bm_ard_3-2-1_53LPD_2020-09-15_final.odc-metadata.yaml	2022-10-20 02:06:08.917912+00	opendatacubeusername	\N
2418	9ea246d5-5f47-4c7e-a466-d6d4b6274a77	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/12/01/20201202T151325/ga_s2bm_ard_3-2-1_53LPD_2020-12-01_final.odc-metadata.yaml	2022-10-20 02:06:08.929054+00	opendatacubeusername	\N
2419	47c311b0-e05a-4fc9-86c9-e3fcdd98936c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/11/04/20201104T040659/ga_s2bm_ard_3-2-1_53LPD_2020-11-04_final.odc-metadata.yaml	2022-10-20 02:06:08.939209+00	opendatacubeusername	\N
2420	dd9b16c0-7624-4bad-b122-e7aa701b43bc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/06/27/20200627T041025/ga_s2bm_ard_3-2-1_53LPD_2020-06-27_final.odc-metadata.yaml	2022-10-20 02:06:08.948293+00	opendatacubeusername	\N
2421	215601b3-0aae-4dc4-84f5-e65cf51300c1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/07/07/20200707T023604/ga_s2bm_ard_3-2-1_53LPD_2020-07-07_final.odc-metadata.yaml	2022-10-20 02:06:08.957379+00	opendatacubeusername	\N
2422	1a5a698e-8e11-466c-b73d-1b5f6698b0b0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/08/16/20200816T023536/ga_s2bm_ard_3-2-1_53LPD_2020-08-16_final.odc-metadata.yaml	2022-10-20 02:06:08.966795+00	opendatacubeusername	\N
2423	a6eefdc3-531f-414a-afd5-4fd406aa57ae	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/06/17/20200617T155948/ga_s2bm_ard_3-2-1_53LPD_2020-06-17_final.odc-metadata.yaml	2022-10-20 02:06:08.976284+00	opendatacubeusername	\N
2424	e340d8f2-37c0-4563-a981-84730bf7e45d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/08/23/20200823T022601/ga_s2bm_ard_3-2-1_53LPD_2020-08-23_final.odc-metadata.yaml	2022-10-20 02:06:08.986811+00	opendatacubeusername	\N
2425	2e8f2a77-96d7-41a2-ae57-6b31b90ba2ed	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/08/06/20200806T024949/ga_s2bm_ard_3-2-1_53LPD_2020-08-06_final.odc-metadata.yaml	2022-10-20 02:06:08.996883+00	opendatacubeusername	\N
2426	e88ecaf4-014c-486a-a536-5953bd3126de	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/05/25/20200525T022710/ga_s2bm_ard_3-2-1_53LPD_2020-05-25_final.odc-metadata.yaml	2022-10-20 02:06:09.006153+00	opendatacubeusername	\N
2427	1700dd40-c245-45f7-be85-d6c235b8562b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/10/15/20201015T023422/ga_s2bm_ard_3-2-1_53LPD_2020-10-15_final.odc-metadata.yaml	2022-10-20 02:06:09.015131+00	opendatacubeusername	\N
2428	7c6c660a-58fb-4993-8cd3-75c3c23b2ece	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/07/24/20200724T022754/ga_s2bm_ard_3-2-1_53LPD_2020-07-24_final.odc-metadata.yaml	2022-10-20 02:06:09.025217+00	opendatacubeusername	\N
2429	474e5e4a-6ad3-4f49-880c-408aa2acc684	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/06/04/20200604T022633/ga_s2bm_ard_3-2-1_53LPD_2020-06-04_final.odc-metadata.yaml	2022-10-20 02:06:09.035383+00	opendatacubeusername	\N
2430	2b90a2bf-3851-4bc2-95c7-fdd991234e58	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/11/24/20201124T023346/ga_s2bm_ard_3-2-1_53LPD_2020-11-24_final.odc-metadata.yaml	2022-10-20 02:06:09.044298+00	opendatacubeusername	\N
2431	e7f8de65-605b-47db-9bd3-aaaa37913c4d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/10/12/20201013T150151/ga_s2bm_ard_3-2-1_53LPD_2020-10-12_final.odc-metadata.yaml	2022-10-20 02:06:09.054632+00	opendatacubeusername	\N
2432	d8c0d802-dd2d-4375-8d81-1b99448ccc94	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/09/12/20200912T022458/ga_s2bm_ard_3-2-1_53LPD_2020-09-12_final.odc-metadata.yaml	2022-10-20 02:06:09.065756+00	opendatacubeusername	\N
2433	e5cad629-5d3b-418e-8263-d97362d4221f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/05/28/20200528T023833/ga_s2bm_ard_3-2-1_53LPD_2020-05-28_final.odc-metadata.yaml	2022-10-20 02:06:09.076717+00	opendatacubeusername	\N
2434	e526400e-8cb0-4e31-bbb5-708a9b4d6f3c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/07/04/20200704T022657/ga_s2bm_ard_3-2-1_53LPD_2020-07-04_final.odc-metadata.yaml	2022-10-20 02:06:09.086819+00	opendatacubeusername	\N
2435	d375721c-8207-4968-917d-af798db49ed0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/08/26/20200826T023753/ga_s2bm_ard_3-2-1_53LPD_2020-08-26_final.odc-metadata.yaml	2022-10-20 02:06:09.097517+00	opendatacubeusername	\N
2436	6867a896-c9ed-41b1-b197-4112649a357a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/06/24/20200624T022648/ga_s2bm_ard_3-2-1_53LPD_2020-06-24_final.odc-metadata.yaml	2022-10-20 02:06:09.107759+00	opendatacubeusername	\N
2437	1eb457ee-2a97-442e-a497-cf800c14d531	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/08/13/20200813T022710/ga_s2bm_ard_3-2-1_53LPD_2020-08-13_final.odc-metadata.yaml	2022-10-20 02:06:09.116781+00	opendatacubeusername	\N
2438	27fc5e8d-3e06-4536-9e62-edb61d51b677	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/10/25/20201025T023211/ga_s2bm_ard_3-2-1_53LPD_2020-10-25_final.odc-metadata.yaml	2022-10-20 02:06:09.126036+00	opendatacubeusername	\N
2439	6177e656-5726-4734-a77b-be26f6f1c84b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/01/23/20210123T023610/ga_s2bm_ard_3-2-1_53LPD_2021-01-23_final.odc-metadata.yaml	2022-10-20 02:06:09.135389+00	opendatacubeusername	\N
2440	6ec371d1-93a9-4721-8dd0-ce8dcf26b4c1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/05/13/20210513T023004/ga_s2bm_ard_3-2-1_53LPD_2021-05-13_final.odc-metadata.yaml	2022-10-20 02:06:09.144494+00	opendatacubeusername	\N
2441	b63a8015-4942-433b-8c68-6d815850e8fa	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/12/11/20201211T023851/ga_s2bm_ard_3-2-1_53LPD_2020-12-11_final.odc-metadata.yaml	2022-10-20 02:06:09.154485+00	opendatacubeusername	\N
2442	4b635dc4-8ac8-4e5c-b6f2-865d7fc1791d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/06/12/20210612T022529/ga_s2bm_ard_3-2-1_53LPD_2021-06-12_final.odc-metadata.yaml	2022-10-20 02:06:09.163685+00	opendatacubeusername	\N
2443	cfba78ec-a859-41ea-83ed-780ce433002c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/06/02/20210602T022644/ga_s2bm_ard_3-2-1_53LPD_2021-06-02_final.odc-metadata.yaml	2022-10-20 02:06:09.174287+00	opendatacubeusername	\N
2444	31cf0910-c373-4c3d-bcf9-3b3ca79fbfe8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/01/10/20210110T022816/ga_s2bm_ard_3-2-1_53LPD_2021-01-10_final.odc-metadata.yaml	2022-10-20 02:06:09.183397+00	opendatacubeusername	\N
2445	faeb85a7-6ead-46c1-9a62-9e018d5f97bb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/04/30/20210430T022033/ga_s2bm_ard_3-2-1_53LPD_2021-04-30_final.odc-metadata.yaml	2022-10-20 02:06:09.192544+00	opendatacubeusername	\N
2446	44a66d8d-9e60-4e4b-881e-5556c488a04a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/01/13/20210113T023524/ga_s2bm_ard_3-2-1_53LPD_2021-01-13_final.odc-metadata.yaml	2022-10-20 02:06:09.203708+00	opendatacubeusername	\N
2447	f456caa7-6da2-47a9-9af1-f6494575057e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/05/20/20210520T021954/ga_s2bm_ard_3-2-1_53LPD_2021-05-20_final.odc-metadata.yaml	2022-10-20 02:06:09.213509+00	opendatacubeusername	\N
2448	294c132e-0206-4413-bc53-6c8ccafad09c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/02/09/20210209T022734/ga_s2bm_ard_3-2-1_53LPD_2021-02-09_final.odc-metadata.yaml	2022-10-20 02:06:09.223442+00	opendatacubeusername	\N
2449	733d4e48-8238-4a39-9127-3c6a70b2ab58	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/04/13/20210413T022859/ga_s2bm_ard_3-2-1_53LPD_2021-04-13_final.odc-metadata.yaml	2022-10-20 02:06:09.232541+00	opendatacubeusername	\N
2450	5f53c840-091d-45fb-b2a8-a8b0d65f3d8b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/05/23/20210523T023223/ga_s2bm_ard_3-2-1_53LPD_2021-05-23_final.odc-metadata.yaml	2022-10-20 02:06:09.241913+00	opendatacubeusername	\N
2451	621d55f2-7787-44d6-a483-9e8ee372b577	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/03/04/20210304T023709/ga_s2bm_ard_3-2-1_53LPD_2021-03-04_final.odc-metadata.yaml	2022-10-20 02:06:09.252715+00	opendatacubeusername	\N
2452	f046753b-71e4-46b4-a553-275c05007e12	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/03/24/20210324T023746/ga_s2bm_ard_3-2-1_53LPD_2021-03-24_final.odc-metadata.yaml	2022-10-20 02:06:09.261873+00	opendatacubeusername	\N
2453	96d01253-c405-43ee-a7b2-1c4c94ebdc72	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/04/03/20210403T033325/ga_s2bm_ard_3-2-1_53LPD_2021-04-03_final.odc-metadata.yaml	2022-10-20 02:06:09.271783+00	opendatacubeusername	\N
2454	910ec459-a803-45f4-a427-6be5f7544365	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/03/11/20210311T022506/ga_s2bm_ard_3-2-1_53LPD_2021-03-11_final.odc-metadata.yaml	2022-10-20 02:06:09.281354+00	opendatacubeusername	\N
2455	5536702a-9551-4b9c-848f-bd62f98d3b78	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/01/30/20210130T022624/ga_s2bm_ard_3-2-1_53LPD_2021-01-30_final.odc-metadata.yaml	2022-10-20 02:06:09.291541+00	opendatacubeusername	\N
2456	63f495ea-b40e-4fe3-9688-4f8e9bf4fec4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/02/22/20210222T023416/ga_s2bm_ard_3-2-1_53LPD_2021-02-22_final.odc-metadata.yaml	2022-10-20 02:06:09.302455+00	opendatacubeusername	\N
2457	7f07b821-0e9e-42a0-abeb-1cbcd2d69b5d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/12/04/20201204T023415/ga_s2bm_ard_3-2-1_53LPD_2020-12-04_final.odc-metadata.yaml	2022-10-20 02:06:09.313488+00	opendatacubeusername	\N
2458	d5bb02b8-b318-454d-aeb8-0fb5c80d0eb0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/03/01/20210301T022758/ga_s2bm_ard_3-2-1_53LPD_2021-03-01_final.odc-metadata.yaml	2022-10-20 02:06:09.323473+00	opendatacubeusername	\N
2459	fac3e93f-9017-4902-8d28-a7cd34462b6b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/06/29/20210629T021956/ga_s2bm_ard_3-2-1_53LPD_2021-06-29_final.odc-metadata.yaml	2022-10-20 02:06:09.333125+00	opendatacubeusername	\N
2460	837ae1c7-7813-4135-b59d-e2facc54e7bb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/02/02/20210202T023506/ga_s2bm_ard_3-2-1_53LPD_2021-02-02_final.odc-metadata.yaml	2022-10-20 02:06:09.341932+00	opendatacubeusername	\N
2461	88d78aa1-0cc9-4490-aeb6-448fca6692e0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/03/14/20210314T023225/ga_s2bm_ard_3-2-1_53LPD_2021-03-14_final.odc-metadata.yaml	2022-10-20 02:06:09.351578+00	opendatacubeusername	\N
2462	6b7bed17-b774-4c50-9deb-62dc41b32c56	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/05/30/20210530T021735/ga_s2bm_ard_3-2-1_53LPD_2021-05-30_final.odc-metadata.yaml	2022-10-20 02:06:09.361124+00	opendatacubeusername	\N
2463	c0000b4c-f632-4b4a-a980-5cc1ac50b009	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/12/21/20201221T022901/ga_s2bm_ard_3-2-1_53LPD_2020-12-21_final.odc-metadata.yaml	2022-10-20 02:06:09.371216+00	opendatacubeusername	\N
2464	24327d5d-9370-47a7-b49d-8a503d3af29d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/06/22/20210622T022906/ga_s2bm_ard_3-2-1_53LPD_2021-06-22_final.odc-metadata.yaml	2022-10-20 02:06:09.380732+00	opendatacubeusername	\N
2465	211afc10-bac4-4390-a1ea-2716b40de62b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/05/03/20210503T022925/ga_s2bm_ard_3-2-1_53LPD_2021-05-03_final.odc-metadata.yaml	2022-10-20 02:06:09.390729+00	opendatacubeusername	\N
2466	b1759256-6cec-4a50-820a-0e8f9328f7af	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/12/31/20201231T022852/ga_s2bm_ard_3-2-1_53LPD_2020-12-31_final.odc-metadata.yaml	2022-10-20 02:06:09.401618+00	opendatacubeusername	\N
2467	95231671-a849-4e13-8fae-cee5e5d7b556	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/03/21/20210321T022054/ga_s2bm_ard_3-2-1_53LPD_2021-03-21_final.odc-metadata.yaml	2022-10-20 02:06:09.410924+00	opendatacubeusername	\N
2468	2d4badae-e760-420b-95bb-084c3c0195cb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/06/19/20210619T021540/ga_s2bm_ard_3-2-1_53LPD_2021-06-19_final.odc-metadata.yaml	2022-10-20 02:06:09.420239+00	opendatacubeusername	\N
2469	c1ffd0ab-4edf-4994-a541-d77125385984	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/01/20/20210120T022759/ga_s2bm_ard_3-2-1_53LPD_2021-01-20_final.odc-metadata.yaml	2022-10-20 02:06:09.429793+00	opendatacubeusername	\N
2470	359fc14e-64e0-45f5-8faf-a80257e89ab0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/12/24/20201224T023536/ga_s2bm_ard_3-2-1_53LPD_2020-12-24_final.odc-metadata.yaml	2022-10-20 02:06:09.438833+00	opendatacubeusername	\N
2471	1b55b9b8-7e73-4b5e-994f-866f3720e3b9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/05/10/20210510T022115/ga_s2bm_ard_3-2-1_53LPD_2021-05-10_final.odc-metadata.yaml	2022-10-20 02:06:09.448858+00	opendatacubeusername	\N
2472	a720f96d-96d7-4325-a241-03a91a2dfe0d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2020/12/14/20201214T040646/ga_s2bm_ard_3-2-1_53LPD_2020-12-14_final.odc-metadata.yaml	2022-10-20 02:06:09.459599+00	opendatacubeusername	\N
2473	f45d747c-b329-4ba3-a0b6-b665ba22e154	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/04/20/20210420T022141/ga_s2bm_ard_3-2-1_53LPD_2021-04-20_final.odc-metadata.yaml	2022-10-20 02:06:09.469094+00	opendatacubeusername	\N
2474	311a02c0-40ac-4111-96e3-221f1bc9acb5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/01/03/20210103T023515/ga_s2bm_ard_3-2-1_53LPD_2021-01-03_final.odc-metadata.yaml	2022-10-20 02:06:09.478497+00	opendatacubeusername	\N
2475	3f2778e3-eeb4-4987-a4a1-20df08e32bae	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/04/10/20210410T022037/ga_s2bm_ard_3-2-1_53LPD_2021-04-10_final.odc-metadata.yaml	2022-10-20 02:06:09.54429+00	opendatacubeusername	\N
2476	5ae97b69-918e-46b1-8eb1-cb76086f01a6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/02/19/20210219T022542/ga_s2bm_ard_3-2-1_53LPD_2021-02-19_final.odc-metadata.yaml	2022-10-20 02:06:09.554061+00	opendatacubeusername	\N
2477	e8548bb7-36f7-4b48-a9d2-0ee3adc5d526	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/04/23/20210423T023009/ga_s2bm_ard_3-2-1_53LPD_2021-04-23_final.odc-metadata.yaml	2022-10-20 02:06:09.563626+00	opendatacubeusername	\N
2478	6b0750d1-0a33-4d83-abb1-44a07e456736	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/06/09/20210609T021718/ga_s2bm_ard_3-2-1_53LPD_2021-06-09_final.odc-metadata.yaml	2022-10-20 02:06:09.572714+00	opendatacubeusername	\N
2479	ea89f46f-1d75-420f-85da-de49eae4fe9d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/02/12/20210212T023527/ga_s2bm_ard_3-2-1_53LPD_2021-02-12_final.odc-metadata.yaml	2022-10-20 02:06:09.582616+00	opendatacubeusername	\N
2480	9cfcb800-8a8a-43d1-982f-9cf0957f20d5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/03/31/20210331T025257/ga_s2bm_ard_3-2-1_53LPD_2021-03-31_final.odc-metadata.yaml	2022-10-20 02:06:09.591828+00	opendatacubeusername	\N
2481	697447e9-2574-4b47-83f6-fd1b5e9df01d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/07/12/20210712T022839/ga_s2bm_ard_3-2-1_53LPD_2021-07-12_final.odc-metadata.yaml	2022-10-20 02:06:09.60133+00	opendatacubeusername	\N
2482	fae0edec-f49f-49e8-a782-ad443f1894b6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/08/08/20210808T020852/ga_s2bm_ard_3-2-1_53LPD_2021-08-08_final.odc-metadata.yaml	2022-10-20 02:06:09.612739+00	opendatacubeusername	\N
2483	fff3615f-10c7-4070-a4d8-3e29dcbb3d83	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/11/16/20211116T021037/ga_s2bm_ard_3-2-1_53LPD_2021-11-16_final.odc-metadata.yaml	2022-10-20 02:06:09.622137+00	opendatacubeusername	\N
2484	02d114ff-ef92-4997-b30c-8c7173a77623	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/08/11/20210811T022113/ga_s2bm_ard_3-2-1_53LPD_2021-08-11_final.odc-metadata.yaml	2022-10-20 02:06:09.631411+00	opendatacubeusername	\N
2485	8fd6acd4-55e2-455a-a843-7aaeab000625	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/08/01/20210801T022312/ga_s2bm_ard_3-2-1_53LPD_2021-08-01_final.odc-metadata.yaml	2022-10-20 02:06:09.642817+00	opendatacubeusername	\N
2486	73066de0-f47f-4d83-a3d4-727a25682f27	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/11/09/20211109T021444/ga_s2bm_ard_3-2-1_53LPD_2021-11-09_final.odc-metadata.yaml	2022-10-20 02:06:09.653823+00	opendatacubeusername	\N
2487	1277f6c6-c115-4546-965a-301ac614709b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/11/29/20211129T025745/ga_s2bm_ard_3-2-1_53LPD_2021-11-29_final.odc-metadata.yaml	2022-10-20 02:06:09.663526+00	opendatacubeusername	\N
2488	1e793042-551c-4016-8eb8-66f8fb827150	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/01/25/20220125T020725/ga_s2bm_ard_3-2-1_53LPD_2022-01-25_final.odc-metadata.yaml	2022-10-20 02:06:09.672632+00	opendatacubeusername	\N
2489	3ababc0e-bb85-4a41-847e-6459dbc2f705	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/07/19/20210719T021248/ga_s2bm_ard_3-2-1_53LPD_2021-07-19_final.odc-metadata.yaml	2022-10-20 02:06:09.683094+00	opendatacubeusername	\N
2490	b739698b-f276-4e14-b65c-443a12db39be	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/09/07/20210911T134842/ga_s2bm_ard_3-2-1_53LPD_2021-09-07_final.odc-metadata.yaml	2022-10-20 02:06:09.693285+00	opendatacubeusername	\N
2491	38e2ea06-07a5-4b5a-a608-d5daabd6e76d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/08/21/20210821T022222/ga_s2bm_ard_3-2-1_53LPD_2021-08-21_final.odc-metadata.yaml	2022-10-20 02:06:09.702421+00	opendatacubeusername	\N
2492	1d0055d4-fdb3-4f7c-acf0-f5aec34c4e40	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/11/19/20211119T022216/ga_s2bm_ard_3-2-1_53LPD_2021-11-19_final.odc-metadata.yaml	2022-10-20 02:06:09.712366+00	opendatacubeusername	\N
2493	b0e0b76e-2e51-492c-9927-4e7bf045fa62	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/09/30/20210930T021856/ga_s2bm_ard_3-2-1_53LPD_2021-09-30_final.odc-metadata.yaml	2022-10-20 02:06:09.722318+00	opendatacubeusername	\N
2494	84fdf680-bd53-4d7b-a29c-f08f58c06dc3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/11/06/20211106T023326/ga_s2bm_ard_3-2-1_53LPD_2021-11-06_final.odc-metadata.yaml	2022-10-20 02:06:09.73176+00	opendatacubeusername	\N
2495	491c4bb3-2fde-4a70-83fb-ca621c125979	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/10/17/20211017T020931/ga_s2bm_ard_3-2-1_53LPD_2021-10-17_final.odc-metadata.yaml	2022-10-20 02:06:09.741242+00	opendatacubeusername	\N
2496	a0e7e6b4-0ca3-480d-b5cb-d316a8bffee1	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/12/09/20211209T022232/ga_s2bm_ard_3-2-1_53LPD_2021-12-09_final.odc-metadata.yaml	2022-10-20 02:06:09.752298+00	opendatacubeusername	\N
2497	fa23b791-0839-4b21-a764-6ed986ce544f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/08/28/20210828T021306/ga_s2bm_ard_3-2-1_53LPD_2021-08-28_final.odc-metadata.yaml	2022-10-20 02:06:09.76187+00	opendatacubeusername	\N
2498	30ecfc41-913e-4a7b-acaf-dc1243417a34	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/01/08/20220108T022425/ga_s2bm_ard_3-2-1_53LPD_2022-01-08_final.odc-metadata.yaml	2022-10-20 02:06:09.773269+00	opendatacubeusername	\N
2499	3477db2c-d6ff-465f-84f8-1dd4a9cdb1ef	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/10/07/20211007T021217/ga_s2bm_ard_3-2-1_53LPD_2021-10-07_final.odc-metadata.yaml	2022-10-20 02:06:09.782626+00	opendatacubeusername	\N
2500	b91ed072-caf3-4e29-a3ef-557f91e05cf6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/07/09/20210709T021700/ga_s2bm_ard_3-2-1_53LPD_2021-07-09_final.odc-metadata.yaml	2022-10-20 02:06:09.79269+00	opendatacubeusername	\N
2501	df40808a-cd1a-46e0-8111-9ee3745a674e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/08/18/20210818T021035/ga_s2bm_ard_3-2-1_53LPD_2021-08-18_final.odc-metadata.yaml	2022-10-20 02:06:09.801802+00	opendatacubeusername	\N
2502	3e6518af-5251-42a8-bb48-a275609a23e8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/10/10/20211010T021921/ga_s2bm_ard_3-2-1_53LPD_2021-10-10_final.odc-metadata.yaml	2022-10-20 02:06:09.811418+00	opendatacubeusername	\N
2503	4d647593-c8d6-4c22-9824-5ad509b6a407	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/01/15/20220115T020807/ga_s2bm_ard_3-2-1_53LPD_2022-01-15_final.odc-metadata.yaml	2022-10-20 02:06:09.822085+00	opendatacubeusername	\N
2504	cdc0ff98-441d-4dc2-9d6b-fb3eecc9fb67	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/09/20/20210920T022047/ga_s2bm_ard_3-2-1_53LPD_2021-09-20_final.odc-metadata.yaml	2022-10-20 02:06:09.83332+00	opendatacubeusername	\N
2505	0ed01477-ee3f-4632-86af-4ff018d9350b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/09/27/20210927T020932/ga_s2bm_ard_3-2-1_53LPD_2021-09-27_final.odc-metadata.yaml	2022-10-20 02:06:09.842596+00	opendatacubeusername	\N
2506	5c1b6ff0-fc42-4ca2-ad7b-63674e7a9ea2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/10/30/20211030T022051/ga_s2bm_ard_3-2-1_53LPD_2021-10-30_final.odc-metadata.yaml	2022-10-20 02:06:09.851708+00	opendatacubeusername	\N
2507	859224b0-50bd-4b26-8f2f-dc9f344df25f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/12/16/20211216T021456/ga_s2bm_ard_3-2-1_53LPD_2021-12-16_final.odc-metadata.yaml	2022-10-20 02:06:09.860818+00	opendatacubeusername	\N
2508	0954f5ef-0844-4d7a-8445-20b46a28d083	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/12/26/20211226T021156/ga_s2bm_ard_3-2-1_53LPD_2021-12-26_final.odc-metadata.yaml	2022-10-20 02:06:09.872292+00	opendatacubeusername	\N
2509	a1f94ce3-3436-4fc5-a887-57f632f7209b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/08/31/20210831T022112/ga_s2bm_ard_3-2-1_53LPD_2021-08-31_final.odc-metadata.yaml	2022-10-20 02:06:09.881963+00	opendatacubeusername	\N
2510	077f5125-0460-4692-9bfc-915a49b75ae5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/07/02/20210702T030653/ga_s2bm_ard_3-2-1_53LPD_2021-07-02_final.odc-metadata.yaml	2022-10-20 02:06:09.892114+00	opendatacubeusername	\N
2511	5f5ab49f-4a2f-4b9c-88eb-73017616e7cf	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/01/18/20220118T021747/ga_s2bm_ard_3-2-1_53LPD_2022-01-18_final.odc-metadata.yaml	2022-10-20 02:06:09.901908+00	opendatacubeusername	\N
2512	408da4e3-0272-4741-b727-49900eaeaa7c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/10/20/20211020T035342/ga_s2bm_ard_3-2-1_53LPD_2021-10-20_final.odc-metadata.yaml	2022-10-20 02:06:09.911245+00	opendatacubeusername	\N
2513	fa361062-5b34-46ec-b222-0fab0f462174	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/07/29/20210729T021226/ga_s2bm_ard_3-2-1_53LPD_2021-07-29_final.odc-metadata.yaml	2022-10-20 02:06:09.921469+00	opendatacubeusername	\N
2514	40933169-4057-4cc1-9cb3-9da032ecce5b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/12/06/20211206T021043/ga_s2bm_ard_3-2-1_53LPD_2021-12-06_final.odc-metadata.yaml	2022-10-20 02:06:09.931653+00	opendatacubeusername	\N
2515	74443069-4383-437d-bd8b-7ef177f18c37	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/09/17/20210917T020903/ga_s2bm_ard_3-2-1_53LPD_2021-09-17_final.odc-metadata.yaml	2022-10-20 02:06:09.941804+00	opendatacubeusername	\N
2516	b422346e-5035-44e6-8e7a-8b60f9157204	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/07/22/20210722T022400/ga_s2bm_ard_3-2-1_53LPD_2021-07-22_final.odc-metadata.yaml	2022-10-20 02:06:09.950963+00	opendatacubeusername	\N
2517	fb5606ea-1541-429f-bc76-50e703853a6c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/09/10/20210910T022115/ga_s2bm_ard_3-2-1_53LPD_2021-09-10_final.odc-metadata.yaml	2022-10-20 02:06:09.960372+00	opendatacubeusername	\N
2518	ce27d68a-8653-41a0-9451-f74fe4efab6e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/11/26/20211126T021354/ga_s2bm_ard_3-2-1_53LPD_2021-11-26_final.odc-metadata.yaml	2022-10-20 02:06:09.969678+00	opendatacubeusername	\N
2519	fdd98409-ccd5-48b0-937c-7bf3a91a7475	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/12/19/20211219T022216/ga_s2bm_ard_3-2-1_53LPD_2021-12-19_final.odc-metadata.yaml	2022-10-20 02:06:09.980876+00	opendatacubeusername	\N
2520	9368d9a3-a019-48c2-bff6-4bcc9af78a71	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/10/27/20211027T021552/ga_s2bm_ard_3-2-1_53LPD_2021-10-27_final.odc-metadata.yaml	2022-10-20 02:06:09.99112+00	opendatacubeusername	\N
2521	b1a8a7de-db8b-496a-ba4a-a28b249e0518	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2021/12/29/20211229T022115/ga_s2bm_ard_3-2-1_53LPD_2021-12-29_final.odc-metadata.yaml	2022-10-20 02:06:10.000617+00	opendatacubeusername	\N
2522	8deb7257-9aa3-48ab-8c54-06424e80f883	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/01/05/20220105T021216/ga_s2bm_ard_3-2-1_53LPD_2022-01-05_final.odc-metadata.yaml	2022-10-20 02:06:10.010121+00	opendatacubeusername	\N
2523	bb007e3f-ccf2-47bd-825d-486e81c888cd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/05/16/20180516T023527/ga_s2bm_ard_3-2-1_53LQC_2018-05-16_final.odc-metadata.yaml	2022-10-20 02:06:10.019621+00	opendatacubeusername	\N
2524	e3a25a57-d3c7-497d-b322-583ba7e7ff4c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/02/24/20220224T021138/ga_s2bm_ard_3-2-1_53LPD_2022-02-24_final.odc-metadata.yaml	2022-10-20 02:06:10.030307+00	opendatacubeusername	\N
2525	4a2fd09f-8341-4f6c-a880-922ef398cb27	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/01/06/20180106T021946/ga_s2bm_ard_3-2-1_53LQC_2018-01-06_final.odc-metadata.yaml	2022-10-20 02:06:10.042169+00	opendatacubeusername	\N
2526	262ec772-9cc4-4c7e-aac0-5f5fc24dc75e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/02/15/20180215T022551/ga_s2bm_ard_3-2-1_53LQC_2018-02-15_final.odc-metadata.yaml	2022-10-20 02:06:10.051969+00	opendatacubeusername	\N
2527	98a467f5-a86d-44fe-981f-74598900cb79	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/03/16/20220316T021800/ga_s2bm_ard_3-2-1_53LPD_2022-03-16_final.odc-metadata.yaml	2022-10-20 02:06:10.06114+00	opendatacubeusername	\N
2528	f67ece08-e66c-4917-af92-5601526c5f89	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/03/06/20220306T021641/ga_s2bm_ard_3-2-1_53LPD_2022-03-06_final.odc-metadata.yaml	2022-10-20 02:06:10.071806+00	opendatacubeusername	\N
2529	4908efbc-123b-4a21-ac29-0fa779a73c37	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/01/26/20180126T022630/ga_s2bm_ard_3-2-1_53LQC_2018-01-26_final.odc-metadata.yaml	2022-10-20 02:06:10.082279+00	opendatacubeusername	\N
2530	ce567504-22de-4344-b201-bde5a0a5cf2b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/02/17/20220217T021610/ga_s2bm_ard_3-2-1_53LPD_2022-02-17_final.odc-metadata.yaml	2022-10-20 02:06:10.092863+00	opendatacubeusername	\N
2531	e4e390b7-bf13-4472-ab2a-10c29b93f7f8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2017/10/08/20171008T023355/ga_s2bm_ard_3-2-1_53LQC_2017-10-08_final.odc-metadata.yaml	2022-10-20 02:06:10.101536+00	opendatacubeusername	\N
2532	1c9d540a-ea2a-4faa-8635-66884e9cf735	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/06/25/20180625T023139/ga_s2bm_ard_3-2-1_53LQC_2018-06-25_final.odc-metadata.yaml	2022-10-20 02:06:10.111248+00	opendatacubeusername	\N
2533	c529b1ce-0d87-42d5-b265-9d4a770cc14a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/07/05/20180705T023446/ga_s2bm_ard_3-2-1_53LQC_2018-07-05_final.odc-metadata.yaml	2022-10-20 02:06:10.121993+00	opendatacubeusername	\N
2534	1709f72e-fd95-4fc2-a5cc-e33eb58771c2	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2017/12/07/20171207T023403/ga_s2bm_ard_3-2-1_53LQC_2017-12-07_final.odc-metadata.yaml	2022-10-20 02:06:10.130893+00	opendatacubeusername	\N
2535	91112610-a799-4d0f-af77-045336240950	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/03/19/20220319T022321/ga_s2bm_ard_3-2-1_53LPD_2022-03-19_final.odc-metadata.yaml	2022-10-20 02:06:10.139993+00	opendatacubeusername	\N
2536	7c44aaed-88a6-44b0-9dbb-5705ce117e60	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/05/26/20180526T023144/ga_s2bm_ard_3-2-1_53LQC_2018-05-26_final.odc-metadata.yaml	2022-10-20 02:06:10.149921+00	opendatacubeusername	\N
2537	c31a6fee-79b8-4543-a275-9a2fe4ec81f7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/02/07/20220207T021803/ga_s2bm_ard_3-2-1_53LPD_2022-02-07_final.odc-metadata.yaml	2022-10-20 02:06:10.158745+00	opendatacubeusername	\N
2538	b509e983-3814-4b3e-a24d-ccc0f87d2ca3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/03/27/20180327T023555/ga_s2bm_ard_3-2-1_53LQC_2018-03-27_final.odc-metadata.yaml	2022-10-20 02:06:10.16763+00	opendatacubeusername	\N
2539	d13b76ea-0221-4c8d-b560-a16bba340bc8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2017/09/18/20170918T023601/ga_s2bm_ard_3-2-1_53LQC_2017-09-18_final.odc-metadata.yaml	2022-10-20 02:06:10.177462+00	opendatacubeusername	\N
2540	cec25a48-971e-416f-abb7-197ece4cf5b6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2017/11/07/20171107T022414/ga_s2bm_ard_3-2-1_53LQC_2017-11-07_final.odc-metadata.yaml	2022-10-20 02:06:10.186125+00	opendatacubeusername	\N
2541	cf84e4e2-fa77-4c34-b921-7e7f212e5f85	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/03/09/20220309T023237/ga_s2bm_ard_3-2-1_53LPD_2022-03-09_final.odc-metadata.yaml	2022-10-20 02:06:10.197337+00	opendatacubeusername	\N
2542	f7984473-6577-4957-a166-a5d2d1517527	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2017/11/27/20171127T021939/ga_s2bm_ard_3-2-1_53LQC_2017-11-27_final.odc-metadata.yaml	2022-10-20 02:06:10.206224+00	opendatacubeusername	\N
2543	2df63479-7113-439e-87b0-eddb708028cd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/06/15/20180615T023521/ga_s2bm_ard_3-2-1_53LQC_2018-06-15_final.odc-metadata.yaml	2022-10-20 02:06:10.217262+00	opendatacubeusername	\N
2544	7825427f-6109-40e4-9bb7-dc6f012e70db	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2017/11/17/20171117T023458/ga_s2bm_ard_3-2-1_53LQC_2017-11-17_final.odc-metadata.yaml	2022-10-20 02:06:10.227021+00	opendatacubeusername	\N
2545	4b09523d-5ad1-4861-bf9f-acf62244f940	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2017/06/30/20170630T023552/ga_s2bm_ard_3-2-1_53LQC_2017-06-30_final.odc-metadata.yaml	2022-10-20 02:06:10.23601+00	opendatacubeusername	\N
2546	ffe68bf6-fc64-41fb-b92e-0578d4059e7c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2017/12/27/20171227T023512/ga_s2bm_ard_3-2-1_53LQC_2017-12-27_final.odc-metadata.yaml	2022-10-20 02:06:10.245148+00	opendatacubeusername	\N
2547	26aaa217-20a3-4a99-a63f-38e07e2d18ef	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/02/14/20220214T021054/ga_s2bm_ard_3-2-1_53LPD_2022-02-14_final.odc-metadata.yaml	2022-10-20 02:06:10.254996+00	opendatacubeusername	\N
2548	87d91979-76d6-4f4c-855c-99c98b04e127	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2017/08/09/20170809T023605/ga_s2bm_ard_3-2-1_53LQC_2017-08-09_final.odc-metadata.yaml	2022-10-20 02:06:10.263943+00	opendatacubeusername	\N
2549	f31ee54e-ae54-434d-9ed7-251a12f36690	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/03/07/20180307T023730/ga_s2bm_ard_3-2-1_53LQC_2018-03-07_final.odc-metadata.yaml	2022-10-20 02:06:10.272742+00	opendatacubeusername	\N
2550	77d9009a-d0bf-4c02-ba00-d9af0779d2f8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/01/16/20180116T023404/ga_s2bm_ard_3-2-1_53LQC_2018-01-16_final.odc-metadata.yaml	2022-10-20 02:06:10.283108+00	opendatacubeusername	\N
2551	eb66f4c1-a047-4df0-be2e-74c8a71d6990	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/02/04/20220204T022805/ga_s2bm_ard_3-2-1_53LPD_2022-02-04_final.odc-metadata.yaml	2022-10-20 02:06:10.293935+00	opendatacubeusername	\N
2552	d3a49ff8-ea25-4cc5-917c-ca330fd2e474	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/06/05/20180605T024456/ga_s2bm_ard_3-2-1_53LQC_2018-06-05_final.odc-metadata.yaml	2022-10-20 02:06:10.303668+00	opendatacubeusername	\N
2553	60e8250f-66b3-4279-8c28-a3cbfa70bb9c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/01/28/20220128T021734/ga_s2bm_ard_3-2-1_53LPD_2022-01-28_final.odc-metadata.yaml	2022-10-20 02:06:10.313389+00	opendatacubeusername	\N
2554	ce6f336f-bd87-4b17-908a-eeec6f5d1612	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2017/10/28/20171028T023346/ga_s2bm_ard_3-2-1_53LQC_2017-10-28_final.odc-metadata.yaml	2022-10-20 02:06:10.324229+00	opendatacubeusername	\N
2555	a49d8f56-302b-44fa-9dcf-be4cdc8b04a9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/03/17/20180317T023808/ga_s2bm_ard_3-2-1_53LQC_2018-03-17_final.odc-metadata.yaml	2022-10-20 02:06:10.334534+00	opendatacubeusername	\N
2556	09e7ade7-cbda-4aa8-986a-dea61c1f48ba	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/02/05/20180205T023408/ga_s2bm_ard_3-2-1_53LQC_2018-02-05_final.odc-metadata.yaml	2022-10-20 02:06:10.344298+00	opendatacubeusername	\N
2557	1026dbe0-32c7-4b1d-a7d5-cc388fcc9216	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LPD/2022/02/27/20220227T022830/ga_s2bm_ard_3-2-1_53LPD_2022-02-27_final.odc-metadata.yaml	2022-10-20 02:06:10.354394+00	opendatacubeusername	\N
2558	a6039ff0-7e1f-431a-8e31-5d7435b9af1b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/04/16/20180416T032348/ga_s2bm_ard_3-2-1_53LQC_2018-04-16_final.odc-metadata.yaml	2022-10-20 02:06:10.363972+00	opendatacubeusername	\N
2559	491673a9-8806-47ea-a646-5f8477ac8050	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2017/07/20/20170720T023605/ga_s2bm_ard_3-2-1_53LQC_2017-07-20_final.odc-metadata.yaml	2022-10-20 02:06:10.372839+00	opendatacubeusername	\N
2560	8fb6d578-331b-4365-b16c-05524d9f923f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/05/06/20180506T023711/ga_s2bm_ard_3-2-1_53LQC_2018-05-06_final.odc-metadata.yaml	2022-10-20 02:06:10.382684+00	opendatacubeusername	\N
2561	7fd075ac-b37e-4590-ad48-8fc90529211c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/04/26/20180426T024011/ga_s2bm_ard_3-2-1_53LQC_2018-04-26_final.odc-metadata.yaml	2022-10-20 02:06:10.391801+00	opendatacubeusername	\N
2562	45f41f50-f4c6-4146-a7b9-8ec6f7c52338	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/02/25/20180225T023441/ga_s2bm_ard_3-2-1_53LQC_2018-02-25_final.odc-metadata.yaml	2022-10-20 02:06:10.401427+00	opendatacubeusername	\N
2563	977a5dc3-ff4a-416d-b9f0-c3b9dbd640ec	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2017/12/17/20171217T022147/ga_s2bm_ard_3-2-1_53LQC_2017-12-17_final.odc-metadata.yaml	2022-10-20 02:06:10.410904+00	opendatacubeusername	\N
2564	31a08d7d-c380-4af5-95ef-398ac360fc31	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/04/06/20180406T024041/ga_s2bm_ard_3-2-1_53LQC_2018-04-06_final.odc-metadata.yaml	2022-10-20 02:06:10.421139+00	opendatacubeusername	\N
2565	48b2d895-0aab-49c7-b0d6-142edbc1911f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/11/22/20181122T040330/ga_s2bm_ard_3-2-1_53LQC_2018-11-22_final.odc-metadata.yaml	2022-10-20 02:06:10.432183+00	opendatacubeusername	\N
2566	ffe71c79-ba8b-43a2-a47e-b14afc1240bb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/07/25/20180725T023309/ga_s2bm_ard_3-2-1_53LQC_2018-07-25_final.odc-metadata.yaml	2022-10-20 02:06:10.443117+00	opendatacubeusername	\N
2567	b22a6bad-fa57-43eb-86df-292f3abee855	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/03/22/20190322T022856/ga_s2bm_ard_3-2-1_53LQC_2019-03-22_final.odc-metadata.yaml	2022-10-20 02:06:10.452304+00	opendatacubeusername	\N
2568	60fc2b2e-0904-41fd-951a-248375f38ac6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/12/12/20181212T022433/ga_s2bm_ard_3-2-1_53LQC_2018-12-12_final.odc-metadata.yaml	2022-10-20 02:06:10.461357+00	opendatacubeusername	\N
2569	31b860bd-466c-42da-a631-45fb76f87967	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/03/12/20190312T022821/ga_s2bm_ard_3-2-1_53LQC_2019-03-12_final.odc-metadata.yaml	2022-10-20 02:06:10.471906+00	opendatacubeusername	\N
2570	c61064a8-3c8b-4afc-be0e-f63cdbc9cf72	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/08/19/20190819T022220/ga_s2bm_ard_3-2-1_53LQC_2019-08-19_final.odc-metadata.yaml	2022-10-20 02:06:10.481303+00	opendatacubeusername	\N
2571	4cff12b9-f2c4-4998-922c-1676ebbb1043	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/10/23/20181023T022559/ga_s2bm_ard_3-2-1_53LQC_2018-10-23_final.odc-metadata.yaml	2022-10-20 02:06:10.490252+00	opendatacubeusername	\N
2572	bae745d2-273d-4a13-b661-0e4e47246094	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/08/29/20190829T022413/ga_s2bm_ard_3-2-1_53LQC_2019-08-29_final.odc-metadata.yaml	2022-10-20 02:06:10.50068+00	opendatacubeusername	\N
2573	56318d78-758d-4736-b285-d67dbad7cc35	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/01/21/20190121T022657/ga_s2bm_ard_3-2-1_53LQC_2019-01-21_final.odc-metadata.yaml	2022-10-20 02:06:10.510234+00	opendatacubeusername	\N
2574	7f9e5a9b-f04c-4165-8721-d60391ccf4fb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/06/30/20190630T022327/ga_s2bm_ard_3-2-1_53LQC_2019-06-30_final.odc-metadata.yaml	2022-10-20 02:06:10.519228+00	opendatacubeusername	\N
2575	d3f1c19f-10ef-4ce5-bf97-de8e797ae307	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/01/31/20190131T022903/ga_s2bm_ard_3-2-1_53LQC_2019-01-31_final.odc-metadata.yaml	2022-10-20 02:06:10.53051+00	opendatacubeusername	\N
2576	7780fb8f-3e4c-4c0c-ba23-b9bd0b172210	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/01/01/20190101T022135/ga_s2bm_ard_3-2-1_53LQC_2019-01-01_final.odc-metadata.yaml	2022-10-20 02:06:10.539731+00	opendatacubeusername	\N
2577	b0c3fa2b-fb87-4294-9b41-37815ff5878e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/08/24/20180824T022255/ga_s2bm_ard_3-2-1_53LQC_2018-08-24_final.odc-metadata.yaml	2022-10-20 02:06:10.548555+00	opendatacubeusername	\N
2578	aaeaeedc-b4aa-4328-80da-61befee186db	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/08/09/20190809T022255/ga_s2bm_ard_3-2-1_53LQC_2019-08-09_final.odc-metadata.yaml	2022-10-20 02:06:10.558625+00	opendatacubeusername	\N
2579	ab981eb1-410c-4ff1-b4d7-832a7eaeb181	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/11/12/20181112T022642/ga_s2bm_ard_3-2-1_53LQC_2018-11-12_final.odc-metadata.yaml	2022-10-20 02:06:10.568239+00	opendatacubeusername	\N
2580	a697d0a8-23dd-4df7-9e9d-0fdeda89634d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/04/11/20190411T022437/ga_s2bm_ard_3-2-1_53LQC_2019-04-11_final.odc-metadata.yaml	2022-10-20 02:06:10.577433+00	opendatacubeusername	\N
2581	487fa705-f890-4c2d-8fcb-5a895fa51443	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/10/03/20181003T023351/ga_s2bm_ard_3-2-1_53LQC_2018-10-03_final.odc-metadata.yaml	2022-10-20 02:06:10.588215+00	opendatacubeusername	\N
2582	06dcaa13-7803-4c90-9e2e-476d563cf4c6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/08/14/20180814T022856/ga_s2bm_ard_3-2-1_53LQC_2018-08-14_final.odc-metadata.yaml	2022-10-20 02:06:10.59795+00	opendatacubeusername	\N
2583	aabc7371-5861-454e-a329-6583d27ea2c8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/06/20/20190620T022450/ga_s2bm_ard_3-2-1_53LQC_2019-06-20_final.odc-metadata.yaml	2022-10-20 02:06:10.607139+00	opendatacubeusername	\N
2584	612ddd3a-923f-4e4b-8d0b-95ba3eb121de	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/07/15/20180715T022114/ga_s2bm_ard_3-2-1_53LQC_2018-07-15_final.odc-metadata.yaml	2022-10-20 02:06:10.616075+00	opendatacubeusername	\N
2585	39fd0a3d-989c-4381-8510-05e009bd5e07	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/12/02/20181202T022801/ga_s2bm_ard_3-2-1_53LQC_2018-12-02_final.odc-metadata.yaml	2022-10-20 02:06:10.626715+00	opendatacubeusername	\N
2586	994ec3b4-0603-46a8-af1f-ee0deb215a7e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/11/02/20181102T022602/ga_s2bm_ard_3-2-1_53LQC_2018-11-02_final.odc-metadata.yaml	2022-10-20 02:06:10.63563+00	opendatacubeusername	\N
2587	b11c22a6-0056-4db0-babd-7019dacc2c69	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/07/10/20190710T022324/ga_s2bm_ard_3-2-1_53LQC_2019-07-10_final.odc-metadata.yaml	2022-10-20 02:06:10.645473+00	opendatacubeusername	\N
2588	925da4f4-b783-45e2-8af4-262196e64abc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/09/03/20180903T023549/ga_s2bm_ard_3-2-1_53LQC_2018-09-03_final.odc-metadata.yaml	2022-10-20 02:06:10.655016+00	opendatacubeusername	\N
2589	be4ac978-3fa0-4336-8f52-55508cc3ac7e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/02/20/20190220T022422/ga_s2bm_ard_3-2-1_53LQC_2019-02-20_final.odc-metadata.yaml	2022-10-20 02:06:10.664236+00	opendatacubeusername	\N
2590	acab10f5-b40e-4bef-9acd-77445313e58d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/09/08/20190908T022143/ga_s2bm_ard_3-2-1_53LQC_2019-09-08_final.odc-metadata.yaml	2022-10-20 02:06:10.674316+00	opendatacubeusername	\N
2591	d1f12fbf-4b50-462f-82e0-c83debaf76a0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/02/10/20190210T022654/ga_s2bm_ard_3-2-1_53LQC_2019-02-10_final.odc-metadata.yaml	2022-10-20 02:06:10.683902+00	opendatacubeusername	\N
2592	a020e8b8-bdaa-4d2c-9015-5847b4e5aeb3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/07/30/20190730T022356/ga_s2bm_ard_3-2-1_53LQC_2019-07-30_final.odc-metadata.yaml	2022-10-20 02:06:10.692933+00	opendatacubeusername	\N
2593	57a42ef2-786e-42e9-9c5d-ea1defa85d1c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/08/04/20180804T023624/ga_s2bm_ard_3-2-1_53LQC_2018-08-04_final.odc-metadata.yaml	2022-10-20 02:06:10.701847+00	opendatacubeusername	\N
2594	e1748a47-9272-496b-889e-30260284c99d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/05/31/20190531T022302/ga_s2bm_ard_3-2-1_53LQC_2019-05-31_final.odc-metadata.yaml	2022-10-20 02:06:10.712324+00	opendatacubeusername	\N
2595	8951dfd4-f079-4da0-8ca5-89b4094a78bb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/09/23/20180923T021727/ga_s2bm_ard_3-2-1_53LQC_2018-09-23_final.odc-metadata.yaml	2022-10-20 02:06:10.721115+00	opendatacubeusername	\N
2596	a6e89fae-df0b-4a7c-9b68-1cb37239ae43	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/03/02/20190302T022329/ga_s2bm_ard_3-2-1_53LQC_2019-03-02_final.odc-metadata.yaml	2022-10-20 02:06:10.730552+00	opendatacubeusername	\N
2597	19d1b777-b123-4fc3-81e7-76e94bd8c26c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/04/01/20190401T022415/ga_s2bm_ard_3-2-1_53LQC_2019-04-01_final.odc-metadata.yaml	2022-10-20 02:06:10.741903+00	opendatacubeusername	\N
2598	bcd0336e-44bb-4aa8-b3cf-ace07900b852	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/01/11/20190111T022759/ga_s2bm_ard_3-2-1_53LQC_2019-01-11_final.odc-metadata.yaml	2022-10-20 02:06:10.752299+00	opendatacubeusername	\N
2599	b4d73920-065f-4214-8a73-29bd104b1a97	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/07/20/20190720T022414/ga_s2bm_ard_3-2-1_53LQC_2019-07-20_final.odc-metadata.yaml	2022-10-20 02:06:10.761277+00	opendatacubeusername	\N
2600	0d6e29ae-a23a-40e4-8d0b-fbd38f63e750	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/04/21/20190421T022405/ga_s2bm_ard_3-2-1_53LQC_2019-04-21_final.odc-metadata.yaml	2022-10-20 02:06:10.770997+00	opendatacubeusername	\N
2601	e9023eac-933b-4be8-bbe0-d9c620c8fe4f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2018/09/13/20180913T022315/ga_s2bm_ard_3-2-1_53LQC_2018-09-13_final.odc-metadata.yaml	2022-10-20 02:06:10.781101+00	opendatacubeusername	\N
2602	cb30a9ea-6087-4221-9c27-470a3bc8457f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/09/28/20190928T021709/ga_s2bm_ard_3-2-1_53LQC_2019-09-28_final.odc-metadata.yaml	2022-10-20 02:06:10.790456+00	opendatacubeusername	\N
2603	141851f7-bcf9-4b18-90c2-601f076428d5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/06/10/20190610T022535/ga_s2bm_ard_3-2-1_53LQC_2019-06-10_final.odc-metadata.yaml	2022-10-20 02:06:10.800746+00	opendatacubeusername	\N
2604	5a2c7795-2a36-47b0-91fd-4f920659eaae	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/05/01/20190501T022135/ga_s2bm_ard_3-2-1_53LQC_2019-05-01_final.odc-metadata.yaml	2022-10-20 02:06:10.810344+00	opendatacubeusername	\N
2605	229a1079-1f9d-4b3d-8181-26213cbd712e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/05/11/20190511T022222/ga_s2bm_ard_3-2-1_53LQC_2019-05-11_final.odc-metadata.yaml	2022-10-20 02:06:10.819586+00	opendatacubeusername	\N
2606	fdf6a6cc-d201-400b-afcc-a9adf548ff80	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/10/22/20201022T022313/ga_s2bm_ard_3-2-1_53LQC_2020-10-22_final.odc-metadata.yaml	2022-10-20 02:06:10.828614+00	opendatacubeusername	\N
2607	74549189-3482-4167-a7b5-85d5867ec7e6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/10/12/20201013T150151/ga_s2bm_ard_3-2-1_53LQC_2020-10-12_final.odc-metadata.yaml	2022-10-20 02:06:10.839321+00	opendatacubeusername	\N
2608	a163da68-5ccc-48c7-866f-7ce10c18a519	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/02/25/20200225T022917/ga_s2bm_ard_3-2-1_53LQC_2020-02-25_final.odc-metadata.yaml	2022-10-20 02:06:10.848958+00	opendatacubeusername	\N
2609	dde67053-2687-41fc-9764-8903d1f05621	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/04/25/20200425T022324/ga_s2bm_ard_3-2-1_53LQC_2020-04-25_final.odc-metadata.yaml	2022-10-20 02:06:10.858667+00	opendatacubeusername	\N
2610	48452ecf-f292-46e8-82fb-d18a410e2897	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/05/05/20200505T022733/ga_s2bm_ard_3-2-1_53LQC_2020-05-05_final.odc-metadata.yaml	2022-10-20 02:06:10.868858+00	opendatacubeusername	\N
2611	970e208a-b35a-41ad-bd61-c2ab741b34f8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/10/18/20191018T022312/ga_s2bm_ard_3-2-1_53LQC_2019-10-18_final.odc-metadata.yaml	2022-10-20 02:06:10.878967+00	opendatacubeusername	\N
2612	05036a52-3154-485b-8b77-7004f208b7cd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/05/25/20200525T022710/ga_s2bm_ard_3-2-1_53LQC_2020-05-25_final.odc-metadata.yaml	2022-10-20 02:06:10.888026+00	opendatacubeusername	\N
2613	8d727e5b-d030-4a13-afe1-d99aa8758e89	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/08/23/20200823T022601/ga_s2bm_ard_3-2-1_53LQC_2020-08-23_final.odc-metadata.yaml	2022-10-20 02:06:10.897272+00	opendatacubeusername	\N
2614	32ed781b-0325-43df-8333-45db8677a26b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/06/24/20200624T022648/ga_s2bm_ard_3-2-1_53LQC_2020-06-24_final.odc-metadata.yaml	2022-10-20 02:06:10.908621+00	opendatacubeusername	\N
2615	28799310-f15a-4bd4-9b77-934115ab1660	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/09/18/20190918T022323/ga_s2bm_ard_3-2-1_53LQC_2019-09-18_final.odc-metadata.yaml	2022-10-20 02:06:10.917398+00	opendatacubeusername	\N
2616	f5cf7c6a-fb30-4ddd-8fd0-db81a511f76a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/01/06/20200106T022556/ga_s2bm_ard_3-2-1_53LQC_2020-01-06_final.odc-metadata.yaml	2022-10-20 02:06:10.926529+00	opendatacubeusername	\N
2617	1a9c3ba7-b544-49c1-a5bc-d651478a1da0	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/11/17/20191117T022456/ga_s2bm_ard_3-2-1_53LQC_2019-11-17_final.odc-metadata.yaml	2022-10-20 02:06:10.934995+00	opendatacubeusername	\N
2618	59caee5a-186e-41fc-a02f-00a1ec5f6ae5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/07/14/20200714T022715/ga_s2bm_ard_3-2-1_53LQC_2020-07-14_final.odc-metadata.yaml	2022-10-20 02:06:10.94466+00	opendatacubeusername	\N
2619	2b56645f-3f05-4a5f-8c22-2ab14a4d9a25	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/10/28/20191028T022314/ga_s2bm_ard_3-2-1_53LQC_2019-10-28_final.odc-metadata.yaml	2022-10-20 02:06:10.955626+00	opendatacubeusername	\N
2620	f458db08-ce3a-41c9-8b0d-1f069b52f467	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/12/07/20191207T022526/ga_s2bm_ard_3-2-1_53LQC_2019-12-07_final.odc-metadata.yaml	2022-10-20 02:06:10.964616+00	opendatacubeusername	\N
2621	8fe4d18f-9cf4-4d6d-b08b-9f5a4db05243	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/04/15/20200415T022824/ga_s2bm_ard_3-2-1_53LQC_2020-04-15_final.odc-metadata.yaml	2022-10-20 02:06:10.973446+00	opendatacubeusername	\N
2622	a5aaee62-dc07-4bab-8004-d7d1b1639d95	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/05/15/20200515T022611/ga_s2bm_ard_3-2-1_53LQC_2020-05-15_final.odc-metadata.yaml	2022-10-20 02:06:10.983459+00	opendatacubeusername	\N
2623	2f30f8b0-fb44-4a80-9bf3-006543b9e1e9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/12/17/20191217T022447/ga_s2bm_ard_3-2-1_53LQC_2019-12-17_final.odc-metadata.yaml	2022-10-20 02:06:10.993766+00	opendatacubeusername	\N
2624	5afe6c57-89ec-4a49-9fa7-07382af37691	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/04/05/20200405T022655/ga_s2bm_ard_3-2-1_53LQC_2020-04-05_final.odc-metadata.yaml	2022-10-20 02:06:11.002793+00	opendatacubeusername	\N
2625	12af8b4a-148f-4dc3-8363-d80b0f240b90	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/12/27/20191227T022449/ga_s2bm_ard_3-2-1_53LQC_2019-12-27_final.odc-metadata.yaml	2022-10-20 02:06:11.013019+00	opendatacubeusername	\N
2626	6920a9ab-2512-42b6-bc8f-a8cb4f42564d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/01/26/20200126T022533/ga_s2bm_ard_3-2-1_53LQC_2020-01-26_final.odc-metadata.yaml	2022-10-20 02:06:11.024472+00	opendatacubeusername	\N
2627	8275610e-a2bc-4221-b2df-55edca173f4a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/09/22/20200922T022712/ga_s2bm_ard_3-2-1_53LQC_2020-09-22_final.odc-metadata.yaml	2022-10-20 02:06:11.033578+00	opendatacubeusername	\N
2628	e30988fb-eaae-48b2-84c5-b706316ef0d5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/11/07/20191107T022334/ga_s2bm_ard_3-2-1_53LQC_2019-11-07_final.odc-metadata.yaml	2022-10-20 02:06:11.042587+00	opendatacubeusername	\N
2629	c52bf11e-e361-4cd1-ad74-1c4583a386b6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/03/26/20200326T022721/ga_s2bm_ard_3-2-1_53LQC_2020-03-26_final.odc-metadata.yaml	2022-10-20 02:06:11.051741+00	opendatacubeusername	\N
2630	77536a80-6c90-4af8-b4c6-8ee8b5768517	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/03/06/20200306T022530/ga_s2bm_ard_3-2-1_53LQC_2020-03-06_final.odc-metadata.yaml	2022-10-20 02:06:11.060493+00	opendatacubeusername	\N
2631	c662a126-0cf9-466e-990a-0df0eef8b473	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/01/16/20200116T022925/ga_s2bm_ard_3-2-1_53LQC_2020-01-16_final.odc-metadata.yaml	2022-10-20 02:06:11.071511+00	opendatacubeusername	\N
2632	2b88cea7-c037-44c8-9463-f9489116b0f3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/03/16/20200316T023348/ga_s2bm_ard_3-2-1_53LQC_2020-03-16_final.odc-metadata.yaml	2022-10-20 02:06:11.13627+00	opendatacubeusername	\N
2633	45e20456-d24c-44b5-87c7-8662a5e9c0bb	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/06/04/20200604T022633/ga_s2bm_ard_3-2-1_53LQC_2020-06-04_final.odc-metadata.yaml	2022-10-20 02:06:11.145515+00	opendatacubeusername	\N
2634	8c2e47e6-f30d-4497-a0d8-b885e756d041	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/11/27/20191127T022431/ga_s2bm_ard_3-2-1_53LQC_2019-11-27_final.odc-metadata.yaml	2022-10-20 02:06:11.154667+00	opendatacubeusername	\N
2635	3d1ba2a3-ddf4-4edb-bd03-7701d486aa6d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/02/05/20200205T022525/ga_s2bm_ard_3-2-1_53LQC_2020-02-05_final.odc-metadata.yaml	2022-10-20 02:06:11.163113+00	opendatacubeusername	\N
2636	a51658ae-3a34-44d6-ae2f-458000fdddb8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/07/24/20200724T022754/ga_s2bm_ard_3-2-1_53LQC_2020-07-24_final.odc-metadata.yaml	2022-10-20 02:06:11.171832+00	opendatacubeusername	\N
2637	b201a254-f3bb-4581-9774-e002be932788	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/08/13/20200813T022710/ga_s2bm_ard_3-2-1_53LQC_2020-08-13_final.odc-metadata.yaml	2022-10-20 02:06:11.181829+00	opendatacubeusername	\N
2638	45b8b4ff-f73b-4cb8-8cfb-0161de3893a5	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2019/10/08/20191008T022402/ga_s2bm_ard_3-2-1_53LQC_2019-10-08_final.odc-metadata.yaml	2022-10-20 02:06:11.190503+00	opendatacubeusername	\N
2639	d4c1742d-a3d8-446e-b11f-f1545e3a6db7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/09/02/20200902T022639/ga_s2bm_ard_3-2-1_53LQC_2020-09-02_final.odc-metadata.yaml	2022-10-20 02:06:11.201081+00	opendatacubeusername	\N
2640	743cc01b-110e-4577-9b59-425339902f9c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/06/14/20200614T030111/ga_s2bm_ard_3-2-1_53LQC_2020-06-14_final.odc-metadata.yaml	2022-10-20 02:06:11.209803+00	opendatacubeusername	\N
2641	a4ecc968-25ca-4396-a571-cf162184acd8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/10/02/20201002T022316/ga_s2bm_ard_3-2-1_53LQC_2020-10-02_final.odc-metadata.yaml	2022-10-20 02:06:11.218384+00	opendatacubeusername	\N
2642	b2a1830e-5791-4d5e-9248-4da7a460be94	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/02/15/20200215T022804/ga_s2bm_ard_3-2-1_53LQC_2020-02-15_final.odc-metadata.yaml	2022-10-20 02:06:11.227066+00	opendatacubeusername	\N
2643	41aa2b32-4750-44f0-abf4-0e909a8574dd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/07/04/20200704T022657/ga_s2bm_ard_3-2-1_53LQC_2020-07-04_final.odc-metadata.yaml	2022-10-20 02:06:11.235947+00	opendatacubeusername	\N
2644	8b76f102-510a-4dfe-b132-6d838061ab9b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/09/12/20200912T022458/ga_s2bm_ard_3-2-1_53LQC_2020-09-12_final.odc-metadata.yaml	2022-10-20 02:06:11.246219+00	opendatacubeusername	\N
2645	d523a936-fd1b-49c5-83ac-51c4e1ae714f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/11/11/20201111T022417/ga_s2bm_ard_3-2-1_53LQC_2020-11-11_final.odc-metadata.yaml	2022-10-20 02:06:11.25585+00	opendatacubeusername	\N
2646	f83f19c2-49c7-409f-8ad7-11162a9ecd9a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/08/03/20200803T022617/ga_s2bm_ard_3-2-1_53LQC_2020-08-03_final.odc-metadata.yaml	2022-10-20 02:06:11.267+00	opendatacubeusername	\N
2647	5e6e36a1-feec-46e1-88a0-d333738211c6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/05/10/20210510T022115/ga_s2bm_ard_3-2-1_53LQC_2021-05-10_final.odc-metadata.yaml	2022-10-20 02:06:11.277211+00	opendatacubeusername	\N
2648	c1fa1f34-3c63-4bab-9086-da40aabb69ec	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/12/26/20211226T021156/ga_s2bm_ard_3-2-1_53LQC_2021-12-26_final.odc-metadata.yaml	2022-10-20 02:06:11.286418+00	opendatacubeusername	\N
2649	9823f884-2e04-4b2d-8f37-809b4a8b5469	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/06/29/20210629T021956/ga_s2bm_ard_3-2-1_53LQC_2021-06-29_final.odc-metadata.yaml	2022-10-20 02:06:11.296286+00	opendatacubeusername	\N
2650	2dc4339b-0c77-4c91-8048-c3d82cb33311	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/12/01/20201202T151325/ga_s2bm_ard_3-2-1_53LQC_2020-12-01_final.odc-metadata.yaml	2022-10-20 02:06:11.303952+00	opendatacubeusername	\N
2651	53511a94-66ad-46a7-a7d1-cfc4e78aaf5c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/12/31/20201231T022852/ga_s2bm_ard_3-2-1_53LQC_2020-12-31_final.odc-metadata.yaml	2022-10-20 02:06:11.313072+00	opendatacubeusername	\N
2652	a18b97a3-6dec-4031-aefc-f4d1a1177232	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/07/29/20210729T021226/ga_s2bm_ard_3-2-1_53LQC_2021-07-29_final.odc-metadata.yaml	2022-10-20 02:06:11.321152+00	opendatacubeusername	\N
2653	92886017-20a4-4828-b3ff-bdf6cd6976d6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/02/09/20210209T022734/ga_s2bm_ard_3-2-1_53LQC_2021-02-09_final.odc-metadata.yaml	2022-10-20 02:06:11.328118+00	opendatacubeusername	\N
2654	39ca37d7-1f9b-4c62-adc7-969552b34db6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/05/30/20210530T021735/ga_s2bm_ard_3-2-1_53LQC_2021-05-30_final.odc-metadata.yaml	2022-10-20 02:06:11.335104+00	opendatacubeusername	\N
2655	43e9aa3b-bacc-4e53-b04c-cdd926befb8b	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/11/16/20211116T021037/ga_s2bm_ard_3-2-1_53LQC_2021-11-16_final.odc-metadata.yaml	2022-10-20 02:06:11.342037+00	opendatacubeusername	\N
2656	323d955b-8387-4870-9b50-5c8ceb57b7fd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/10/17/20211017T020931/ga_s2bm_ard_3-2-1_53LQC_2021-10-17_final.odc-metadata.yaml	2022-10-20 02:06:11.348944+00	opendatacubeusername	\N
2657	fe18573e-3f57-4f01-bdf2-29951e1eeb1a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/08/08/20210808T020852/ga_s2bm_ard_3-2-1_53LQC_2021-08-08_final.odc-metadata.yaml	2022-10-20 02:06:11.356803+00	opendatacubeusername	\N
2658	ff35b39a-434a-4b0a-9df5-b5148c6939d8	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/08/18/20210818T021035/ga_s2bm_ard_3-2-1_53LQC_2021-08-18_final.odc-metadata.yaml	2022-10-20 02:06:11.363576+00	opendatacubeusername	\N
2659	6f04c742-9858-4e89-a93e-c709e986d041	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/04/10/20210410T022037/ga_s2bm_ard_3-2-1_53LQC_2021-04-10_final.odc-metadata.yaml	2022-10-20 02:06:11.370291+00	opendatacubeusername	\N
2660	61da4c2a-93f4-479d-9023-152d8ed526b3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/09/07/20210911T134842/ga_s2bm_ard_3-2-1_53LQC_2021-09-07_final.odc-metadata.yaml	2022-10-20 02:06:11.377141+00	opendatacubeusername	\N
2661	b0887c7d-a31b-4eab-8346-456191706a8f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/05/20/20210520T021954/ga_s2bm_ard_3-2-1_53LQC_2021-05-20_final.odc-metadata.yaml	2022-10-20 02:06:11.383917+00	opendatacubeusername	\N
2662	92b9e336-4843-4e4a-a7ce-b9f790ef9fc7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/04/30/20210430T022033/ga_s2bm_ard_3-2-1_53LQC_2021-04-30_final.odc-metadata.yaml	2022-10-20 02:06:11.390677+00	opendatacubeusername	\N
2663	18ae75fa-009b-4cc3-b261-26bb815fd03f	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/07/19/20210719T021248/ga_s2bm_ard_3-2-1_53LQC_2021-07-19_final.odc-metadata.yaml	2022-10-20 02:06:11.397669+00	opendatacubeusername	\N
2664	a1b09957-5ebf-4da9-b7f6-1b5a4a2a7b5d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/06/09/20210609T021718/ga_s2bm_ard_3-2-1_53LQC_2021-06-09_final.odc-metadata.yaml	2022-10-20 02:06:11.404734+00	opendatacubeusername	\N
2665	ef18d078-1bbf-42c0-a53b-198fe54bc9b3	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/12/21/20201221T022901/ga_s2bm_ard_3-2-1_53LQC_2020-12-21_final.odc-metadata.yaml	2022-10-20 02:06:11.411783+00	opendatacubeusername	\N
2666	ed87a1d1-c713-4c7e-9b78-ad6404238276	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/09/27/20210927T020932/ga_s2bm_ard_3-2-1_53LQC_2021-09-27_final.odc-metadata.yaml	2022-10-20 02:06:11.419054+00	opendatacubeusername	\N
2667	63eec553-7155-4534-a851-7edb0a43901d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2022/01/15/20220115T020807/ga_s2bm_ard_3-2-1_53LQC_2022-01-15_final.odc-metadata.yaml	2022-10-20 02:06:11.426073+00	opendatacubeusername	\N
2668	e9dc9812-b552-40b6-8067-80179ca7edcd	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/01/20/20210120T022759/ga_s2bm_ard_3-2-1_53LQC_2021-01-20_final.odc-metadata.yaml	2022-10-20 02:06:11.433013+00	opendatacubeusername	\N
2669	14cb2b1a-664a-45fa-bdb6-c8ddbcba6d35	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/06/19/20210619T021540/ga_s2bm_ard_3-2-1_53LQC_2021-06-19_final.odc-metadata.yaml	2022-10-20 02:06:11.439544+00	opendatacubeusername	\N
2670	5c5aea89-b485-4ce3-85f3-a141eb4482c6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/11/01/20201101T022335/ga_s2bm_ard_3-2-1_53LQC_2020-11-01_final.odc-metadata.yaml	2022-10-20 02:06:11.446461+00	opendatacubeusername	\N
2671	d17fe034-70e0-4a67-b096-692210b13a90	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/01/10/20210110T022816/ga_s2bm_ard_3-2-1_53LQC_2021-01-10_final.odc-metadata.yaml	2022-10-20 02:06:11.453388+00	opendatacubeusername	\N
2672	8d5ada97-d313-4d52-b4dc-b5e42eae424d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/12/06/20211206T021043/ga_s2bm_ard_3-2-1_53LQC_2021-12-06_final.odc-metadata.yaml	2022-10-20 02:06:11.459996+00	opendatacubeusername	\N
2673	b9c6c1d6-2f65-4459-9882-f0fb637f947a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/11/06/20211106T023326/ga_s2bm_ard_3-2-1_53LQC_2021-11-06_final.odc-metadata.yaml	2022-10-20 02:06:11.466797+00	opendatacubeusername	\N
2674	214e4dd0-101c-427c-9250-fb48be47f771	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/03/11/20210311T022506/ga_s2bm_ard_3-2-1_53LQC_2021-03-11_final.odc-metadata.yaml	2022-10-20 02:06:11.473406+00	opendatacubeusername	\N
2675	694b2877-cc9d-4bef-83aa-e30dabdf0530	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/10/27/20211027T021552/ga_s2bm_ard_3-2-1_53LQC_2021-10-27_final.odc-metadata.yaml	2022-10-20 02:06:11.480575+00	opendatacubeusername	\N
2676	7cbd4882-53ed-423c-b83c-c6e7e7b36e4e	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/03/01/20210301T022758/ga_s2bm_ard_3-2-1_53LQC_2021-03-01_final.odc-metadata.yaml	2022-10-20 02:06:11.487314+00	opendatacubeusername	\N
2677	b041f046-b673-4365-90ca-d1e5ac3e027a	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/02/19/20210219T022542/ga_s2bm_ard_3-2-1_53LQC_2021-02-19_final.odc-metadata.yaml	2022-10-20 02:06:11.494137+00	opendatacubeusername	\N
2678	5d83f634-a519-4c4c-a79f-c45c193b0f97	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/11/21/20201121T022645/ga_s2bm_ard_3-2-1_53LQC_2020-11-21_final.odc-metadata.yaml	2022-10-20 02:06:11.500738+00	opendatacubeusername	\N
2679	5de4fad8-18d8-4357-a479-66940e96ec7c	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/11/26/20211126T021354/ga_s2bm_ard_3-2-1_53LQC_2021-11-26_final.odc-metadata.yaml	2022-10-20 02:06:11.507398+00	opendatacubeusername	\N
2680	208cf45a-cead-410b-ac65-900775c82ee9	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/09/17/20210917T020903/ga_s2bm_ard_3-2-1_53LQC_2021-09-17_final.odc-metadata.yaml	2022-10-20 02:06:11.514561+00	opendatacubeusername	\N
2681	da0cd1c7-a8b1-4e32-9b0e-4f3dc8d974fc	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/08/28/20210828T021306/ga_s2bm_ard_3-2-1_53LQC_2021-08-28_final.odc-metadata.yaml	2022-10-20 02:06:11.521112+00	opendatacubeusername	\N
2682	16a5eb48-a95f-4bfa-9e71-8af0d5252cca	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/10/07/20211007T021217/ga_s2bm_ard_3-2-1_53LQC_2021-10-07_final.odc-metadata.yaml	2022-10-20 02:06:11.528113+00	opendatacubeusername	\N
2683	7c53cd51-60c3-43b0-aca8-c084a143b1d4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/04/20/20210420T022141/ga_s2bm_ard_3-2-1_53LQC_2021-04-20_final.odc-metadata.yaml	2022-10-20 02:06:11.534766+00	opendatacubeusername	\N
2684	32816136-d8c1-40c3-a298-ffb122c70846	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/07/09/20210709T021700/ga_s2bm_ard_3-2-1_53LQC_2021-07-09_final.odc-metadata.yaml	2022-10-20 02:06:11.541818+00	opendatacubeusername	\N
2685	1e98196a-1757-46f6-973b-6601bcfcabfa	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/01/30/20210130T022624/ga_s2bm_ard_3-2-1_53LQC_2021-01-30_final.odc-metadata.yaml	2022-10-20 02:06:11.548726+00	opendatacubeusername	\N
2686	c0455549-46f3-4b59-ad0b-29e84b2b8a81	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/03/31/20210331T025257/ga_s2bm_ard_3-2-1_53LQC_2021-03-31_final.odc-metadata.yaml	2022-10-20 02:06:11.555538+00	opendatacubeusername	\N
2687	65482c49-47c2-4b91-a3ad-36443bc3cf50	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2020/12/11/20201211T023851/ga_s2bm_ard_3-2-1_53LQC_2020-12-11_final.odc-metadata.yaml	2022-10-20 02:06:11.562674+00	opendatacubeusername	\N
2688	0024c005-23fd-4f27-b0f1-cbaabe206fe6	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/03/21/20210321T022054/ga_s2bm_ard_3-2-1_53LQC_2021-03-21_final.odc-metadata.yaml	2022-10-20 02:06:11.569616+00	opendatacubeusername	\N
2689	9e52a4b1-c25f-4a63-aa13-9ad38fb33a9d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2022/03/06/20220306T021641/ga_s2bm_ard_3-2-1_53LQC_2022-03-06_final.odc-metadata.yaml	2022-10-20 02:06:11.576571+00	opendatacubeusername	\N
2690	95adc358-df51-4a56-98f1-ac40a2c09015	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2022/01/25/20220125T020725/ga_s2bm_ard_3-2-1_53LQC_2022-01-25_final.odc-metadata.yaml	2022-10-20 02:06:11.583456+00	opendatacubeusername	\N
2691	ee5ea106-a02a-4611-8b5c-c19b88e19ab7	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2022/02/24/20220224T021138/ga_s2bm_ard_3-2-1_53LQC_2022-02-24_final.odc-metadata.yaml	2022-10-20 02:06:11.590198+00	opendatacubeusername	\N
2692	600ab1f1-330d-4122-b5b7-296c898c614d	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2022/02/14/20220214T021054/ga_s2bm_ard_3-2-1_53LQC_2022-02-14_final.odc-metadata.yaml	2022-10-20 02:06:11.597116+00	opendatacubeusername	\N
2693	7c481ef7-58c6-4905-b4dc-f7402f9d4319	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2022/03/16/20220316T021800/ga_s2bm_ard_3-2-1_53LQC_2022-03-16_final.odc-metadata.yaml	2022-10-20 02:06:11.603832+00	opendatacubeusername	\N
2694	5c8050f1-eda7-4131-90ae-3e02b735cbc4	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2022/01/05/20220105T021216/ga_s2bm_ard_3-2-1_53LQC_2022-01-05_final.odc-metadata.yaml	2022-10-20 02:06:11.610572+00	opendatacubeusername	\N
2695	b32d2d62-69f9-4467-a57d-98b32f698178	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2022/02/04/20220204T022805/ga_s2bm_ard_3-2-1_53LQC_2022-02-04_final.odc-metadata.yaml	2022-10-20 02:06:11.61739+00	opendatacubeusername	\N
2696	c5c80070-eeb1-462e-9202-7ef3aba2c931	s3	//dea-public-data-dev/baseline/ga_s2bm_ard_3/53/LQC/2021/12/16/20211216T021456/ga_s2bm_ard_3-2-1_53LQC_2021-12-16_final.odc-metadata.yaml	2022-10-20 02:06:11.623987+00	opendatacubeusername	\N
\.


--
-- Data for Name: dataset_source; Type: TABLE DATA; Schema: agdc; Owner: agdc_admin
--

COPY agdc.dataset_source (dataset_ref, classifier, source_dataset_ref) FROM stdin;
\.


--
-- Data for Name: dataset_type; Type: TABLE DATA; Schema: agdc; Owner: agdc_admin
--

COPY agdc.dataset_type (id, name, metadata, metadata_type_ref, definition, added, added_by, updated) FROM stdin;
1	ga_s2am_ard_3	{"product": {"name": "ga_s2am_ard_3"}, "properties": {"eo:platform": "sentinel-2a", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "odc:product_family": "ard", "dea:product_maturity": "stable"}}	4	{"name": "ga_s2am_ard_3", "license": "CC-BY-4.0", "metadata": {"product": {"name": "ga_s2am_ard_3"}, "properties": {"eo:platform": "sentinel-2a", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "odc:product_family": "ard", "dea:product_maturity": "stable"}}, "description": "Geoscience Australia Sentinel 2A MSI Analysis Ready Data Collection 3", "measurements": [{"name": "nbart_coastal_aerosol", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band01", "coastal_aerosol"]}, {"name": "nbart_blue", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band02", "blue"]}, {"name": "nbart_green", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band03", "green"]}, {"name": "nbart_red", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band04", "red"]}, {"name": "nbart_red_edge_1", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band05", "red_edge_1"]}, {"name": "nbart_red_edge_2", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band06", "red_edge_2"]}, {"name": "nbart_red_edge_3", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band07", "red_edge_3"]}, {"name": "nbart_nir_1", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band08", "nir_1"]}, {"name": "nbart_nir_2", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band8a", "nir_2"]}, {"name": "nbart_swir_2", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band11", "swir_2", "swir2"]}, {"name": "nbart_swir_3", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band12", "swir_3"]}, {"name": "oa_fmask", "dtype": "uint8", "units": "1", "nodata": 0, "aliases": ["fmask"], "flags_definition": {"fmask": {"bits": [0, 1, 2, 3, 4, 5, 6, 7], "values": {"0": "nodata", "1": "valid", "2": "cloud", "3": "shadow", "4": "snow", "5": "water"}, "description": "Fmask"}}}, {"name": "oa_nbart_contiguity", "dtype": "uint8", "units": "1", "nodata": 255, "aliases": ["nbart_contiguity"], "flags_definition": {"contiguous": {"bits": [0], "values": {"0": false, "1": true}}}}, {"name": "oa_azimuthal_exiting", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["azimuthal_exiting"]}, {"name": "oa_azimuthal_incident", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["azimuthal_incident"]}, {"name": "oa_combined_terrain_shadow", "dtype": "uint8", "units": "1", "nodata": 255, "aliases": ["combined_terrain_shadow"]}, {"name": "oa_exiting_angle", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["exiting_angle"]}, {"name": "oa_incident_angle", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["incident_angle"]}, {"name": "oa_relative_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["relative_azimuth"]}, {"name": "oa_relative_slope", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["relative_slope"]}, {"name": "oa_satellite_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["satellite_azimuth"]}, {"name": "oa_satellite_view", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["satellite_view"]}, {"name": "oa_solar_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["solar_azimuth"]}, {"name": "oa_solar_zenith", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["solar_zenith"]}, {"name": "oa_time_delta", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["time_delta"]}, {"name": "oa_s2cloudless_mask", "dtype": "uint8", "units": "1", "nodata": 0, "aliases": ["s2cloudless_mask"], "flags_definition": {"s2cloudless_mask": {"bits": [0, 1, 2], "values": {"0": "nodata", "1": "valid", "2": "cloud"}, "description": "s2cloudless mask"}}}, {"name": "oa_s2cloudless_prob", "dtype": "float64", "units": "1", "nodata": "NaN", "aliases": ["s2cloudless_prob"]}], "metadata_type": "eo3_sentinel_ard"}	2022-10-20 02:03:34.681521+00	opendatacubeusername	\N
2	ga_s2bm_ard_3	{"product": {"name": "ga_s2bm_ard_3"}, "properties": {"eo:platform": "sentinel-2b", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "odc:product_family": "ard", "dea:product_maturity": "stable"}}	4	{"name": "ga_s2bm_ard_3", "license": "CC-BY-4.0", "metadata": {"product": {"name": "ga_s2bm_ard_3"}, "properties": {"eo:platform": "sentinel-2b", "odc:producer": "ga.gov.au", "eo:instrument": "MSI", "odc:product_family": "ard", "dea:product_maturity": "stable"}}, "description": "Geoscience Australia Sentinel 2B MSI Analysis Ready Data Collection 3", "measurements": [{"name": "nbart_coastal_aerosol", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band01", "coastal_aerosol"]}, {"name": "nbart_blue", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band02", "blue"]}, {"name": "nbart_green", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band03", "green"]}, {"name": "nbart_red", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band04", "red"]}, {"name": "nbart_red_edge_1", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band05", "red_edge_1"]}, {"name": "nbart_red_edge_2", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band06", "red_edge_2"]}, {"name": "nbart_red_edge_3", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band07", "red_edge_3"]}, {"name": "nbart_nir_1", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band08", "nir_1"]}, {"name": "nbart_nir_2", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band8a", "nir_2"]}, {"name": "nbart_swir_2", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band11", "swir_2", "swir2"]}, {"name": "nbart_swir_3", "dtype": "int16", "units": "1", "nodata": -999, "aliases": ["nbart_band12", "swir_3"]}, {"name": "oa_fmask", "dtype": "uint8", "units": "1", "nodata": 0, "aliases": ["fmask"], "flags_definition": {"fmask": {"bits": [0, 1, 2, 3, 4, 5, 6, 7], "values": {"0": "nodata", "1": "valid", "2": "cloud", "3": "shadow", "4": "snow", "5": "water"}, "description": "Fmask"}}}, {"name": "oa_nbart_contiguity", "dtype": "uint8", "units": "1", "nodata": 255, "aliases": ["nbart_contiguity"], "flags_definition": {"contiguous": {"bits": [0], "values": {"0": false, "1": true}}}}, {"name": "oa_azimuthal_exiting", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["azimuthal_exiting"]}, {"name": "oa_azimuthal_incident", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["azimuthal_incident"]}, {"name": "oa_combined_terrain_shadow", "dtype": "uint8", "units": "1", "nodata": 255, "aliases": ["combined_terrain_shadow"]}, {"name": "oa_exiting_angle", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["exiting_angle"]}, {"name": "oa_incident_angle", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["incident_angle"]}, {"name": "oa_relative_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["relative_azimuth"]}, {"name": "oa_relative_slope", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["relative_slope"]}, {"name": "oa_satellite_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["satellite_azimuth"]}, {"name": "oa_satellite_view", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["satellite_view"]}, {"name": "oa_solar_azimuth", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["solar_azimuth"]}, {"name": "oa_solar_zenith", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["solar_zenith"]}, {"name": "oa_time_delta", "dtype": "float32", "units": "1", "nodata": "NaN", "aliases": ["time_delta"]}, {"name": "oa_s2cloudless_mask", "dtype": "uint8", "units": "1", "nodata": 0, "aliases": ["s2cloudless_mask"], "flags_definition": {"s2cloudless_mask": {"bits": [0, 1, 2], "values": {"0": "nodata", "1": "valid", "2": "cloud"}, "description": "s2cloudless mask"}}}, {"name": "oa_s2cloudless_prob", "dtype": "float64", "units": "1", "nodata": "NaN", "aliases": ["s2cloudless_prob"]}], "metadata_type": "eo3_sentinel_ard"}	2022-10-20 02:05:22.929691+00	opendatacubeusername	\N
\.


--
-- Data for Name: metadata_type; Type: TABLE DATA; Schema: agdc; Owner: agdc_admin
--

COPY agdc.metadata_type (id, name, definition, added, added_by, updated) FROM stdin;
1	eo3	{"name": "eo3", "dataset": {"id": ["id"], "label": ["label"], "format": ["properties", "odc:file_format"], "sources": ["lineage", "source_datasets"], "creation_dt": ["properties", "odc:processing_datetime"], "grid_spatial": ["grid_spatial", "projection"], "measurements": ["measurements"], "search_fields": {"lat": {"type": "double-range", "max_offset": [["extent", "lat", "end"]], "min_offset": [["extent", "lat", "begin"]], "description": "Latitude range"}, "lon": {"type": "double-range", "max_offset": [["extent", "lon", "end"]], "min_offset": [["extent", "lon", "begin"]], "description": "Longitude range"}, "time": {"type": "datetime-range", "max_offset": [["properties", "dtr:end_datetime"], ["properties", "datetime"]], "min_offset": [["properties", "dtr:start_datetime"], ["properties", "datetime"]], "description": "Acquisition time range"}, "platform": {"offset": ["properties", "eo:platform"], "indexed": false, "description": "Platform code"}, "instrument": {"offset": ["properties", "eo:instrument"], "indexed": false, "description": "Instrument name"}, "cloud_cover": {"type": "double", "offset": ["properties", "eo:cloud_cover"], "indexed": false, "description": "Cloud cover percentage [0, 100]"}, "region_code": {"offset": ["properties", "odc:region_code"], "description": "Spatial reference code from the provider. For Landsat region_code is a scene path row:\\n        '{:03d}{:03d}.format(path,row)'.\\nFor Sentinel it is MGRS code. In general it is a unique string identifier that datasets covering roughly the same spatial region share.\\n"}, "product_family": {"offset": ["properties", "odc:product_family"], "indexed": false, "description": "Product family code"}, "dataset_maturity": {"offset": ["properties", "dea:dataset_maturity"], "indexed": false, "description": "One of - final|interim|nrt  (near real time)"}}}, "description": "Default EO3 with no custom fields"}	2022-10-20 02:02:39.384636+00	opendatacubeusername	\N
2	eo	{"name": "eo", "dataset": {"id": ["id"], "label": ["ga_label"], "format": ["format", "name"], "sources": ["lineage", "source_datasets"], "creation_dt": ["creation_dt"], "grid_spatial": ["grid_spatial", "projection"], "measurements": ["image", "bands"], "search_fields": {"lat": {"type": "double-range", "max_offset": [["extent", "coord", "ur", "lat"], ["extent", "coord", "lr", "lat"], ["extent", "coord", "ul", "lat"], ["extent", "coord", "ll", "lat"]], "min_offset": [["extent", "coord", "ur", "lat"], ["extent", "coord", "lr", "lat"], ["extent", "coord", "ul", "lat"], ["extent", "coord", "ll", "lat"]], "description": "Latitude range"}, "lon": {"type": "double-range", "max_offset": [["extent", "coord", "ul", "lon"], ["extent", "coord", "ur", "lon"], ["extent", "coord", "ll", "lon"], ["extent", "coord", "lr", "lon"]], "min_offset": [["extent", "coord", "ul", "lon"], ["extent", "coord", "ur", "lon"], ["extent", "coord", "ll", "lon"], ["extent", "coord", "lr", "lon"]], "description": "Longitude range"}, "time": {"type": "datetime-range", "max_offset": [["extent", "to_dt"], ["extent", "center_dt"]], "min_offset": [["extent", "from_dt"], ["extent", "center_dt"]], "description": "Acquisition time"}, "platform": {"offset": ["platform", "code"], "description": "Platform code"}, "instrument": {"offset": ["instrument", "name"], "description": "Instrument name"}, "product_type": {"offset": ["product_type"], "description": "Product code"}}}, "description": "Earth Observation datasets.\\n\\nExpected metadata structure produced by the eodatasets library, as used internally at GA.\\n\\nhttps://github.com/GeoscienceAustralia/eo-datasets\\n"}	2022-10-20 02:02:39.413368+00	opendatacubeusername	\N
3	telemetry	{"name": "telemetry", "dataset": {"id": ["id"], "label": ["ga_label"], "sources": ["lineage", "source_datasets"], "creation_dt": ["creation_dt"], "search_fields": {"gsi": {"offset": ["acquisition", "groundstation", "code"], "indexed": false, "description": "Ground Station Identifier (eg. ASA)"}, "time": {"type": "datetime-range", "max_offset": [["acquisition", "los"]], "min_offset": [["acquisition", "aos"]], "description": "Acquisition time"}, "orbit": {"type": "integer", "offset": ["acquisition", "platform_orbit"], "description": "Orbit number"}, "sat_row": {"type": "integer-range", "max_offset": [["image", "satellite_ref_point_end", "y"], ["image", "satellite_ref_point_start", "y"]], "min_offset": [["image", "satellite_ref_point_start", "y"]], "description": "Landsat row"}, "platform": {"offset": ["platform", "code"], "description": "Platform code"}, "sat_path": {"type": "integer-range", "max_offset": [["image", "satellite_ref_point_end", "x"], ["image", "satellite_ref_point_start", "x"]], "min_offset": [["image", "satellite_ref_point_start", "x"]], "description": "Landsat path"}, "instrument": {"offset": ["instrument", "name"], "description": "Instrument name"}, "product_type": {"offset": ["product_type"], "description": "Product code"}}}, "description": "Satellite telemetry datasets.\\n\\nExpected metadata structure produced by telemetry datasets from the eodatasets library, as used internally at GA.\\n\\nhttps://github.com/GeoscienceAustralia/eo-datasets\\n"}	2022-10-20 02:02:39.44017+00	opendatacubeusername	\N
4	eo3_sentinel_ard	{"name": "eo3_sentinel_ard", "dataset": {"id": ["id"], "label": ["label"], "format": ["properties", "odc:file_format"], "sources": ["lineage", "source_datasets"], "creation_dt": ["properties", "odc:processing_datetime"], "grid_spatial": ["grid_spatial", "projection"], "measurements": ["measurements"], "search_fields": {"lat": {"type": "double-range", "max_offset": [["extent", "lat", "end"]], "min_offset": [["extent", "lat", "begin"]], "description": "Latitude range"}, "lon": {"type": "double-range", "max_offset": [["extent", "lon", "end"]], "min_offset": [["extent", "lon", "begin"]], "description": "Longitude range"}, "time": {"type": "datetime-range", "max_offset": [["properties", "dtr:end_datetime"], ["properties", "datetime"]], "min_offset": [["properties", "dtr:start_datetime"], ["properties", "datetime"]], "description": "Acquisition time range"}, "eo_gsd": {"type": "double", "offset": ["properties", "eo:gsd"], "indexed": false, "description": "Ground sampling distance of the sensor’s best resolution band\\\\nin metres; represents the size (or spatial resolution) of one pixel.\\\\n"}, "crs_raw": {"offset": ["crs"], "indexed": false, "description": "The raw CRS string as it appears in metadata\\\\n\\\\n(e.g. ‘epsg:32654’)\\\\n"}, "platform": {"offset": ["properties", "eo:platform"], "indexed": false, "description": "Platform code"}, "gqa_abs_x": {"type": "double", "offset": ["properties", "gqa:abs_x"], "indexed": false, "description": "Absolute value of the x-axis (east-to-west) GCP residuals, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "gqa_abs_y": {"type": "double", "offset": ["properties", "gqa:abs_y"], "indexed": false, "description": "Absolute value of the y-axis (north-to-south) GCP residuals, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "gqa_cep90": {"type": "double", "offset": ["properties", "gqa:cep90"], "indexed": false, "description": "Circular error probable (90%) of the values of the GCP residuals, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "fmask_snow": {"type": "double", "offset": ["properties", "fmask:snow"], "indexed": false, "description": "The proportion (from 0 to 100) of the dataset's valid data area that contains clear snow pixels according to the Fmask algorithm\\\\n"}, "gqa_abs_xy": {"type": "double", "offset": ["properties", "gqa:abs_xy"], "indexed": false, "description": "Absolute value of the total GCP residuals, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "gqa_mean_x": {"type": "double", "offset": ["properties", "gqa:mean_x"], "indexed": false, "description": "Mean of the values of the x-axis (east-to-west) GCP residuals, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "gqa_mean_y": {"type": "double", "offset": ["properties", "gqa:mean_y"], "indexed": false, "description": "Mean of the values of the y-axis (north-to-south) GCP residuals, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "instrument": {"offset": ["properties", "eo:instrument"], "indexed": false, "description": "Instrument name"}, "cloud_cover": {"type": "double", "offset": ["properties", "eo:cloud_cover"], "description": "The proportion (from 0 to 100) of the dataset's valid data area that contains cloud pixels.\\\\n\\\\nFor these ARD products, this value comes from the Fmask algorithm.\\\\n"}, "fmask_clear": {"type": "double", "offset": ["properties", "fmask:clear"], "indexed": false, "description": "The proportion (from 0 to 100) of the dataset's valid data area that contains clear land pixels according to the Fmask algorithm\\\\n"}, "fmask_water": {"type": "double", "offset": ["properties", "fmask:water"], "indexed": false, "description": "The proportion (from 0 to 100) of the dataset's valid data area that contains clear water pixels according to the Fmask algorithm\\\\n"}, "gqa_mean_xy": {"type": "double", "offset": ["properties", "gqa:mean_xy"], "indexed": false, "description": "Mean of the values of the GCP residuals, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "region_code": {"offset": ["properties", "odc:region_code"], "description": "Spatial reference code from the provider.\\\\nFor Sentinel it is MGRS code.\\\\n"}, "gqa_stddev_x": {"type": "double", "offset": ["properties", "gqa:stddev_x"], "indexed": false, "description": "Standard Deviation of the values of the x-axis (east-to-west) GCP residuals, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "gqa_stddev_y": {"type": "double", "offset": ["properties", "gqa:stddev_y"], "indexed": false, "description": "Standard Deviation of the values of the y-axis (north-to-south) GCP residuals, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "gqa_stddev_xy": {"type": "double", "offset": ["properties", "gqa:stddev_xy"], "indexed": false, "description": "Standard Deviation of the values of the GCP residuals, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "eo_sun_azimuth": {"type": "double", "offset": ["properties", "eo:sun_azimuth"], "indexed": false, "description": "The azimuth angle of the sun at the moment of acquisition, in degree units measured clockwise from due north\\\\n"}, "product_family": {"offset": ["properties", "odc:product_family"], "indexed": false, "description": "Product family code"}, "dataset_maturity": {"offset": ["properties", "dea:dataset_maturity"], "indexed": false, "description": "One of - final|interim|nrt  (near real time)"}, "eo_sun_elevation": {"type": "double", "offset": ["properties", "eo:sun_elevation"], "indexed": false, "description": "The elevation angle of the sun at the moment of acquisition, in degree units relative to the horizon.\\\\n"}, "sentinel_tile_id": {"offset": ["properties", "sentinel:sentinel_tile_id"], "indexed": false, "description": "Granule ID according to the ESA naming convention\\\\n\\\\n(e.g. ‘S2A_OPER_MSI_L1C_TL_SGS__20161214T040601_A007721_T53KRB_N02.04’)\\\\n"}, "s2cloudless_clear": {"type": "double", "offset": ["properties", "s2cloudless:clear"], "description": "The proportion (from 0 to 100) of the dataset's valid data area that contains clear land pixels according to s3cloudless\\\\n"}, "s2cloudless_cloud": {"type": "double", "offset": ["properties", "s2cloudless:cloud"], "description": "The proportion (from 0 to 100) of the dataset's valid data area that contains cloud land pixels according to s3cloudless\\\\n"}, "fmask_cloud_shadow": {"type": "double", "offset": ["properties", "fmask:cloud_shadow"], "indexed": false, "description": "The proportion (from 0 to 100) of the dataset's valid data area that contains cloud shadow pixels according to the Fmask algorithm\\\\n"}, "gqa_iterative_mean_x": {"type": "double", "offset": ["properties", "gqa:iterative_mean_x"], "indexed": false, "description": "Mean of the values of the x-axis (east-to-west) GCP residuals after removal of outliers, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "gqa_iterative_mean_y": {"type": "double", "offset": ["properties", "gqa:iterative_mean_y"], "indexed": false, "description": "Mean of the values of the y-axis (north-to-south) GCP residuals after removal of outliers, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "gqa_iterative_mean_xy": {"type": "double", "offset": ["properties", "gqa:iterative_mean_xy"], "indexed": false, "description": "Mean of the values of the GCP residuals after removal of outliers, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "sentinel_datastrip_id": {"offset": ["properties", "sentinel:datastrip_id"], "indexed": false, "description": "Unique identifier for a datastrip relative to a given Datatake.\\\\n\\\\n(e.g. ‘S2A_OPER_MSI_L1C_DS_SGS__20161214T040601_S20161214T005840_N02.04’)\\\\n"}, "sentinel_product_name": {"offset": ["properties", "sentinel:product_name"], "indexed": false, "description": "ESA product URI, with the '.SAFE' ending removed.\\\\n\\\\n(e.g. 'S2A_MSIL1C_20220303T000731_N0400_R073_T56LNM_20220303T012845')\\\\n"}, "gqa_iterative_stddev_x": {"type": "double", "offset": ["properties", "gqa:iterative_stddev_x"], "indexed": false, "description": "Standard Deviation of the values of the x-axis (east-to-west) GCP residuals after removal of outliers, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "gqa_iterative_stddev_y": {"type": "double", "offset": ["properties", "gqa:iterative_stddev_y"], "indexed": false, "description": "Standard Deviation of the values of the y-axis (north-to-south) GCP residuals after removal of outliers, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "gqa_iterative_stddev_xy": {"type": "double", "offset": ["properties", "gqa:iterative_stddev_xy"], "indexed": false, "description": "Standard Deviation of the values of the GCP residuals after removal of outliers, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "gqa_abs_iterative_mean_x": {"type": "double", "offset": ["properties", "gqa:abs_iterative_mean_x"], "indexed": false, "description": "Mean of the absolute values of the x-axis (east-to-west) GCP residuals after removal of outliers, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "gqa_abs_iterative_mean_y": {"type": "double", "offset": ["properties", "gqa:abs_iterative_mean_y"], "indexed": false, "description": "Mean of the absolute values of the y-axis (north-to-south) GCP residuals after removal of outliers, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}, "gqa_abs_iterative_mean_xy": {"type": "double", "offset": ["properties", "gqa:abs_iterative_mean_xy"], "indexed": false, "description": "Mean of the absolute values of the GCP residuals after removal of outliers, in pixel units based on a 25 metre resolution reference image (i.e. 0.2 = 5 metres)\\\\n"}}}, "description": "EO3 for Sentinel 2 ARD"}	2022-10-20 02:03:09.170006+00	opendatacubeusername	\N
\.


--
-- Data for Name: job; Type: TABLE DATA; Schema: cron; Owner: postgres
--

COPY cron.job (jobid, schedule, command, nodename, nodeport, database, username, active, jobname) FROM stdin;
\.


--
-- Data for Name: job_run_details; Type: TABLE DATA; Schema: cron; Owner: postgres
--

COPY cron.job_run_details (jobid, runid, job_pid, database, username, command, status, return_message, start_time, end_time) FROM stdin;
\.


--
-- Data for Name: spatial_ref_sys; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.spatial_ref_sys (srid, auth_name, auth_srid, srtext, proj4text) FROM stdin;
\.


--
-- Data for Name: topology; Type: TABLE DATA; Schema: topology; Owner: postgres
--

COPY topology.topology (id, name, srid, "precision", hasz) FROM stdin;
\.


--
-- Data for Name: layer; Type: TABLE DATA; Schema: topology; Owner: postgres
--

COPY topology.layer (topology_id, layer_id, schema_name, table_name, feature_column, feature_type, level, child_id) FROM stdin;
\.


--
-- Name: dataset_location_id_seq; Type: SEQUENCE SET; Schema: agdc; Owner: agdc_admin
--

SELECT pg_catalog.setval('agdc.dataset_location_id_seq', 2696, true);


--
-- Name: dataset_type_id_seq; Type: SEQUENCE SET; Schema: agdc; Owner: agdc_admin
--

SELECT pg_catalog.setval('agdc.dataset_type_id_seq', 2, true);


--
-- Name: metadata_type_id_seq; Type: SEQUENCE SET; Schema: agdc; Owner: agdc_admin
--

SELECT pg_catalog.setval('agdc.metadata_type_id_seq', 4, true);


--
-- Name: jobid_seq; Type: SEQUENCE SET; Schema: cron; Owner: postgres
--

SELECT pg_catalog.setval('cron.jobid_seq', 1, false);


--
-- Name: runid_seq; Type: SEQUENCE SET; Schema: cron; Owner: postgres
--

SELECT pg_catalog.setval('cron.runid_seq', 1, false);


--
-- Name: dataset pk_dataset; Type: CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset
    ADD CONSTRAINT pk_dataset PRIMARY KEY (id);


--
-- Name: dataset_location pk_dataset_location; Type: CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset_location
    ADD CONSTRAINT pk_dataset_location PRIMARY KEY (id);


--
-- Name: dataset_source pk_dataset_source; Type: CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset_source
    ADD CONSTRAINT pk_dataset_source PRIMARY KEY (dataset_ref, classifier);


--
-- Name: dataset_type pk_dataset_type; Type: CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset_type
    ADD CONSTRAINT pk_dataset_type PRIMARY KEY (id);


--
-- Name: metadata_type pk_metadata_type; Type: CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.metadata_type
    ADD CONSTRAINT pk_metadata_type PRIMARY KEY (id);


--
-- Name: dataset_location uq_dataset_location_uri_scheme; Type: CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset_location
    ADD CONSTRAINT uq_dataset_location_uri_scheme UNIQUE (uri_scheme, uri_body, dataset_ref);


--
-- Name: dataset_source uq_dataset_source_source_dataset_ref; Type: CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset_source
    ADD CONSTRAINT uq_dataset_source_source_dataset_ref UNIQUE (source_dataset_ref, dataset_ref);


--
-- Name: dataset_type uq_dataset_type_name; Type: CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset_type
    ADD CONSTRAINT uq_dataset_type_name UNIQUE (name);


--
-- Name: metadata_type uq_metadata_type_name; Type: CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.metadata_type
    ADD CONSTRAINT uq_metadata_type_name UNIQUE (name);


--
-- Name: dix_ga_s2am_ard_3_cloud_cover; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX dix_ga_s2am_ard_3_cloud_cover ON agdc.dataset USING btree ((((metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 1));


--
-- Name: dix_ga_s2am_ard_3_lat_lon_time; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX dix_ga_s2am_ard_3_lat_lon_time ON agdc.dataset USING gist (agdc.float8range(((metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text), agdc.float8range(((metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text), tstzrange(LEAST(agdc.common_timestamp((metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), '[]'::text)) WHERE ((archived IS NULL) AND (dataset_type_ref = 1));


--
-- Name: dix_ga_s2am_ard_3_region_code; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX dix_ga_s2am_ard_3_region_code ON agdc.dataset USING btree (((metadata #>> '{properties,odc:region_code}'::text[]))) WHERE ((archived IS NULL) AND (dataset_type_ref = 1));


--
-- Name: dix_ga_s2am_ard_3_s2cloudless_clear; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX dix_ga_s2am_ard_3_s2cloudless_clear ON agdc.dataset USING btree ((((metadata #>> '{properties,s2cloudless:clear}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 1));


--
-- Name: dix_ga_s2am_ard_3_s2cloudless_cloud; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX dix_ga_s2am_ard_3_s2cloudless_cloud ON agdc.dataset USING btree ((((metadata #>> '{properties,s2cloudless:cloud}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 1));


--
-- Name: dix_ga_s2am_ard_3_time_lat_lon; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX dix_ga_s2am_ard_3_time_lat_lon ON agdc.dataset USING gist (tstzrange(LEAST(agdc.common_timestamp((metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), '[]'::text), agdc.float8range(((metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text), agdc.float8range(((metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text)) WHERE ((archived IS NULL) AND (dataset_type_ref = 1));


--
-- Name: dix_ga_s2bm_ard_3_cloud_cover; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX dix_ga_s2bm_ard_3_cloud_cover ON agdc.dataset USING btree ((((metadata #>> '{properties,eo:cloud_cover}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 2));


--
-- Name: dix_ga_s2bm_ard_3_lat_lon_time; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX dix_ga_s2bm_ard_3_lat_lon_time ON agdc.dataset USING gist (agdc.float8range(((metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text), agdc.float8range(((metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text), tstzrange(LEAST(agdc.common_timestamp((metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), '[]'::text)) WHERE ((archived IS NULL) AND (dataset_type_ref = 2));


--
-- Name: dix_ga_s2bm_ard_3_region_code; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX dix_ga_s2bm_ard_3_region_code ON agdc.dataset USING btree (((metadata #>> '{properties,odc:region_code}'::text[]))) WHERE ((archived IS NULL) AND (dataset_type_ref = 2));


--
-- Name: dix_ga_s2bm_ard_3_s2cloudless_clear; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX dix_ga_s2bm_ard_3_s2cloudless_clear ON agdc.dataset USING btree ((((metadata #>> '{properties,s2cloudless:clear}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 2));


--
-- Name: dix_ga_s2bm_ard_3_s2cloudless_cloud; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX dix_ga_s2bm_ard_3_s2cloudless_cloud ON agdc.dataset USING btree ((((metadata #>> '{properties,s2cloudless:cloud}'::text[]))::double precision)) WHERE ((archived IS NULL) AND (dataset_type_ref = 2));


--
-- Name: dix_ga_s2bm_ard_3_time_lat_lon; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX dix_ga_s2bm_ard_3_time_lat_lon ON agdc.dataset USING gist (tstzrange(LEAST(agdc.common_timestamp((metadata #>> '{properties,dtr:start_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), GREATEST(agdc.common_timestamp((metadata #>> '{properties,dtr:end_datetime}'::text[])), agdc.common_timestamp((metadata #>> '{properties,datetime}'::text[]))), '[]'::text), agdc.float8range(((metadata #>> '{extent,lat,begin}'::text[]))::double precision, ((metadata #>> '{extent,lat,end}'::text[]))::double precision, '[]'::text), agdc.float8range(((metadata #>> '{extent,lon,begin}'::text[]))::double precision, ((metadata #>> '{extent,lon,end}'::text[]))::double precision, '[]'::text)) WHERE ((archived IS NULL) AND (dataset_type_ref = 2));


--
-- Name: ix_agdc_dataset_dataset_type_ref; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX ix_agdc_dataset_dataset_type_ref ON agdc.dataset USING btree (dataset_type_ref);


--
-- Name: ix_agdc_dataset_location_dataset_ref; Type: INDEX; Schema: agdc; Owner: agdc_admin
--

CREATE INDEX ix_agdc_dataset_location_dataset_ref ON agdc.dataset_location USING btree (dataset_ref);


--
-- Name: dataset row_update_time_dataset; Type: TRIGGER; Schema: agdc; Owner: agdc_admin
--

CREATE TRIGGER row_update_time_dataset BEFORE UPDATE ON agdc.dataset FOR EACH ROW EXECUTE FUNCTION agdc.set_row_update_time();


--
-- Name: dataset_type row_update_time_dataset_type; Type: TRIGGER; Schema: agdc; Owner: agdc_admin
--

CREATE TRIGGER row_update_time_dataset_type BEFORE UPDATE ON agdc.dataset_type FOR EACH ROW EXECUTE FUNCTION agdc.set_row_update_time();


--
-- Name: metadata_type row_update_time_metadata_type; Type: TRIGGER; Schema: agdc; Owner: agdc_admin
--

CREATE TRIGGER row_update_time_metadata_type BEFORE UPDATE ON agdc.metadata_type FOR EACH ROW EXECUTE FUNCTION agdc.set_row_update_time();


--
-- Name: dataset fk_dataset_dataset_type_ref_dataset_type; Type: FK CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset
    ADD CONSTRAINT fk_dataset_dataset_type_ref_dataset_type FOREIGN KEY (dataset_type_ref) REFERENCES agdc.dataset_type(id);


--
-- Name: dataset_location fk_dataset_location_dataset_ref_dataset; Type: FK CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset_location
    ADD CONSTRAINT fk_dataset_location_dataset_ref_dataset FOREIGN KEY (dataset_ref) REFERENCES agdc.dataset(id);


--
-- Name: dataset fk_dataset_metadata_type_ref_metadata_type; Type: FK CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset
    ADD CONSTRAINT fk_dataset_metadata_type_ref_metadata_type FOREIGN KEY (metadata_type_ref) REFERENCES agdc.metadata_type(id);


--
-- Name: dataset_source fk_dataset_source_dataset_ref_dataset; Type: FK CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset_source
    ADD CONSTRAINT fk_dataset_source_dataset_ref_dataset FOREIGN KEY (dataset_ref) REFERENCES agdc.dataset(id);


--
-- Name: dataset_source fk_dataset_source_source_dataset_ref_dataset; Type: FK CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset_source
    ADD CONSTRAINT fk_dataset_source_source_dataset_ref_dataset FOREIGN KEY (source_dataset_ref) REFERENCES agdc.dataset(id);


--
-- Name: dataset_type fk_dataset_type_metadata_type_ref_metadata_type; Type: FK CONSTRAINT; Schema: agdc; Owner: agdc_admin
--

ALTER TABLE ONLY agdc.dataset_type
    ADD CONSTRAINT fk_dataset_type_metadata_type_ref_metadata_type FOREIGN KEY (metadata_type_ref) REFERENCES agdc.metadata_type(id);


--
-- Name: job cron_job_policy; Type: POLICY; Schema: cron; Owner: postgres
--

CREATE POLICY cron_job_policy ON cron.job USING ((username = CURRENT_USER));


--
-- Name: job_run_details cron_job_run_details_policy; Type: POLICY; Schema: cron; Owner: postgres
--

CREATE POLICY cron_job_run_details_policy ON cron.job_run_details USING ((username = CURRENT_USER));


--
-- Name: job; Type: ROW SECURITY; Schema: cron; Owner: postgres
--

ALTER TABLE cron.job ENABLE ROW LEVEL SECURITY;

--
-- Name: job_run_details; Type: ROW SECURITY; Schema: cron; Owner: postgres
--

ALTER TABLE cron.job_run_details ENABLE ROW LEVEL SECURITY;

--
-- Name: SCHEMA agdc; Type: ACL; Schema: -; Owner: agdc_admin
--

GRANT USAGE ON SCHEMA agdc TO agdc_user;
GRANT CREATE ON SCHEMA agdc TO agdc_manage;


--
-- Name: FUNCTION common_timestamp(text); Type: ACL; Schema: agdc; Owner: agdc_admin
--

GRANT ALL ON FUNCTION agdc.common_timestamp(text) TO agdc_user;


--
-- Name: TABLE dataset; Type: ACL; Schema: agdc; Owner: agdc_admin
--

GRANT SELECT ON TABLE agdc.dataset TO agdc_user;
GRANT INSERT ON TABLE agdc.dataset TO agdc_ingest;


--
-- Name: TABLE dataset_location; Type: ACL; Schema: agdc; Owner: agdc_admin
--

GRANT SELECT ON TABLE agdc.dataset_location TO agdc_user;
GRANT INSERT ON TABLE agdc.dataset_location TO agdc_ingest;


--
-- Name: SEQUENCE dataset_location_id_seq; Type: ACL; Schema: agdc; Owner: agdc_admin
--

GRANT SELECT,USAGE ON SEQUENCE agdc.dataset_location_id_seq TO agdc_ingest;


--
-- Name: TABLE dataset_source; Type: ACL; Schema: agdc; Owner: agdc_admin
--

GRANT SELECT ON TABLE agdc.dataset_source TO agdc_user;
GRANT INSERT ON TABLE agdc.dataset_source TO agdc_ingest;


--
-- Name: TABLE dataset_type; Type: ACL; Schema: agdc; Owner: agdc_admin
--

GRANT SELECT ON TABLE agdc.dataset_type TO agdc_user;
GRANT INSERT,DELETE ON TABLE agdc.dataset_type TO agdc_manage;


--
-- Name: SEQUENCE dataset_type_id_seq; Type: ACL; Schema: agdc; Owner: agdc_admin
--

GRANT SELECT,USAGE ON SEQUENCE agdc.dataset_type_id_seq TO agdc_ingest;


--
-- Name: TABLE metadata_type; Type: ACL; Schema: agdc; Owner: agdc_admin
--

GRANT SELECT ON TABLE agdc.metadata_type TO agdc_user;
GRANT INSERT,DELETE ON TABLE agdc.metadata_type TO agdc_manage;


--
-- Name: SEQUENCE metadata_type_id_seq; Type: ACL; Schema: agdc; Owner: agdc_admin
--

GRANT SELECT,USAGE ON SEQUENCE agdc.metadata_type_id_seq TO agdc_ingest;


--
-- Name: DEFAULT PRIVILEGES FOR TABLES; Type: DEFAULT ACL; Schema: public; Owner: opendatacubeusername
--

ALTER DEFAULT PRIVILEGES FOR ROLE opendatacubeusername IN SCHEMA public GRANT SELECT ON TABLES  TO replicator;


--
-- PostgreSQL database dump complete
--
